(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    624818,      13413]
NotebookOptionsPosition[    610118,      12939]
NotebookOutlinePosition[    610896,      12968]
CellTagsIndexPosition[    610764,      12962]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Subtitle",
 CellChangeTimes->{{3.4701145913125*^9, 3.470114594109375*^9}}],

Cell[BoxData[{
 RowBox[{"<<", "PhysicalConstants`"}], "\[IndentingNewLine]", 
 RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", 
  "]"}], "\[IndentingNewLine]"}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.468651659578125*^9, 3.468651660765625*^9}, {
  3.469990117796875*^9, 3.469990126578125*^9}, {3.470116797421875*^9, 
  3.470116798125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Statistical Distribution", "Subtitle",
 CellChangeTimes->{{3.471762022296875*^9, 3.471762028859375*^9}, 
   3.4717688725*^9, {3.471770664859375*^9, 3.471770666375*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", "P", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"P", "[", "xx_", "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"Sqrt", "[", "Pi", "]"}]}], "/", "\[Sigma]"}], " ", 
   RowBox[{"E", "^", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"xx", "-", "\[Mu]"}], ")"}], "^", "2"}]}], "/", 
      RowBox[{"\[Sigma]", "^", "2"}]}], ")"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Assuming", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"\[Sigma]", "^", "2"}], "]"}], ">", "0"}], ",", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{"P", "[", "c", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", 
         RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}]}], 
    "]"}], "//", "PowerExpand"}], ";"}]}], "Input",
 CellChangeTimes->{{3.471762031625*^9, 3.471762162515625*^9}, {
  3.471762268046875*^9, 3.471762282640625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"P", "[", "c", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"c", ",", 
      RowBox[{"\[Mu]", "-", 
       RowBox[{"2.5", "\[Sigma]"}]}], ",", 
      RowBox[{"\[Mu]", "+", 
       RowBox[{"2.5", "\[Sigma]"}]}]}], "}"}]}], "]"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.4717621705*^9, 3.47176224565625*^9}, {
  3.471762296171875*^9, 3.471762300890625*^9}, {3.47176240565625*^9, 
  3.471762408640625*^9}, {3.471762966015625*^9, 3.471762967703125*^9}, {
  3.472913245734375*^9, 3.472913249296875*^9}}],

Cell[BoxData["0.999593047982555`"], "Output",
 CellChangeTimes->{{3.47176218940625*^9, 3.47176230196875*^9}, 
   3.471762409390625*^9, 3.471762968171875*^9, 3.471768210125*^9, 
   3.471768892578125*^9, 3.471770684109375*^9, 3.471772170421875*^9, 
   3.47177272359375*^9, 3.471790600234375*^9, 3.471803080875*^9, {
   3.47291324434375*^9, 3.47291324984375*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Read in Experimental Data", "Subtitle",
 CellChangeTimes->{{3.470114598625*^9, 3.470114607796875*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
  "SetDirectory", "[", 
   "\"\<C:\\\\Documents and Settings\\\\Alec M. Wodtke\\\\Desktop\\\\Kinetic \
Model compared to data\\\\Data Files\>\"", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FileNames", "[", "]"}], ";"}], "\t"}]}], "Input",
 CellChangeTimes->{{3.47011135103125*^9, 3.47011135465625*^9}, {
   3.470111386875*^9, 3.470111401375*^9}, 3.470112685703125*^9, {
   3.470118346328125*^9, 3.4701183565625*^9}, {3.470574493671875*^9, 
   3.470574495515625*^9}, 3.471019422234375*^9, {3.471592389234375*^9, 
   3.471592404453125*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["v = 2 Data", "Subtitle",
 CellChangeTimes->{{3.471761152375*^9, 3.47176116528125*^9}}],

Cell["Here is the v=2 data", "Subsubtitle",
 CellChangeTimes->{{3.47013573965625*^9, 3.470135741796875*^9}, {
  3.4717595814375*^9, 3.4717595821875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"v2probs", "=", 
  RowBox[{
   RowBox[{"ReadList", "[", 
    RowBox[{"\"\<v=2 no normalization.txt\>\"", 
     RowBox[{"(*", "\"\<v=2 normalized.txt\>\"", "*)"}], ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}], "//", 
   "Sort"}]}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "v2probs", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2probsstat", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"v2probs", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "25", "}"}], ",", 
       RowBox[{"{", "27", "}"}]}], "}"}]}], "]"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "removing", " ", "data", " ", "points", " ", "that", " ", "are", " ", 
    "more", " ", "that", " ", "2.7", " ", "\[Sigma]", " ", "from", " ", "the",
     " ", "Arrhenius", " ", "expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "v2probs", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2probs", "=", "v2probsstat"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plv2data", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"v2probs", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Red", "}"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Logplv2data", " ", "=", "  ", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "v2probs", "]"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"Part", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "v2probs", "]"}], ",", "2"}], "]"}], 
        "]"}]}], " ", "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4701126918125*^9, 3.470112766703125*^9}, {
   3.47011282978125*^9, 3.470112839*^9}, {3.470112943578125*^9, 
   3.47011298459375*^9}, {3.470113558234375*^9, 3.470113582796875*^9}, {
   3.47011475034375*^9, 3.470114754640625*^9}, {3.470114793796875*^9, 
   3.4701148040625*^9}, {3.470115063515625*^9, 3.47011507140625*^9}, {
   3.4701174225625*^9, 3.47011745875*^9}, {3.470117509203125*^9, 
   3.470117576734375*^9}, 3.4701176140625*^9, {3.470541351546875*^9, 
   3.470541399875*^9}, {3.470574430125*^9, 3.470574457828125*^9}, {
   3.471019450171875*^9, 3.471019466*^9}, {3.471019600953125*^9, 
   3.471019615921875*^9}, {3.47102495346875*^9, 3.47102496171875*^9}, 
   3.47117086259375*^9, {3.4712572216875*^9, 3.471257278140625*^9}, {
   3.4715895841875*^9, 3.47158958846875*^9}, {3.47159241928125*^9, 
   3.471592439703125*^9}, {3.471593353109375*^9, 3.471593366765625*^9}, {
   3.47159503059375*^9, 3.47159503853125*^9}, {3.47159510240625*^9, 
   3.47159511234375*^9}, {3.471595448953125*^9, 3.471595455375*^9}, {
   3.4717558405*^9, 3.47175585159375*^9}, {3.4717578179375*^9, 
   3.4717578856875*^9}, {3.471757929203125*^9, 3.47175794171875*^9}, {
   3.471757982984375*^9, 3.47175810765625*^9}, {3.47175819653125*^9, 
   3.471758208265625*^9}, {3.4717582448125*^9, 3.471758245796875*^9}, {
   3.471758324671875*^9, 3.471758409984375*^9}, {3.47175846596875*^9, 
   3.471758466515625*^9}, {3.471758513296875*^9, 3.47175854115625*^9}, {
   3.471759425515625*^9, 3.471759431109375*^9}, 3.47176043425*^9, {
   3.471760587421875*^9, 3.471760593890625*^9}, {3.471760642875*^9, 
   3.471760731578125*^9}, {3.471760786234375*^9, 3.471760836671875*^9}, {
   3.47176094525*^9, 3.4717609458125*^9}, {3.471761069390625*^9, 
   3.471761096609375*^9}, {3.471762314984375*^9, 3.4717623784375*^9}, {
   3.472376603921875*^9, 3.47237666221875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"676", ",", "0.00018335297596546701`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"680", ",", "0.00010611900000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"681", ",", "0.00020764896151581903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"723", ",", "0.00015586700000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"726", ",", "0.000337166069839651`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.000278692395355321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.00038545053099164206`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.00039333477152818`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"774", ",", "0.000580516835037094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"776", ",", "0.000181738343889968`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"791", ",", "0.00047665506615491806`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"798", ",", "0.00017844`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"813", ",", "0.000381554`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"836", ",", "0.0008627753289500961`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"843", ",", "0.000265496046935191`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"850", ",", "0.000404456`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"890", ",", "0.0008593390772576831`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"893", ",", "0.00147825450591924`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"921", ",", "0.00145383664201335`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"923", ",", "0.001399`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"928", ",", "0.0006187291696217711`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"938", ",", "0.001073461`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"951", ",", "0.00138429054008181`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"962", ",", "0.0021997962123567`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"967", ",", "0.00261105955890177`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"983", ",", "0.00164006012356061`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"983", ",", "0.00349641282375617`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.471760696078125*^9, 3.47176073209375*^9}, 
   3.47176078740625*^9, {3.47176082334375*^9, 3.471760837171875*^9}, 
   3.471760946546875*^9, 3.471761097078125*^9, {3.4717623355*^9, 
   3.47176237978125*^9}, 3.47176821784375*^9, 3.47176889278125*^9, {
   3.47177068928125*^9, 3.471770699578125*^9}, 3.471772171453125*^9, 
   3.471772736484375*^9, 3.47179060503125*^9, 3.47180308225*^9, {
   3.47237659253125*^9, 3.472376665578125*^9}, 3.4728113955625*^9, 
   3.472912869609375*^9}],

Cell[BoxData["27"], "Output",
 CellChangeTimes->{{3.471760696078125*^9, 3.47176073209375*^9}, 
   3.47176078740625*^9, {3.47176082334375*^9, 3.471760837171875*^9}, 
   3.471760946546875*^9, 3.471761097078125*^9, {3.4717623355*^9, 
   3.47176237978125*^9}, 3.47176821784375*^9, 3.47176889278125*^9, {
   3.47177068928125*^9, 3.471770699578125*^9}, 3.471772171453125*^9, 
   3.471772736484375*^9, 3.47179060503125*^9, 3.47180308225*^9, {
   3.47237659253125*^9, 3.472376665578125*^9}, 3.4728113955625*^9, 
   3.472912869609375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"676", ",", "0.00018335297596546701`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"680", ",", "0.00010611900000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"681", ",", "0.00020764896151581903`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"723", ",", "0.00015586700000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"726", ",", "0.000337166069839651`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.000278692395355321`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.00038545053099164206`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"727", ",", "0.00039333477152818`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"774", ",", "0.000580516835037094`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"776", ",", "0.000181738343889968`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"791", ",", "0.00047665506615491806`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"798", ",", "0.00017844`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"813", ",", "0.000381554`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"836", ",", "0.0008627753289500961`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"843", ",", "0.000265496046935191`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"850", ",", "0.000404456`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"890", ",", "0.0008593390772576831`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"893", ",", "0.00147825450591924`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"921", ",", "0.00145383664201335`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"923", ",", "0.001399`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"928", ",", "0.0006187291696217711`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"938", ",", "0.001073461`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"951", ",", "0.00138429054008181`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"962", ",", "0.0021997962123567`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"983", ",", "0.00164006012356061`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.471760696078125*^9, 3.47176073209375*^9}, 
   3.47176078740625*^9, {3.47176082334375*^9, 3.471760837171875*^9}, 
   3.471760946546875*^9, 3.471761097078125*^9, {3.4717623355*^9, 
   3.47176237978125*^9}, 3.47176821784375*^9, 3.47176889278125*^9, {
   3.47177068928125*^9, 3.471770699578125*^9}, 3.471772171453125*^9, 
   3.471772736484375*^9, 3.47179060503125*^9, 3.47180308225*^9, {
   3.47237659253125*^9, 3.472376665578125*^9}, 3.4728113955625*^9, 
   3.472912869609375*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ6a2fJCfhwa9mC+Q6tDo/W2zraL0hC+R6tD
dkDs/y5zbQh/RptD3uujoex5KhD+hjYH673udlslzCD8HW0O+cIuO9c5G8H5
jb8P5px0soTzdyc9/8V/HMo36HC4JSWfuYvVGWp/h4P/zsU1CpfUoeo7HI7+
WPP6o409hP+hw2Fn/Y63xclQ+YxOh77b8z9nMkLNU+hyeJig/bLa1QfCj+hy
WHFr9zWPNEMIf0KXg17NG6+ljVYQ/oVuhztXLs1doQFV/6LbYWpTywZ7iwgI
/0SPw7TPhqZXL4ZD+Dd6HHx6L5y/8joMwmfodXi9z+KYm5sLhB/Q68C1+e6P
7GmBUPf3Ohyd7LRMaR1UvUCfQ7Cm+0w/1iSofJ+D+GU2tZf3ouxH42NwxQcA
Noz3fg==
   "], {
    {RGBColor[1, 0, 0], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 26], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 27], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 28], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 29], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 30], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 31], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 32], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 33], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 34], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 35], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 36], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 37], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 38], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 39], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 40], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 41], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 42], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 43], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 44], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 45], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 46], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 47], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 48], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 49], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 50]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{700., 0.0005},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.471760696078125*^9, 3.47176073209375*^9}, 
   3.47176078740625*^9, {3.47176082334375*^9, 3.471760837171875*^9}, 
   3.471760946546875*^9, 3.471761097078125*^9, {3.4717623355*^9, 
   3.47176237978125*^9}, 3.47176821784375*^9, 3.47176889278125*^9, {
   3.47177068928125*^9, 3.471770699578125*^9}, 3.471772171453125*^9, 
   3.471772736484375*^9, 3.47179060503125*^9, 3.47180308225*^9, {
   3.47237659253125*^9, 3.472376665578125*^9}, 3.4728113955625*^9, 
   3.4729128699375*^9}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ7pDRZOPqaKB8B8h1aHrlXy9p6+ShC+R6uD
AreOybSvChD+jDaHHxYCq4s7oOo3tDmU/3prdeGXPIS/o83h4Jfj/9/EKcD5
dkauMw4XIuTn+r9cwh4L5Rt0OCzUPSSYd04Wan+HQ96+f7MvW0LN39HhUO18
OdlzhhyE/6HDwbZououJM1Q+o9Mhb4GYlHYN1DyFLofC6/Z+6y1kIPyILgfj
/C7Fw+VQ90zocohoi5xS5QBVf6Hbob43vOSoDVT9i24Hzu0NFT6CUhD+iR4H
dvfWPVFKUP6NHgfdxWx7dnpC+Qy9DsvkJTaq9ULdH9DrwBn4cPfnCGmo+3sd
gr4ZT+kJgaoX6HNon5Xb4lglAZXvc/h2sSPs/TLJA6PxMbjiAwDLrfmE
   "], {
    {GrayLevel[0], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 26], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 27], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 28], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 29], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 30], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 31], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 32], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 33], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 34], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 35], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 36], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 37], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 38], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 39], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 40], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 41], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 42], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 43], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 44], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 45], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 46], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 47], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 48], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 49], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 50]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{700., -9.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.471760696078125*^9, 3.47176073209375*^9}, 
   3.47176078740625*^9, {3.47176082334375*^9, 3.471760837171875*^9}, 
   3.471760946546875*^9, 3.471761097078125*^9, {3.4717623355*^9, 
   3.47176237978125*^9}, 3.47176821784375*^9, 3.47176889278125*^9, {
   3.47177068928125*^9, 3.471770699578125*^9}, 3.471772171453125*^9, 
   3.471772736484375*^9, 3.47179060503125*^9, 3.47180308225*^9, {
   3.47237659253125*^9, 3.472376665578125*^9}, 3.4728113955625*^9, 
   3.472912869984375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Here I fit the v2 data to the  Expected Canonical Arrhenius Form\
\>", "Subsubtitle",
 CellChangeTimes->{{3.470135506953125*^9, 3.47013554159375*^9}, {
  3.4701357541875*^9, 3.470135755171875*^9}, {3.471019729453125*^9, 
  3.471019731*^9}, {3.471756067328125*^9, 3.4717560694375*^9}, {
  3.471759452703125*^9, 3.471759456171875*^9}, {3.471759655484375*^9, 
  3.47175965953125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tsexp2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v2probs", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"psexp2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v2probs", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"helpexpcan2", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"AA", " ", 
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "3808"}], "/", "tsexp2"}], "/", "k"}], 
                ")"}]}]}], "-", "psexp2"}], ")"}], "^", "2"}], "/", 
          RowBox[{"Length", "[", "tsexp2", "]"}]}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"AA", ",", ".10"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"AA", " ", 
           RowBox[{"E", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3808"}], "/", "tsexp2"}], "/", "k"}], ")"}]}]}], 
          "-", "psexp2"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Length", "[", "tsexp2", "]"}], "-", "1"}], ")"}]}]}], "]"}],
     "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"AA", ",", ".10"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "v2stat", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v2stat", "[", "xx_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"AA", " ", 
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "3808"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
     "helpexpcan2"}], "/.", 
    RowBox[{"T", "\[Rule]", "xx"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plv2data", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3808"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan2"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.470134907828125*^9, 3.470135082234375*^9}, {
   3.470135124984375*^9, 3.470135357921875*^9}, 3.47013539515625*^9, {
   3.47013554515625*^9, 3.470135569609375*^9}, {3.470135652703125*^9, 
   3.470135661890625*^9}, {3.470468868*^9, 3.47046887634375*^9}, {
   3.470541886640625*^9, 3.4705419029375*^9}, {3.471596756578125*^9, 
   3.47159676128125*^9}, {3.471756092265625*^9, 3.471756152453125*^9}, {
   3.471756544515625*^9, 3.471756557765625*^9}, {3.471757095515625*^9, 
   3.471757102671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0002781820911367026`", ",", 
   RowBox[{"{", 
    RowBox[{"AA", "\[Rule]", "0.45853443875752475`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.47013499834375*^9, 3.470135062375*^9}, {
   3.470135125578125*^9, 3.470135226640625*^9}, {3.47013527228125*^9, 
   3.470135358921875*^9}, 3.47013539559375*^9, {3.470135560625*^9, 
   3.470135570078125*^9}, 3.47013566234375*^9, 3.470135762046875*^9, 
   3.47037501675*^9, 3.470375729734375*^9, 3.470390827875*^9, 
   3.47039692384375*^9, 3.4704687404375*^9, 3.4704688221875*^9, {
   3.470468870515625*^9, 3.4704688765625*^9}, 3.470488721125*^9, 
   3.47054163159375*^9, 3.47054190346875*^9, 3.470574620640625*^9, 
   3.47097805975*^9, 3.471019732390625*^9, 3.471025116765625*^9, 
   3.47107170278125*^9, 3.4710719104375*^9, 3.471072782140625*^9, 
   3.471083359765625*^9, 3.4711706183125*^9, 3.4712569465*^9, 
   3.4715881699375*^9, 3.471592503484375*^9, 3.47159339996875*^9, 
   3.4715950631875*^9, 3.471595137265625*^9, 3.47159548021875*^9, 
   3.471596763125*^9, 3.471705420921875*^9, 3.471705617421875*^9, 
   3.47175572746875*^9, 3.47175593309375*^9, {3.471756118484375*^9, 
   3.47175615315625*^9}, {3.4717565545625*^9, 3.471756558859375*^9}, 
   3.471757103421875*^9, 3.471757956578125*^9, 3.471758422390625*^9, 
   3.471758473203125*^9, 3.47175859615625*^9, 3.471758817375*^9, 
   3.47175901771875*^9, 3.471759662328125*^9, 3.47175984965625*^9, 
   3.471760614796875*^9, 3.47176110865625*^9, {3.471762340046875*^9, 
   3.471762382046875*^9}, 3.471768220390625*^9, 3.471768893203125*^9, {
   3.471770689625*^9, 3.471770699640625*^9}, 3.4717721718125*^9, 
   3.471772736796875*^9, 3.471790605546875*^9, 3.471803082625*^9, {
   3.472376593171875*^9, 3.47237666578125*^9}, 3.472811396828125*^9, 
   3.472912870203125*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ6a2fJCfhwa9mC+Q6tDo/W2zraL0hC+R6tD
dkDs/y5zbQh/RptD3uujoex5KhD+hjYH673udlslzCD8HW0O+cIuO9c5G8H5
jb8P5px0soTzdyc9/8V/HMo36HC4JSWfuYvVGWp/h4P/zsU1CpfUoeo7HI7+
WPP6o409hP+hw2Fn/Y63xclQ+YxOh77b8z9nMkLNU+hyeJig/bLa1QfCj+hy
WHFr9zWPNEMIf0KXg17NG6+ljVYQ/oVuhztXLs1doQFV/6LbYWpTywZ7iwgI
/0SPw7TPhqZXL4ZD+Dd6HHx6L5y/8joMwmfodXi9z+KYm5sLhB/Q68C1+e6P
7GmBUPf3Ohyd7LRMaR1UvUCfQ7Cm+0w/1iSofJ+D+GU2tZf3ouxH42NwxQcA
Noz3fg==
    "], {
     {RGBColor[1, 0, 0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc41Y0bx/FjRE+JIvJQUT2KoiSEuL+3UUlGRsjMKhkZZ+I4zrG3EhWJ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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{700., 0.0005},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47013499834375*^9, 3.470135062375*^9}, {
   3.470135125578125*^9, 3.470135226640625*^9}, {3.47013527228125*^9, 
   3.470135358921875*^9}, 3.47013539559375*^9, {3.470135560625*^9, 
   3.470135570078125*^9}, 3.47013566234375*^9, 3.470135762046875*^9, 
   3.47037501675*^9, 3.470375729734375*^9, 3.470390827875*^9, 
   3.47039692384375*^9, 3.4704687404375*^9, 3.4704688221875*^9, {
   3.470468870515625*^9, 3.4704688765625*^9}, 3.470488721125*^9, 
   3.47054163159375*^9, 3.47054190346875*^9, 3.470574620640625*^9, 
   3.47097805975*^9, 3.471019732390625*^9, 3.471025116765625*^9, 
   3.47107170278125*^9, 3.4710719104375*^9, 3.471072782140625*^9, 
   3.471083359765625*^9, 3.4711706183125*^9, 3.4712569465*^9, 
   3.4715881699375*^9, 3.471592503484375*^9, 3.47159339996875*^9, 
   3.4715950631875*^9, 3.471595137265625*^9, 3.47159548021875*^9, 
   3.471596763125*^9, 3.471705420921875*^9, 3.471705617421875*^9, 
   3.47175572746875*^9, 3.47175593309375*^9, {3.471756118484375*^9, 
   3.47175615315625*^9}, {3.4717565545625*^9, 3.471756558859375*^9}, 
   3.471757103421875*^9, 3.471757956578125*^9, 3.471758422390625*^9, 
   3.471758473203125*^9, 3.47175859615625*^9, 3.471758817375*^9, 
   3.47175901771875*^9, 3.471759662328125*^9, 3.47175984965625*^9, 
   3.471760614796875*^9, 3.47176110865625*^9, {3.471762340046875*^9, 
   3.471762382046875*^9}, 3.471768220390625*^9, 3.471768893203125*^9, {
   3.471770689625*^9, 3.471770699640625*^9}, 3.4717721718125*^9, 
   3.471772736796875*^9, 3.471790605546875*^9, 3.471803082625*^9, {
   3.472376593171875*^9, 3.47237666578125*^9}, 3.472811396828125*^9, 
   3.472912870390625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Statistical analysis of the v2 data - Can one justify throwing out any data\
\>", "Subsubtitle",
 CellChangeTimes->{{3.471757241140625*^9, 3.471757258984375*^9}, {
  3.471759592078125*^9, 3.471759592453125*^9}, {3.4717598450625*^9, 
  3.471759845703125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dev2", " ", "=", " ", 
    RowBox[{
     RowBox[{"v2stat", "[", "tsexp2", "]"}], "-", "psexp2"}]}], 
   RowBox[{"(*", 
    RowBox[{"deviation", " ", "from", " ", "the", " ", "Arrhenius", " ", 
     RowBox[{"fit", ".", " ", "Here"}], " ", "the", " ", "fit", " ", 
     "function", " ", "should", " ", "be", " ", "treated", " ", "like", " ", 
     "a", " ", "mean", " ", "value", " ", "in", " ", "the", " ", 
     "statistical", " ", "analysis"}], "*)"}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"\[Mu]2dev", "=", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", "dev2"}], "]"}], "/", 
     RowBox[{"Length", "[", "tsexp2", "]"}]}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Sigma]2", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"Apply", "[", 
      RowBox[{"Plus", ",", 
       RowBox[{"dev2", "^", "2"}]}], "]"}], "/", 
     RowBox[{"(", 
      RowBox[{"Length", "[", "tsexp2", "]"}], ")"}]}], "]"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "The", " ", "std", " ", "deviation", " ", "from", " ", "the", " ", 
    "mean"}], "*)"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Abs", "[", "dev2", "]"}], "/", "\[Sigma]2"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Abs", "[", "dev2", "]"}], "/", "\[Sigma]2"}], ",", "psexp2", 
     ",", "tsexp2"}], "}"}], "]"}], "//", "Sort"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{"tsexp2", ",", 
     RowBox[{
      RowBox[{"(", "dev2", ")"}], "/", "\[Sigma]2"}]}], "}"}], "]"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.47175656140625*^9, 3.471756625796875*^9}, {
   3.471756895609375*^9, 3.47175691540625*^9}, {3.471756956625*^9, 
   3.47175722896875*^9}, {3.47175727390625*^9, 3.4717572933125*^9}, {
   3.471757326828125*^9, 3.471757351*^9}, {3.47175969025*^9, 
   3.471759803328125*^9}, {3.47175987228125*^9, 3.471759928015625*^9}, 
   3.47176012428125*^9, {3.47176030625*^9, 3.4717603228125*^9}, {
   3.47176035440625*^9, 3.471760359578125*^9}, {3.471760391421875*^9, 
   3.47176039815625*^9}, {3.471760503515625*^9, 3.471760567828125*^9}, {
   3.471803100296875*^9, 3.4718031014375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.09780422872937546`", ",", "0.00047665506615491806`", ",", "791"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.12521369023775292`", ",", "0.000278692395355321`", ",", "727"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "0.14363578863790954`", ",", "0.00010611900000000002`", ",", "680"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.16454131371376968`", ",", "0.00018335297596546701`", ",", "676"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.21599275699138262`", ",", "0.00138429054008181`", ",", "951"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.22252361037570026`", ",", "0.00020764896151581903`", ",", "681"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2887771525293332`", ",", "0.00015586700000000002`", ",", "723"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3490135472879209`", ",", "0.000337166069839651`", ",", "726"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3698488654494018`", ",", "0.00164006012356061`", ",", "983"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.41465092748384597`", ",", "0.0008593390772576831`", ",", "890"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.516898019992284`", ",", "0.00038545053099164206`", ",", "727"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.5458244662230174`", ",", "0.00039333477152818`", ",", "727"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5914653596452172`", ",", "0.000381554`", ",", "813"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.6870007788011101`", ",", "0.001399`", ",", "923"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7118607601956258`", ",", "0.000580516835037094`", ",", "774"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.768432909069311`", ",", "0.0008627753289500961`", ",", "836"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7773227790769529`", ",", "0.000181738343889968`", ",", "776"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.945130200292814`", ",", "0.00145383664201335`", ",", "921"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9500618636792797`", ",", "0.001073461`", ",", "938"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.099738515683949`", ",", "0.00017844`", ",", "798"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.1863135696032867`", ",", "0.000404456`", ",", "850"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1.556980760462024`", ",", "0.000265496046935191`", ",", "843"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7815370053283048`", ",", "0.00147825450591924`", ",", "893"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.320216397576489`", ",", "0.0006187291696217711`", ",", "928"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.415462563249591`", ",", "0.0021997962123567`", ",", "962"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.471756612609375*^9, 3.471756619765625*^9}, {
   3.471756900484375*^9, 3.471756915703125*^9}, {3.471757015890625*^9, 
   3.47175703478125*^9}, {3.4717570845625*^9, 3.471757229328125*^9}, {
   3.471757277625*^9, 3.47175729371875*^9}, {3.471757335625*^9, 
   3.471757351609375*^9}, 3.47175796628125*^9, 3.471758431296875*^9, 
   3.471758482515625*^9, 3.471758598578125*^9, 3.47175881896875*^9, 
   3.4717590200625*^9, {3.47175978725*^9, 3.471759803640625*^9}, 
   3.47176012471875*^9, {3.471760308234375*^9, 3.471760324*^9}, 
   3.471760359953125*^9, 3.471760399859375*^9, {3.471760508734375*^9, 
   3.47176056840625*^9}, 3.471760618453125*^9, 3.47176111184375*^9, {
   3.471762343859375*^9, 3.471762383640625*^9}, 3.4717682240625*^9, 
   3.471768893421875*^9, {3.471770689765625*^9, 3.4717706996875*^9}, 
   3.47177217196875*^9, 3.471772736890625*^9, 3.47179060578125*^9, {
   3.47180308275*^9, 3.471803101921875*^9}, {3.472376593421875*^9, 
   3.472376665890625*^9}, 3.47281139728125*^9, 3.4729128704375*^9}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQDQYKrQ4cr+ZN2cB/dD+Y79DqoCYSF7wi6ZA9mO/R
6rAyeXLY8uozEPkZbQ4vmmq0gqsvQeQ3tDnsm3X3lU3YNYj8jjaHtMleExjY
D8D53LXp23O7HsD5h6R+3kspfwjhG3Q4bBXsNp9w/BnU/g6Hco8g1iv3X0DM
39HhsHDO2dWbOHdC5D90OLy3/JDZPuMjRD6j00FzCs9hj7ePIHyFLgf7d5vn
MEx/AVEf0eVg/SNrRcrLHxD5CV0Orl+YPyj//gThX+h2uKtqzL2k8xaE/6Lb
wf13+iedxj8Q/Sd6HNazTd/QaPcOwr/R47Dg/gq+l7+fQvgMvQ7K9yPnnu1n
cgBzA3odvu0xVX6R9g7q/l6H51t3Tly29DSEL9DnkPjFj/NeEPMBiHyfg3VE
yuRZq6/bAwA7C4+/
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.471756612609375*^9, 3.471756619765625*^9}, {
   3.471756900484375*^9, 3.471756915703125*^9}, {3.471757015890625*^9, 
   3.47175703478125*^9}, {3.4717570845625*^9, 3.471757229328125*^9}, {
   3.471757277625*^9, 3.47175729371875*^9}, {3.471757335625*^9, 
   3.471757351609375*^9}, 3.47175796628125*^9, 3.471758431296875*^9, 
   3.471758482515625*^9, 3.471758598578125*^9, 3.47175881896875*^9, 
   3.4717590200625*^9, {3.47175978725*^9, 3.471759803640625*^9}, 
   3.47176012471875*^9, {3.471760308234375*^9, 3.471760324*^9}, 
   3.471760359953125*^9, 3.471760399859375*^9, {3.471760508734375*^9, 
   3.47176056840625*^9}, 3.471760618453125*^9, 3.47176111184375*^9, {
   3.471762343859375*^9, 3.471762383640625*^9}, 3.4717682240625*^9, 
   3.471768893421875*^9, {3.471770689765625*^9, 3.4717706996875*^9}, 
   3.47177217196875*^9, 3.471772736890625*^9, 3.47179060578125*^9, {
   3.47180308275*^9, 3.471803101921875*^9}, {3.472376593421875*^9, 
   3.472376665890625*^9}, 3.47281139728125*^9, 3.4729128704375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["v=1 data", "Subtitle",
 CellChangeTimes->{{3.471761202796875*^9, 3.47176120534375*^9}, {
  3.471768225828125*^9, 3.47176822746875*^9}}],

Cell["Here is the v=1 data", "Subsubtitle",
 CellChangeTimes->{{3.471759597171875*^9, 3.47175960165625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"v1probs", "=", 
  RowBox[{
   RowBox[{"ReadList", "[", 
    RowBox[{"\"\<all v=1 no normalization.txt\>\"", 
     RowBox[{"(*", "\"\<v=1 normalized.txt\>\"", "*)"}], ",", 
     RowBox[{"{", 
      RowBox[{"Number", ",", "Number"}], "}"}]}], "]"}], "//", 
   "Sort"}]}], "\[IndentingNewLine]", 
 RowBox[{"Length", "[", "v1probs", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v1probsstat", "=", 
   RowBox[{"Delete", "[", 
    RowBox[{"v1probs", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "18", "}"}], ",", 
       RowBox[{"{", "22", "}"}], ",", 
       RowBox[{"{", "23", "}"}], ",", 
       RowBox[{"{", "28", "}"}], ",", 
       RowBox[{"{", "29", "}"}], ",", 
       RowBox[{"{", "30", "}"}]}], "}"}]}], "]"}]}], 
  RowBox[{"(*", 
   RowBox[{
   "removing", " ", "data", " ", "points", " ", "that", " ", "are", " ", 
    "more", " ", "that", " ", "2.7", " ", "\[Sigma]", " ", "from", " ", "the",
     " ", "Arrhenius", " ", "expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Clear", "[", "v1probs", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v1probs", "=", "v1probsstat"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"plv1data", "=", 
  RowBox[{"ListPlot", "[", 
   RowBox[{"v1probs", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Blue", "}"}]}]}], " ", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Logplv1data", " ", "=", "  ", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "v1probs", "]"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"Part", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "v1probs", "]"}], ",", "2"}], "]"}], 
        "]"}]}], " ", "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}], ",", 
    RowBox[{"PlotMarkers", "\[Rule]", "\[EmptyCircle]"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.470113520328125*^9, 3.470113577078125*^9}, {
   3.470114739734375*^9, 3.47011474553125*^9}, 3.470114821703125*^9, {
   3.4701151215*^9, 3.47011514090625*^9}, {3.47011743734375*^9, 
   3.47011750040625*^9}, 3.470117589109375*^9, 3.47011762009375*^9, {
   3.470574546671875*^9, 3.470574595828125*^9}, {3.471019645328125*^9, 
   3.471019723171875*^9}, {3.47102501540625*^9, 3.471025026703125*^9}, {
   3.471257296203125*^9, 3.471257335078125*^9}, {3.471589698453125*^9, 
   3.4715897443125*^9}, {3.47158989775*^9, 3.47158997471875*^9}, {
   3.471590027015625*^9, 3.471590156671875*^9}, {3.471590212703125*^9, 
   3.47159033696875*^9}, {3.4715911024375*^9, 3.47159111996875*^9}, {
   3.471591192546875*^9, 3.471591264875*^9}, {3.4715913545*^9, 
   3.471591418625*^9}, {3.47159338090625*^9, 3.47159338834375*^9}, {
   3.471595042359375*^9, 3.471595051953125*^9}, {3.471595119484375*^9, 
   3.47159512675*^9}, {3.471595461265625*^9, 3.4715954679375*^9}, {
   3.47175586103125*^9, 3.47175587015625*^9}, {3.471758563875*^9, 
   3.4717585873125*^9}, 3.47175870846875*^9, {3.4717587998125*^9, 
   3.47175880703125*^9}, {3.47175886325*^9, 3.47175886553125*^9}, 
   3.471758933625*^9, {3.47175901009375*^9, 3.471759012484375*^9}, {
   3.47176120834375*^9, 3.471761227265625*^9}, {3.47176134*^9, 
   3.471761341765625*^9}, {3.471761532625*^9, 3.471761537875*^9}, {
   3.471761577890625*^9, 3.47176158003125*^9}, {3.471761637828125*^9, 
   3.471761639296875*^9}, {3.471762423515625*^9, 3.47176248528125*^9}, {
   3.47176255628125*^9, 3.471762564125*^9}, {3.471762708203125*^9, 
   3.47176274496875*^9}, {3.471762777921875*^9, 3.471762780640625*^9}, {
   3.47176283825*^9, 3.471762864203125*^9}, {3.471762919328125*^9, 
   3.471762948578125*^9}, {3.472376709984375*^9, 3.4723767571875*^9}, {
   3.472376807515625*^9, 3.472376863125*^9}, {3.472913022796875*^9, 
   3.47291306725*^9}, {3.472913103578125*^9, 3.472913212171875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"330", ",", 
     RowBox[{"-", "0.00045806316591929505`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"335", ",", 
     RowBox[{"-", "0.000111160449234939`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"338", ",", "0.0005315023258121351`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"378", ",", 
     RowBox[{"-", "0.000388`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"423", ",", "0.000333966506220815`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"431", ",", "0.00135810134949683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"432", ",", "0.00109685975964068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"433", ",", "0.000484128712218003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"436", ",", "0.0014584872068506`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"473", ",", "0.00233472271283633`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"543", ",", "0.00308902127585302`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"546", ",", "0.00359168094717745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"568", ",", "0.00318817698679767`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"593", ",", "0.00284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"598", ",", "0.00596932547115912`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"643", ",", "0.00669282916599474`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"660", ",", "0.00760405131264958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"698", ",", "0.0140295630814634`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"728", ",", "0.00946951875908138`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"766", ",", "0.0123269898100148`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"768", ",", "0.0122057516390901`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"798", ",", "0.0044`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"798", ",", "0.0212881451956356`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"813", ",", "0.0112863934415113`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"877", ",", "0.0178067093310734`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"878", ",", "0.0162320332267248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"893", ",", "0.0147746392209536`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"925", ",", "0.0426973934246279`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"951", ",", "0.00974`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"978", ",", "0.017540060737353`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"980", ",", "0.0216354209980791`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"983", ",", "0.0276819721194549`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"986", ",", "0.0247744206075947`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"988", ",", "0.0254334837826747`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.47159122371875*^9, 3.47159126540625*^9}, {
   3.471591363546875*^9, 3.471591420734375*^9}, {3.47159248734375*^9, 
   3.471592502859375*^9}, {3.471593389015625*^9, 3.471593399375*^9}, 
   3.47159505253125*^9, 3.471595127609375*^9, 3.471595468375*^9, 
   3.47170541996875*^9, 3.471705616875*^9, 3.47175572703125*^9, 
   3.471755870671875*^9, 3.47175795103125*^9, 3.471758417921875*^9, 
   3.471758470140625*^9, 3.471758589109375*^9, 3.471758709*^9, 
   3.471758807921875*^9, 3.471758866546875*^9, {3.4717589225*^9, 
   3.471758934015625*^9}, 3.471759012984375*^9, 3.471761228875*^9, 
   3.4717612678125*^9, {3.47176144534375*^9, 3.471761471921875*^9}, 
   3.47176153825*^9, 3.471761639890625*^9, 3.47176242825*^9, 
   3.47176248734375*^9, 3.4717625650625*^9, 3.471762596078125*^9, 
   3.471762713140625*^9, 3.471762746296875*^9, 3.47176278115625*^9, {
   3.471762855578125*^9, 3.4717628651875*^9}, {3.471762925734375*^9, 
   3.471762949421875*^9}, 3.47176822909375*^9, 3.471768893515625*^9, 
   3.471770701765625*^9, 3.471772172015625*^9, 3.471772736921875*^9, 
   3.471790613*^9, 3.471803110171875*^9, 3.471803154234375*^9, {
   3.47237667334375*^9, 3.47237676090625*^9}, {3.472376818640625*^9, 
   3.47237686671875*^9}, 3.472811398265625*^9, 3.472912870640625*^9, 
   3.47291303834375*^9, 3.4729130788125*^9, {3.47291311140625*^9, 
   3.472913215*^9}}],

Cell[BoxData["34"], "Output",
 CellChangeTimes->{{3.47159122371875*^9, 3.47159126540625*^9}, {
   3.471591363546875*^9, 3.471591420734375*^9}, {3.47159248734375*^9, 
   3.471592502859375*^9}, {3.471593389015625*^9, 3.471593399375*^9}, 
   3.47159505253125*^9, 3.471595127609375*^9, 3.471595468375*^9, 
   3.47170541996875*^9, 3.471705616875*^9, 3.47175572703125*^9, 
   3.471755870671875*^9, 3.47175795103125*^9, 3.471758417921875*^9, 
   3.471758470140625*^9, 3.471758589109375*^9, 3.471758709*^9, 
   3.471758807921875*^9, 3.471758866546875*^9, {3.4717589225*^9, 
   3.471758934015625*^9}, 3.471759012984375*^9, 3.471761228875*^9, 
   3.4717612678125*^9, {3.47176144534375*^9, 3.471761471921875*^9}, 
   3.47176153825*^9, 3.471761639890625*^9, 3.47176242825*^9, 
   3.47176248734375*^9, 3.4717625650625*^9, 3.471762596078125*^9, 
   3.471762713140625*^9, 3.471762746296875*^9, 3.47176278115625*^9, {
   3.471762855578125*^9, 3.4717628651875*^9}, {3.471762925734375*^9, 
   3.471762949421875*^9}, 3.47176822909375*^9, 3.471768893515625*^9, 
   3.471770701765625*^9, 3.471772172015625*^9, 3.471772736921875*^9, 
   3.471790613*^9, 3.471803110171875*^9, 3.471803154234375*^9, {
   3.47237667334375*^9, 3.47237676090625*^9}, {3.472376818640625*^9, 
   3.47237686671875*^9}, 3.472811398265625*^9, 3.472912870640625*^9, 
   3.47291303834375*^9, 3.4729130788125*^9, {3.47291311140625*^9, 
   3.472913215*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"330", ",", 
     RowBox[{"-", "0.00045806316591929505`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"335", ",", 
     RowBox[{"-", "0.000111160449234939`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"338", ",", "0.0005315023258121351`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"378", ",", 
     RowBox[{"-", "0.000388`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"423", ",", "0.000333966506220815`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"431", ",", "0.00135810134949683`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"432", ",", "0.00109685975964068`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"433", ",", "0.000484128712218003`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"436", ",", "0.0014584872068506`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"473", ",", "0.00233472271283633`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"543", ",", "0.00308902127585302`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"546", ",", "0.00359168094717745`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"568", ",", "0.00318817698679767`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"593", ",", "0.00284`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"598", ",", "0.00596932547115912`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"643", ",", "0.00669282916599474`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"660", ",", "0.00760405131264958`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"728", ",", "0.00946951875908138`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"766", ",", "0.0123269898100148`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"768", ",", "0.0122057516390901`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"813", ",", "0.0112863934415113`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"877", ",", "0.0178067093310734`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"878", ",", "0.0162320332267248`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"893", ",", "0.0147746392209536`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"980", ",", "0.0216354209980791`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"983", ",", "0.0276819721194549`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"986", ",", "0.0247744206075947`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"988", ",", "0.0254334837826747`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.47159122371875*^9, 3.47159126540625*^9}, {
   3.471591363546875*^9, 3.471591420734375*^9}, {3.47159248734375*^9, 
   3.471592502859375*^9}, {3.471593389015625*^9, 3.471593399375*^9}, 
   3.47159505253125*^9, 3.471595127609375*^9, 3.471595468375*^9, 
   3.47170541996875*^9, 3.471705616875*^9, 3.47175572703125*^9, 
   3.471755870671875*^9, 3.47175795103125*^9, 3.471758417921875*^9, 
   3.471758470140625*^9, 3.471758589109375*^9, 3.471758709*^9, 
   3.471758807921875*^9, 3.471758866546875*^9, {3.4717589225*^9, 
   3.471758934015625*^9}, 3.471759012984375*^9, 3.471761228875*^9, 
   3.4717612678125*^9, {3.47176144534375*^9, 3.471761471921875*^9}, 
   3.47176153825*^9, 3.471761639890625*^9, 3.47176242825*^9, 
   3.47176248734375*^9, 3.4717625650625*^9, 3.471762596078125*^9, 
   3.471762713140625*^9, 3.471762746296875*^9, 3.47176278115625*^9, {
   3.471762855578125*^9, 3.4717628651875*^9}, {3.471762925734375*^9, 
   3.471762949421875*^9}, 3.47176822909375*^9, 3.471768893515625*^9, 
   3.471770701765625*^9, 3.471772172015625*^9, 3.471772736921875*^9, 
   3.471790613*^9, 3.471803110171875*^9, 3.471803154234375*^9, {
   3.47237667334375*^9, 3.47237676090625*^9}, {3.472376818640625*^9, 
   3.47237686671875*^9}, 3.472811398265625*^9, 3.472912870640625*^9, 
   3.47291303834375*^9, 3.4729130788125*^9, {3.47291311140625*^9, 
   3.472913215*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQDQYLShymq+gHsrHa7QfzP5Q47DJ+9/OmsiyEr1Dq
sPrC1t4JWY72EPXlDlx7Jvv351pC5AuqHOYveWDB/tgUIv+hykFLNM7CyyEM
wmeodrj69oPRhB+BEL5AtcOW1pw/IbvsIXyHaod/zju3hT0Nh/An1Do4rfPZ
5qKQDOH/aHBIeZe+WtUvE6q/0UHtzlQ235xcCP9Ao0N0V0+NuFwWhN/R5JDt
cSf5pXM6hL+hySHH98Ysr+IKCF+ixcFnjfayD5nVUP+0OJzIcv+do1oPNa/N
ISuHw/tgSjPUP+0O7pv3THhi1wn1T4dDffpzh5D/HRB+RqdD79EjokGy7VB+
t4Pl0eccb6wnQfgF3Q5XXuf4K86fAOG/6HYQFpJt0nLqg9rf52B2r6Zthvo0
CH9Hn0Ny0ZHNKyPmQPgX+hxu31K1LI+bCeE/6HO4OsfdxIZ7lv1o/A3t+AMA
CT0UGQ==
   "], {
    {RGBColor[0, 0, 1], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 29], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 30], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 31], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 32], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 33], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 34], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 35], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 36], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 37], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 38], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 39], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 40], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 41], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 42], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 43], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 44], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 45], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 46], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 47], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 48], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 49], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 50], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 51], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 52], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 53], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 54], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 55], InsetBox[
      StyleBox["\<\"\[FilledCircle]\"\>",
       StripOnInput->False,
       FontSize->8.96], 56]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{400., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47159122371875*^9, 3.47159126540625*^9}, {
   3.471591363546875*^9, 3.471591420734375*^9}, {3.47159248734375*^9, 
   3.471592502859375*^9}, {3.471593389015625*^9, 3.471593399375*^9}, 
   3.47159505253125*^9, 3.471595127609375*^9, 3.471595468375*^9, 
   3.47170541996875*^9, 3.471705616875*^9, 3.47175572703125*^9, 
   3.471755870671875*^9, 3.47175795103125*^9, 3.471758417921875*^9, 
   3.471758470140625*^9, 3.471758589109375*^9, 3.471758709*^9, 
   3.471758807921875*^9, 3.471758866546875*^9, {3.4717589225*^9, 
   3.471758934015625*^9}, 3.471759012984375*^9, 3.471761228875*^9, 
   3.4717612678125*^9, {3.47176144534375*^9, 3.471761471921875*^9}, 
   3.47176153825*^9, 3.471761639890625*^9, 3.47176242825*^9, 
   3.47176248734375*^9, 3.4717625650625*^9, 3.471762596078125*^9, 
   3.471762713140625*^9, 3.471762746296875*^9, 3.47176278115625*^9, {
   3.471762855578125*^9, 3.4717628651875*^9}, {3.471762925734375*^9, 
   3.471762949421875*^9}, 3.47176822909375*^9, 3.471768893515625*^9, 
   3.471770701765625*^9, 3.471772172015625*^9, 3.471772736921875*^9, 
   3.471790613*^9, 3.471803110171875*^9, 3.471803154234375*^9, {
   3.47237667334375*^9, 3.47237676090625*^9}, {3.472376818640625*^9, 
   3.47237686671875*^9}, 3.472811398265625*^9, 3.472912870640625*^9, 
   3.47291303834375*^9, 3.4729130788125*^9, {3.47291311140625*^9, 
   3.47291321509375*^9}}],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKpQ7qU/hkD2nIHQDzC6ocWj/43vdkUoDwP1Q5
tHtM6JPOkILwGaod5pjM5bzvJA3hC1Q7GLdtYY/ugOp3qHa4OPlCq6g8VP2E
Wgcug20NPrYSEP6PBodQ0YUx8+TEofobHTY46H6xbhGD8A80OjzZcfKt8z8o
v6PJofB94sL1JVD1G5ocVsy+bM1eIwLhS7Q4+P+ebPuQDcpf0OJwZsMSBp0W
Yah5bQ5tXneymhYLQf3T7sAddGBe+VRBqH86HN693z132nwoP6PTQWQe99dj
72H8bodJf+NMb8sIQMOn20HkdvvRVdVQ/otuh90z1lz7fxvKX9DnwKqZ//Lm
Kj4If0efg6Lf/nj5TTwQ/oU+hz/V7kXJU3kh/Ad9Dr1LpUPnxUP5o/ExaOID
ANARAUs=
   "], {
    {GrayLevel[0], InsetBox["\[EmptyCircle]", 1], 
     InsetBox["\[EmptyCircle]", 26], InsetBox["\[EmptyCircle]", 27], 
     InsetBox["\[EmptyCircle]", 28], InsetBox["\[EmptyCircle]", 29], 
     InsetBox["\[EmptyCircle]", 30], InsetBox["\[EmptyCircle]", 31], 
     InsetBox["\[EmptyCircle]", 32], InsetBox["\[EmptyCircle]", 33], 
     InsetBox["\[EmptyCircle]", 34], InsetBox["\[EmptyCircle]", 35], 
     InsetBox["\[EmptyCircle]", 36], InsetBox["\[EmptyCircle]", 37], 
     InsetBox["\[EmptyCircle]", 38], InsetBox["\[EmptyCircle]", 39], 
     InsetBox["\[EmptyCircle]", 40], InsetBox["\[EmptyCircle]", 41], 
     InsetBox["\[EmptyCircle]", 42], InsetBox["\[EmptyCircle]", 43], 
     InsetBox["\[EmptyCircle]", 44], InsetBox["\[EmptyCircle]", 45], 
     InsetBox["\[EmptyCircle]", 46], InsetBox["\[EmptyCircle]", 47], 
     InsetBox["\[EmptyCircle]", 48], InsetBox["\[EmptyCircle]", 49], 
     InsetBox["\[EmptyCircle]", 50]}, {}}],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{400., -8.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47159122371875*^9, 3.47159126540625*^9}, {
   3.471591363546875*^9, 3.471591420734375*^9}, {3.47159248734375*^9, 
   3.471592502859375*^9}, {3.471593389015625*^9, 3.471593399375*^9}, 
   3.47159505253125*^9, 3.471595127609375*^9, 3.471595468375*^9, 
   3.47170541996875*^9, 3.471705616875*^9, 3.47175572703125*^9, 
   3.471755870671875*^9, 3.47175795103125*^9, 3.471758417921875*^9, 
   3.471758470140625*^9, 3.471758589109375*^9, 3.471758709*^9, 
   3.471758807921875*^9, 3.471758866546875*^9, {3.4717589225*^9, 
   3.471758934015625*^9}, 3.471759012984375*^9, 3.471761228875*^9, 
   3.4717612678125*^9, {3.47176144534375*^9, 3.471761471921875*^9}, 
   3.47176153825*^9, 3.471761639890625*^9, 3.47176242825*^9, 
   3.47176248734375*^9, 3.4717625650625*^9, 3.471762596078125*^9, 
   3.471762713140625*^9, 3.471762746296875*^9, 3.47176278115625*^9, {
   3.471762855578125*^9, 3.4717628651875*^9}, {3.471762925734375*^9, 
   3.471762949421875*^9}, 3.47176822909375*^9, 3.471768893515625*^9, 
   3.471770701765625*^9, 3.471772172015625*^9, 3.471772736921875*^9, 
   3.471790613*^9, 3.471803110171875*^9, 3.471803154234375*^9, {
   3.47237667334375*^9, 3.47237676090625*^9}, {3.472376818640625*^9, 
   3.47237686671875*^9}, 3.472811398265625*^9, 3.472912870640625*^9, 
   3.47291303834375*^9, 3.4729130788125*^9, {3.47291311140625*^9, 
   3.472913215171875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fit the v=1 data to the canonical Arrhenius form", "Subsubtitle",
 CellChangeTimes->{{3.471756122453125*^9, 3.471756125359375*^9}, {
  3.471756176*^9, 3.471756271125*^9}, {3.471756328578125*^9, 
  3.471756477390625*^9}, {3.471756514578125*^9, 3.4717565344375*^9}, {
  3.4717595381875*^9, 3.471759551890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tsexp1", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v1probs", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"psexp1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v1probs", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"helpexpcan1", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"AA", " ", 
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "1904"}], "/", "tsexp1"}], "/", "k"}], 
                ")"}]}]}], "-", "psexp1"}], ")"}], "^", "2"}], "/", 
          RowBox[{"Length", "[", "tsexp1", "]"}]}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"AA", ",", ".10"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"AA", " ", 
           RowBox[{"E", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "1904"}], "/", "tsexp1"}], "/", "k"}], ")"}]}]}], 
          "-", "psexp1"}], ")"}], "^", "2"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Length", "[", "tsexp1", "]"}], "-", "1"}], ")"}]}]}], "]"}],
     "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"AA", ",", ".10"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "v1stat", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"v1stat", "[", "xx_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"AA", " ", 
      RowBox[{"E", "^", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "1904"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
     "helpexpcan1"}], "/.", 
    RowBox[{"T", "\[Rule]", "xx"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plv1data", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1904"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan1"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.470135379625*^9, 3.47013542315625*^9}, {
  3.470135467578125*^9, 3.470135477203125*^9}, {3.470468832265625*^9, 
  3.470468840046875*^9}, {3.470541933890625*^9, 3.470541944609375*^9}, {
  3.471596614359375*^9, 3.471596619515625*^9}, {3.471757478859375*^9, 
  3.47175748334375*^9}, {3.471757513875*^9, 3.47175751515625*^9}, {
  3.471757643109375*^9, 3.471757654796875*^9}, {3.47175920384375*^9, 
  3.471759204484375*^9}, {3.4717626905*^9, 3.471762690625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0014071327205861506`", ",", 
   RowBox[{"{", 
    RowBox[{"AA", "\[Rule]", "0.39372837643596775`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.4701354318125*^9, 3.470135478140625*^9, 3.470135667828125*^9, 
   3.47013576378125*^9, 3.47037501715625*^9, 3.47037573003125*^9, 
   3.470390828140625*^9, 3.47039692409375*^9, 3.470468740609375*^9, {
   3.470468835796875*^9, 3.470468840328125*^9}, 3.4704887214375*^9, 
   3.470541946265625*^9, 3.470574631625*^9, 3.47097806*^9, 
   3.47101973565625*^9, 3.471025209796875*^9, 3.471071703125*^9, 
   3.471071910578125*^9, 3.47107278240625*^9, 3.47108336003125*^9, 
   3.471170618515625*^9, 3.471256946703125*^9, 3.471588172640625*^9, 
   3.4715925035625*^9, 3.47159340009375*^9, 3.471595065984375*^9, 
   3.471595144265625*^9, 3.4715954803125*^9, 3.471596620875*^9, 
   3.471596769796875*^9, 3.471705421296875*^9, 3.471705617671875*^9, 
   3.471755727703125*^9, 3.471755933171875*^9, 3.4717574521875*^9, 
   3.471757484953125*^9, 3.4717575159375*^9, {3.47175764403125*^9, 
   3.47175765653125*^9}, 3.471758601328125*^9, 3.471758821640625*^9, 
   3.471759021359375*^9, 3.4717592054375*^9, 3.47176123153125*^9, 
   3.471761270609375*^9, 3.471761474140625*^9, 3.471761644578125*^9, 
   3.47176243115625*^9, 3.47176253946875*^9, {3.47176257921875*^9, 
   3.471762599875*^9}, {3.471762692828125*^9, 3.4717627151875*^9}, {
   3.471762758953125*^9, 3.471762783703125*^9}, 3.471762868515625*^9, {
   3.471762928140625*^9, 3.471762951453125*^9}, 3.47176823209375*^9, 
   3.4717688935625*^9, 3.471770701890625*^9, 3.4717721720625*^9, 
   3.47177273696875*^9, 3.47179061321875*^9, 3.471803110296875*^9, 
   3.47180315434375*^9, {3.4723766736875*^9, 3.47237676109375*^9}, {
   3.47237681884375*^9, 3.47237686690625*^9}, 3.4728113984375*^9, 
   3.472912870796875*^9, 3.472913038609375*^9, 3.472913079109375*^9, {
   3.47291311871875*^9, 3.472913215296875*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQDQYLShymq+gHsrHa7QfzP5Q47DJ+9/OmsiyEr1Dq
sPrC1t4JWY72EPXlDlx7Jvv351pC5AuqHOYveWDB/tgUIv+hykFLNM7CyyEM
wmeodrj69oPRhB+BEL5AtcOW1pw/IbvsIXyHaod/zju3hT0Nh/An1Do4rfPZ
5qKQDOH/aHBIeZe+WtUvE6q/0UHtzlQ235xcCP9Ao0N0V0+NuFwWhN/R5JDt
cSf5pXM6hL+hySHH98Ysr+IKCF+ixcFnjfayD5nVUP+0OJzIcv+do1oPNa/N
ISuHw/tgSjPUP+0O7pv3THhi1wn1T4dDffpzh5D/HRB+RqdD79EjokGy7VB+
t4Pl0eccb6wnQfgF3Q5XXuf4K86fAOG/6HYQFpJt0nLqg9rf52B2r6Zthvo0
CH9Hn0Ny0ZHNKyPmQPgX+hxu31K1LI+bCeE/6HO4OsfdxIZ7lv1o/A3t+AMA
CT0UGQ==
    "], {
     {RGBColor[0, 0, 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 51], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 52], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 53], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 54], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 55], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 56]}, {}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzXk41I0axnHEELKUJYlBhLKMbZTteXhps6TlFeYlU7amVGZXQ2NfMpYR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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{400., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.4701354318125*^9, 3.470135478140625*^9, 3.470135667828125*^9, 
   3.47013576378125*^9, 3.47037501715625*^9, 3.47037573003125*^9, 
   3.470390828140625*^9, 3.47039692409375*^9, 3.470468740609375*^9, {
   3.470468835796875*^9, 3.470468840328125*^9}, 3.4704887214375*^9, 
   3.470541946265625*^9, 3.470574631625*^9, 3.47097806*^9, 
   3.47101973565625*^9, 3.471025209796875*^9, 3.471071703125*^9, 
   3.471071910578125*^9, 3.47107278240625*^9, 3.47108336003125*^9, 
   3.471170618515625*^9, 3.471256946703125*^9, 3.471588172640625*^9, 
   3.4715925035625*^9, 3.47159340009375*^9, 3.471595065984375*^9, 
   3.471595144265625*^9, 3.4715954803125*^9, 3.471596620875*^9, 
   3.471596769796875*^9, 3.471705421296875*^9, 3.471705617671875*^9, 
   3.471755727703125*^9, 3.471755933171875*^9, 3.4717574521875*^9, 
   3.471757484953125*^9, 3.4717575159375*^9, {3.47175764403125*^9, 
   3.47175765653125*^9}, 3.471758601328125*^9, 3.471758821640625*^9, 
   3.471759021359375*^9, 3.4717592054375*^9, 3.47176123153125*^9, 
   3.471761270609375*^9, 3.471761474140625*^9, 3.471761644578125*^9, 
   3.47176243115625*^9, 3.47176253946875*^9, {3.47176257921875*^9, 
   3.471762599875*^9}, {3.471762692828125*^9, 3.4717627151875*^9}, {
   3.471762758953125*^9, 3.471762783703125*^9}, 3.471762868515625*^9, {
   3.471762928140625*^9, 3.471762951453125*^9}, 3.47176823209375*^9, 
   3.4717688935625*^9, 3.471770701890625*^9, 3.4717721720625*^9, 
   3.47177273696875*^9, 3.47179061321875*^9, 3.471803110296875*^9, 
   3.47180315434375*^9, {3.4723766736875*^9, 3.47237676109375*^9}, {
   3.47237681884375*^9, 3.47237686690625*^9}, 3.4728113984375*^9, 
   3.472912870796875*^9, 3.472913038609375*^9, 3.472913079109375*^9, {
   3.47291311871875*^9, 3.472913215390625*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
statistical analysis of the v1 data - Can one justify throwing out any data\
\>", "Subsubtitle",
 CellChangeTimes->{{3.471757241140625*^9, 3.471757258984375*^9}, {
  3.471758744359375*^9, 3.471758744671875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dev1", " ", "=", " ", 
    RowBox[{
     RowBox[{"v1stat", "[", "tsexp1", "]"}], "-", "psexp1"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "deviation", " ", "from", " ", "the", " ", "Arrhenius", " ", "fit"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Mu]1dev", "=", 
  RowBox[{
   RowBox[{"Apply", "[", 
    RowBox[{"Plus", ",", "dev1"}], "]"}], "/", 
   RowBox[{"Length", "[", "tsexp1", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[Sigma]1", "=", 
  RowBox[{"Sqrt", "[", 
   RowBox[{
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{"dev1", "^", "2"}]}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Length", "[", "tsexp1", "]"}], "-", "1"}], ")"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Abs", "[", 
   RowBox[{"dev1", "/", "\[Sigma]1"}], "]"}], "//", 
  "Sort"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Transpose", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"dev1", "/", "\[Sigma]1"}], "]"}], ",", "psexp1", ",", 
     "tsexp1"}], "}"}], "]"}], "//", "Sort"}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"tsexp1", ",", 
      RowBox[{"dev1", "/", "\[Sigma]1"}]}], "}"}], "]"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.471757417703125*^9, 3.471757450296875*^9}, {
  3.471758676046875*^9, 3.471758679328125*^9}, {3.471761259171875*^9, 
  3.4717612621875*^9}, {3.472376783140625*^9, 3.472376790296875*^9}}],

Cell[BoxData[
 RowBox[{"-", "0.00017114424639921098`"}]], "Output",
 CellChangeTimes->{
  3.471757455953125*^9, 3.471757486953125*^9, 3.47175751790625*^9, 
   3.47175766053125*^9, 3.471758606015625*^9, 3.471758679609375*^9, 
   3.471758826578125*^9, 3.471759023390625*^9, 3.47175921*^9, {
   3.471761262859375*^9, 3.471761274390625*^9}, 3.471761477375*^9, 
   3.471761647515625*^9, 3.471762433421875*^9, 3.471762541703125*^9, {
   3.47176258278125*^9, 3.47176260403125*^9}, {3.471762694890625*^9, 
   3.471762718328125*^9}, 3.47176276140625*^9, 3.47176279303125*^9, 
   3.47176287053125*^9, {3.471762930328125*^9, 3.47176295825*^9}, 
   3.4717682341875*^9, 3.47176889359375*^9, 3.471770701953125*^9, 
   3.471772172109375*^9, 3.471772737015625*^9, 3.471790613421875*^9, 
   3.471803110359375*^9, 3.471803154375*^9, {3.472376673765625*^9, 
   3.472376866984375*^9}, 3.472811398515625*^9, 3.47291287090625*^9, 
   3.47291303878125*^9, 3.472913079296875*^9, {3.47291311890625*^9, 
   3.472913215421875*^9}}],

Cell[BoxData["0.0014071327205861506`"], "Output",
 CellChangeTimes->{
  3.471757455953125*^9, 3.471757486953125*^9, 3.47175751790625*^9, 
   3.47175766053125*^9, 3.471758606015625*^9, 3.471758679609375*^9, 
   3.471758826578125*^9, 3.471759023390625*^9, 3.47175921*^9, {
   3.471761262859375*^9, 3.471761274390625*^9}, 3.471761477375*^9, 
   3.471761647515625*^9, 3.471762433421875*^9, 3.471762541703125*^9, {
   3.47176258278125*^9, 3.47176260403125*^9}, {3.471762694890625*^9, 
   3.471762718328125*^9}, 3.47176276140625*^9, 3.47176279303125*^9, 
   3.47176287053125*^9, {3.471762930328125*^9, 3.47176295825*^9}, 
   3.4717682341875*^9, 3.47176889359375*^9, 3.471770701953125*^9, 
   3.471772172109375*^9, 3.471772737015625*^9, 3.471790613421875*^9, 
   3.471803110359375*^9, 3.471803154375*^9, {3.472376673765625*^9, 
   3.472376866984375*^9}, 3.472811398515625*^9, 3.47291287090625*^9, 
   3.47291303878125*^9, 3.472913079296875*^9, {3.47291311890625*^9, 
   3.472913215453125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.015272586654299281`", ",", "0.15623662608189437`", ",", 
   "0.15760002590889938`", ",", "0.19345183975982247`", ",", 
   "0.21866350570668489`", ",", "0.23404763792081684`", ",", 
   "0.28648329154221447`", ",", "0.2932007593503596`", ",", 
   "0.34417559776572076`", ",", "0.392930988729491`", ",", 
   "0.3949719297845245`", ",", "0.47500389885211536`", ",", 
   "0.47933922074302027`", ",", "0.5139461745400992`", ",", 
   "0.5889697861752541`", ",", "0.6994943188041503`", ",", 
   "0.7395882349564893`", ",", "0.7722088840974419`", ",", 
   "0.804964893468739`", ",", "0.8064719947084678`", ",", 
   "0.8187664365917021`", ",", "0.9316205606676763`", ",", 
   "0.9959150382983735`", ",", "1.3757046407356663`", ",", 
   "1.6059451865702576`", ",", "1.7188461277643756`", ",", 
   "2.431768500369276`", ",", "2.5192336641605655`"}], "}"}]], "Output",
 CellChangeTimes->{
  3.471757455953125*^9, 3.471757486953125*^9, 3.47175751790625*^9, 
   3.47175766053125*^9, 3.471758606015625*^9, 3.471758679609375*^9, 
   3.471758826578125*^9, 3.471759023390625*^9, 3.47175921*^9, {
   3.471761262859375*^9, 3.471761274390625*^9}, 3.471761477375*^9, 
   3.471761647515625*^9, 3.471762433421875*^9, 3.471762541703125*^9, {
   3.47176258278125*^9, 3.47176260403125*^9}, {3.471762694890625*^9, 
   3.471762718328125*^9}, 3.47176276140625*^9, 3.47176279303125*^9, 
   3.47176287053125*^9, {3.471762930328125*^9, 3.47176295825*^9}, 
   3.4717682341875*^9, 3.47176889359375*^9, 3.471770701953125*^9, 
   3.471772172109375*^9, 3.471772737015625*^9, 3.471790613421875*^9, 
   3.471803110359375*^9, 3.471803154375*^9, {3.472376673765625*^9, 
   3.472376866984375*^9}, 3.472811398515625*^9, 3.47291287090625*^9, 
   3.47291303878125*^9, 3.472913079296875*^9, {3.47291311890625*^9, 
   3.472913215484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "0.015272586654299281`", ",", "0.00318817698679767`", ",", "568"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
    "0.15623662608189437`", ",", "0.000484128712218003`", ",", "433"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.15760002590889938`", ",", 
     RowBox[{"-", "0.000111160449234939`"}], ",", "335"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.19345183975982247`", ",", "0.000333966506220815`", ",", "423"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.21866350570668489`", ",", "0.0247744206075947`", ",", "986"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.23404763792081684`", ",", "0.00946951875908138`", ",", "728"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.28648329154221447`", ",", "0.00109685975964068`", ",", "432"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
    "0.2932007593503596`", ",", "0.0005315023258121351`", ",", "338"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"0.34417559776572076`", ",", "0.0178067093310734`", ",", "877"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.392930988729491`", ",", "0.00308902127585302`", ",", "543"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.3949719297845245`", ",", 
     RowBox[{"-", "0.00045806316591929505`"}], ",", "330"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.47500389885211536`", ",", 
     RowBox[{"-", "0.000388`"}], ",", "378"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.47933922074302027`", ",", "0.00135810134949683`", ",", "431"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5139461745400992`", ",", "0.0014584872068506`", ",", "436"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5889697861752541`", ",", "0.0254334837826747`", ",", "988"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6994943188041503`", ",", "0.00359168094717745`", ",", "546"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7395882349564893`", ",", "0.00284`", ",", "593"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7722088840974419`", ",", "0.0122057516390901`", ",", "768"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.804964893468739`", ",", "0.00233472271283633`", ",", "473"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8064719947084678`", ",", "0.00669282916599474`", ",", "643"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8187664365917021`", ",", "0.0162320332267248`", ",", "878"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9316205606676763`", ",", "0.0123269898100148`", ",", "766"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9959150382983735`", ",", "0.00760405131264958`", ",", "660"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.3757046407356663`", ",", "0.00596932547115912`", ",", "598"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.6059451865702576`", ",", "0.0112863934415113`", ",", "813"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.7188461277643756`", ",", "0.0216354209980791`", ",", "980"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.431768500369276`", ",", "0.0276819721194549`", ",", "983"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.5192336641605655`", ",", "0.0147746392209536`", ",", "893"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.471757455953125*^9, 3.471757486953125*^9, 3.47175751790625*^9, 
   3.47175766053125*^9, 3.471758606015625*^9, 3.471758679609375*^9, 
   3.471758826578125*^9, 3.471759023390625*^9, 3.47175921*^9, {
   3.471761262859375*^9, 3.471761274390625*^9}, 3.471761477375*^9, 
   3.471761647515625*^9, 3.471762433421875*^9, 3.471762541703125*^9, {
   3.47176258278125*^9, 3.47176260403125*^9}, {3.471762694890625*^9, 
   3.471762718328125*^9}, 3.47176276140625*^9, 3.47176279303125*^9, 
   3.47176287053125*^9, {3.471762930328125*^9, 3.47176295825*^9}, 
   3.4717682341875*^9, 3.47176889359375*^9, 3.471770701953125*^9, 
   3.471772172109375*^9, 3.471772737015625*^9, 3.471790613421875*^9, 
   3.471803110359375*^9, 3.471803154375*^9, {3.472376673765625*^9, 
   3.472376866984375*^9}, 3.472811398515625*^9, 3.47291287090625*^9, 
   3.47291303878125*^9, 3.472913079296875*^9, {3.47291311890625*^9, 
   3.472913215546875*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQDQYLShwqzwZEWLjftAfzP5Q4yAVOuGajcwTCVyh1
8JinInf28KX9EPXlDnVbDx0oS7sHkS+ocjjt1b+M/fAJqP4qhwwmo8y6tfcg
6hmqHSx7GVn2hUL1C1Q7RBzZdb7//2GIeodqh6W7Cu3tix5A5CfUOihw1+xx
PfQSwv/R4KCY1s1yQvUmVH+jgw/vgxeOSc8g/AONDm8/LXlo7d4P4Xc0OSyY
b/Jpy6rnEPM3NDkELum794jpG0ReosXBw9Q3et45qPkLWhwiDj4y67z3Hmpe
m8OfHZ6PXb+ehfA/tDuc1+R+c/X8W6h/OhxUlO6kv9/6AsLP6HQIO1c+5fPG
nxD7MrodpnPJi/1kuwaRL+h2aNVsXx1q/Aoi/6LbwS5ry69kdRYHiP19Du9W
SZ5JafgNkd/R55BurcLtXMJ8AMy/0OdwOPF1ntbf0xDzHvQ5fOu107p+49F+
AOyMn7I=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{
  3.471757455953125*^9, 3.471757486953125*^9, 3.47175751790625*^9, 
   3.47175766053125*^9, 3.471758606015625*^9, 3.471758679609375*^9, 
   3.471758826578125*^9, 3.471759023390625*^9, 3.47175921*^9, {
   3.471761262859375*^9, 3.471761274390625*^9}, 3.471761477375*^9, 
   3.471761647515625*^9, 3.471762433421875*^9, 3.471762541703125*^9, {
   3.47176258278125*^9, 3.47176260403125*^9}, {3.471762694890625*^9, 
   3.471762718328125*^9}, 3.47176276140625*^9, 3.47176279303125*^9, 
   3.47176287053125*^9, {3.471762930328125*^9, 3.47176295825*^9}, 
   3.4717682341875*^9, 3.47176889359375*^9, 3.471770701953125*^9, 
   3.471772172109375*^9, 3.471772737015625*^9, 3.471790613421875*^9, 
   3.471803110359375*^9, 3.471803154375*^9, {3.472376673765625*^9, 
   3.472376866984375*^9}, 3.472811398515625*^9, 3.47291287090625*^9, 
   3.47291303878125*^9, 3.472913079296875*^9, {3.47291311890625*^9, 
   3.472913215578125*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show the data for v = 2 and 1", "Subtitle",
 CellChangeTimes->{{3.471759612765625*^9, 3.471759618921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"plv1data", ",", "plv2data"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"Logplv1data", ",", "Logplv2data", ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(T\), \(S\)]\)/K\>\"", ",", "14", ",", 
        "Italic"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{
       "\"\<\!\(\*SubscriptBox[\(lnP\), \(v\)]\)\>\"", ",", "14", ",", 
        "Italic"}], "]"}], ",", 
      RowBox[{"RotateLabel", "\[Rule]", "True"}]}], "}"}]}], ",", 
   RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "10"}], ",", 
      RowBox[{"-", "3"}]}], "}"}]}], ",", 
   RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.470114640359375*^9, 3.47011465203125*^9}, {
  3.47011469409375*^9, 3.470114699625*^9}, {3.470114735375*^9, 
  3.470114735953125*^9}, {3.470114825515625*^9, 3.47011485403125*^9}, {
  3.470115090203125*^9, 3.470115109890625*^9}, {3.4712573406875*^9, 
  3.471257348390625*^9}, {3.471596137578125*^9, 3.4715961439375*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKpQ7qU/hkD2nIHQDzC6ocWj/43vdkUoDwP1Q5
tHtM6JPOkILwGaod5pjM5bzvJA3hC1Q7GLdtYY/ugOp3qHa4OPlCq6g8VP2E
Wgcug20NPrYSEP6PBodQ0YUx8+TEofobHTY46H6xbhGD8A80OjzZcfKt8z8o
v6PJofB94sL1JVD1G5ocVsy+bM1eIwLhS7Q4+P+ebPuQDcpf0OJwZsMSBp0W
Yah5bQ5tXneymhYLQf3T7sAddGBe+VRBqH86HN693z132nwoP6PTQWQe99dj
72H8bodJf+NMb8sIQMOn20HkdvvRVdVQ/otuh90z1lz7fxvKX9DnwKqZ//Lm
Kj4If0efg6Lf/nj5TTwQ/oU+hz/V7kXJU3kh/Ad9Dr1LpUPnxUP5o/ExaOID
ANARAUs=
    "], {
     {GrayLevel[0], InsetBox["\[EmptyCircle]", 1], 
      InsetBox["\[EmptyCircle]", 26], InsetBox["\[EmptyCircle]", 27], 
      InsetBox["\[EmptyCircle]", 28], InsetBox["\[EmptyCircle]", 29], 
      InsetBox["\[EmptyCircle]", 30], InsetBox["\[EmptyCircle]", 31], 
      InsetBox["\[EmptyCircle]", 32], InsetBox["\[EmptyCircle]", 33], 
      InsetBox["\[EmptyCircle]", 34], InsetBox["\[EmptyCircle]", 35], 
      InsetBox["\[EmptyCircle]", 36], InsetBox["\[EmptyCircle]", 37], 
      InsetBox["\[EmptyCircle]", 38], InsetBox["\[EmptyCircle]", 39], 
      InsetBox["\[EmptyCircle]", 40], InsetBox["\[EmptyCircle]", 41], 
      InsetBox["\[EmptyCircle]", 42], InsetBox["\[EmptyCircle]", 43], 
      InsetBox["\[EmptyCircle]", 44], InsetBox["\[EmptyCircle]", 45], 
      InsetBox["\[EmptyCircle]", 46], InsetBox["\[EmptyCircle]", 47], 
      InsetBox["\[EmptyCircle]", 48], InsetBox["\[EmptyCircle]", 49], 
      InsetBox["\[EmptyCircle]", 50]}, {}}], 
   GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ7pDRZOPqaKB8B8h1aHrlXy9p6+ShC+R6uD
AreOybSvChD+jDaHHxYCq4s7oOo3tDmU/3prdeGXPIS/o83h4Jfj/9/EKcD5
dkauMw4XIuTn+r9cwh4L5Rt0OCzUPSSYd04Wan+HQ96+f7MvW0LN39HhUO18
OdlzhhyE/6HDwbZououJM1Q+o9Mhb4GYlHYN1DyFLofC6/Z+6y1kIPyILgfj
/C7Fw+VQ90zocohoi5xS5QBVf6Hbob43vOSoDVT9i24Hzu0NFT6CUhD+iR4H
dvfWPVFKUP6NHgfdxWx7dnpC+Qy9DsvkJTaq9ULdH9DrwBn4cPfnCGmo+3sd
gr4ZT+kJgaoX6HNon5Xb4lglAZXvc/h2sSPs/TLJA6PxMbjiAwDLrfmE
    "], {
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(S\\)]\\)/K\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(lnP\\), \\(v\\)]\\)\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     RowBox[{"RotateLabel", "\[Rule]", "True"}], TraditionalForm]},
  AxesOrigin->{400., -8.},
  Frame->False,
  PlotRange->{-10, -3},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic},
  RotateLabel->True]], "Output",
 CellChangeTimes->{
  3.47011465259375*^9, {3.470114694875*^9, 3.470114699984375*^9}, {
   3.4701148273125*^9, 3.47011485453125*^9}, {3.47011509953125*^9, 
   3.470115143421875*^9}, 3.470117473125*^9, {3.470117504484375*^9, 
   3.470117517578125*^9}, {3.470117593328125*^9, 3.47011762259375*^9}, 
   3.4701183820625*^9, 3.470375016453125*^9, 3.47037572959375*^9, 
   3.470390827796875*^9, 3.47039692375*^9, 3.470468740234375*^9, 
   3.470488721015625*^9, 3.470541439671875*^9, 3.470574604375*^9, 
   3.47097805959375*^9, 3.47101972678125*^9, 3.47102511246875*^9, 
   3.471071702640625*^9, 3.471071910265625*^9, 3.471072781984375*^9, 
   3.471083359515625*^9, 3.4711706181875*^9, 3.47125694625*^9, 
   3.471257349515625*^9, 3.471588166125*^9, 3.471592503296875*^9, 
   3.471593399796875*^9, 3.471595059328125*^9, 3.471595135125*^9, 
   3.471595472953125*^9, 3.47159614440625*^9, 3.471705420703125*^9, 
   3.471705617265625*^9, 3.471755727375*^9, 3.471755918515625*^9, 
   3.4717579544375*^9, 3.471758419984375*^9, 3.471758471859375*^9, 
   3.471758592703125*^9, 3.471758814234375*^9, 3.471759016390625*^9, 
   3.4717616528125*^9, 3.471762584171875*^9, 3.47176300125*^9, 
   3.47176823634375*^9, 3.47176889365625*^9, 3.47177070221875*^9, 
   3.471772172171875*^9, 3.4717727370625*^9, 3.471790613671875*^9, 
   3.471803110484375*^9, 3.471803154484375*^9, 3.472376674*^9, 
   3.47237687609375*^9, 3.47281140109375*^9, 3.4729128710625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Here I fit the data to the  Floating Arrhenius Form", "Subsubtitle",
 CellChangeTimes->{{3.470135506953125*^9, 3.47013554159375*^9}, {
  3.4717596389375*^9, 3.47175964084375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tsexp2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v2probs", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"psexp2", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v2probs", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"helpexpfloat2", "=", 
   RowBox[{
    RowBox[{"FindMinimum", "[", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"AA", " ", 
              RowBox[{"E", "^", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "EA"}], "/", "tsexp2"}], "/", "k"}], ")"}]}]}],
              "-", "psexp2"}], ")"}], "^", "2"}], "/", 
          RowBox[{"Length", "[", "tsexp2", "]"}]}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"AA", ",", ".10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"EA", ",", "3800"}], "}"}]}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"AA", " ", 
           RowBox[{"E", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "EA"}], "/", "tsexp2"}], "/", "k"}], ")"}]}]}], 
          "-", "psexp2"}], ")"}], "^", "2"}], "/", 
       RowBox[{"Length", "[", "tsexp2", "]"}]}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"AA", ",", ".10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"EA", ",", "3800"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plv2data", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat2"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.470134907828125*^9, 3.470135082234375*^9}, {
   3.470135124984375*^9, 3.470135357921875*^9}, 3.47013539515625*^9, {
   3.47013554515625*^9, 3.470135569609375*^9}, {3.470135652703125*^9, 
   3.470135661890625*^9}, {3.470135771171875*^9, 3.4701357896875*^9}, {
   3.470541963546875*^9, 3.47054201853125*^9}, {3.471596603515625*^9, 
   3.4715966090625*^9}, {3.47159673146875*^9, 3.4715967396875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindMinimum", "::", "\<\"lstol\"\>"}], ":", 
  " ", "\<\"The line search decreased the step size to within tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function.  You may need more than \
\\!\\(MachinePrecision\\) digits of working precision to meet these \
tolerances. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/FindMinimum/lstol\\\", ButtonNote -> \
\\\"FindMinimum::lstol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.471761659015625*^9, 3.47176300478125*^9, 
  3.47176824015625*^9, 3.471768893671875*^9, 3.47177070240625*^9, 
  3.47177217228125*^9, 3.47177273715625*^9, 3.471790613921875*^9, 
  3.471803110703125*^9, 3.471803154515625*^9, 3.47237667421875*^9, 
  3.4723768761875*^9, 3.47281140146875*^9, 3.472912871390625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindMinimum", "::", "\<\"lstol\"\>"}], ":", 
  " ", "\<\"The line search decreased the step size to within tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function.  You may need more than \
\\!\\(MachinePrecision\\) digits of working precision to meet these \
tolerances. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/FindMinimum/lstol\\\", ButtonNote -> \
\\\"FindMinimum::lstol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.471761659015625*^9, 3.47176300478125*^9, 
  3.47176824015625*^9, 3.471768893671875*^9, 3.47177070240625*^9, 
  3.47177217228125*^9, 3.47177273715625*^9, 3.471790613921875*^9, 
  3.471803110703125*^9, 3.471803154515625*^9, 3.47237667421875*^9, 
  3.4723768761875*^9, 3.47281140146875*^9, 3.47291287140625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.00027058836915127584`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AA", "\[Rule]", "0.8331174219191275`"}], ",", 
     RowBox[{"EA", "\[Rule]", "4189.6633235001655`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.47013499834375*^9, 3.470135062375*^9}, {
   3.470135125578125*^9, 3.470135226640625*^9}, {3.47013527228125*^9, 
   3.470135358921875*^9}, 3.47013539559375*^9, {3.470135560625*^9, 
   3.470135570078125*^9}, 3.47013566234375*^9, {3.47013578115625*^9, 
   3.47013579028125*^9}, 3.47037501765625*^9, 3.4703757303125*^9, 
   3.47039082846875*^9, 3.470396924390625*^9, 3.470468740859375*^9, 
   3.470468891515625*^9, 3.470488721765625*^9, {3.47054197740625*^9, 
   3.470542020078125*^9}, 3.4705746650625*^9, 3.47097806015625*^9, 
   3.4710197420625*^9, 3.47102522240625*^9, 3.47107170328125*^9, 
   3.47107191071875*^9, 3.47107278259375*^9, 3.471083360234375*^9, 
   3.47117061871875*^9, 3.47125694678125*^9, 3.471588175078125*^9, 
   3.47159250365625*^9, 3.471593400296875*^9, 3.47159506815625*^9, 
   3.47159514571875*^9, 3.471595481859375*^9, 3.471596740234375*^9, 
   3.47159677559375*^9, 3.471705421546875*^9, 3.4717056178125*^9, 
   3.471755727765625*^9, 3.471755935875*^9, 3.4717616590625*^9, 
   3.471763004828125*^9, 3.471768240203125*^9, 3.4717688936875*^9, 
   3.471770702453125*^9, 3.47177217228125*^9, 3.471772737171875*^9, 
   3.471790613984375*^9, 3.471803110734375*^9, 3.4718031545625*^9, 
   3.472376674296875*^9, 3.472376876234375*^9, 3.472811401484375*^9, 
   3.47291287140625*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ6a2fJCfhwa9mC+Q6tDo/W2zraL0hC+R6tD
dkDs/y5zbQh/RptD3uujoex5KhD+hjYH673udlslzCD8HW0O+cIuO9c5G8H5
jb8P5px0soTzdyc9/8V/HMo36HC4JSWfuYvVGWp/h4P/zsU1CpfUoeo7HI7+
WPP6o409hP+hw2Fn/Y63xclQ+YxOh77b8z9nMkLNU+hyeJig/bLa1QfCj+hy
WHFr9zWPNEMIf0KXg17NG6+ljVYQ/oVuhztXLs1doQFV/6LbYWpTywZ7iwgI
/0SPw7TPhqZXL4ZD+Dd6HHx6L5y/8joMwmfodXi9z+KYm5sLhB/Q68C1+e6P
7GmBUPf3Ohyd7LRMaR1UvUCfQ7Cm+0w/1iSofJ+D+GU2tZf3ouxH42NwxQcA
Noz3fg==
    "], {
     {RGBColor[1, 0, 0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV12c41Y8XAHCrqFTSUGkYoUGEiHS+JynKKg0iQpQZudO9F/deQnZGycyO
qKyUJNkKJUpkVUi0CMno97//V+f5PM8Zb86Lc6TtPcwcBfj4+Az5+fj+H1+9
mF3BV+WFCTPfacF9G4Hl9NPVo8YLU84eal2rKwk7Fw829tV7odlUTt2PbEkI
ONjCfdrihRJtEt3R5E2g/Sh1mvHBCzddZgSJSW2B7Cy9vqlpLxyV3Tpe0isF
pw5p7Xec9UJ/3YDyho3SwP9RKb5jwQvbb1duTLOQhnObJMyKhUi489FM4IN3
0iAe87XOU5yEySf7Yzg9MuDLjigYUyJhupqK+JyYHChu8V9qtYeEI3MtP8Kt
5KDrCe3SC3USSvEfCV+eIwfqf2ylc/eT8G2TiFMvysOou1rcxaMkVOuqtFjC
VoDTVu9ZHx1IWMfetHRq904Q+NvcddyJhEa/Sy7cvLYTHtx4rlHlSsL49IHn
ZkM7YembvF8pXiRsk9kWIHV7F1QZ+DicY5Nwx8mxy+6ySqCoIWPUmUhCW/k1
pxr2qMDfktLbUakk/LVnaSnhrgL1akenjmaQMC5O34OZqwJ2ezxTKvJI2LdO
seLwtj1wQ7HyV9pjEn6xNfdxkFUFflnLOLdOEkaOOX95c1QdWtO+f5X7QMKt
6Z2qsdHqkCTFgf4+ElbMQDj0qIPGljtfTgyTcMOAR7aF115w2zCtpTlFwpWW
DrpjuRrwbmV0H/9qMoaGdusOGWhBZoSc2pN1ZEyy622gpmnBleWPg8gbyWgQ
m7N885wWiC4bUPkiTca1iUvvFhdqw8HFu/2bVcio7R98xlpRB/LnmxRumpBR
POBmrKUlAd5Ma9ZxMzJqjGY036kj4Mjsr9dLzvD63zohsXUDwsc/EgyWNRm9
/jkLZQchrPvt2GznRsZk6R2UPLeDwPnKf0UxhIx61KDqzRaH4Bhfenx2OBlz
Vk0xubGHQFxCt0rqOhlvvGmfjmg7BJl63JVr48nY5WIdlGWsB/WpAvcWssjY
e6hj27TxYRA9IzjW+pyMHTc/J8R76kOHW4b40ToyGpf0GcMjfUj2P6Rd00jG
e49LbmXzGcDuQv9rZa/ImOtQvL0+xgBOiAptv91LRrlfrrLkmqNwo1rI8cpf
Mi5YmpxTPmYENl2ZYWPzZDxRZXSsN8UIFH7plTjyUbA9ZMV2t0kjeLT5qqCl
MAXPqZq8VE83hg/0Rem6aylIpDvsvStiClLKi/tX76Eg0/VED5f/BOQlCp99
6ERBUwGLzmCbUyD3KHLpVjcK5tc0hn++eQpud0hUBHlQUMOZo9nSdgrilm/f
epZKwUzHBjUz/dPA9jMYmvOn4Cta5C89rTNgfuHalYOpFKw+23JnSMsC3vit
ks1L5+UXPzpZy7IAo6RbHeLZFLSe89t1pMoCdN/mag7mU1Did2nlvqNnYbf+
i4XAcgoOKuVw/rO3BKFdy0Ka31Kw9Dw337DsHPjpx+zf20XBY5PPfwgssobZ
C5Lfk3soGC0fNkQ6aQ0/k3Yd9/hMwde3Fo8ET1hD9wqjdeLjFIyRqInK1ToP
DybC0s1FqXj1TKVS1LQtWJevePJJl4rdN0tHZWYvwEzZXoe4I1RcsnxYJVrV
AaJLzy03OEbFqQ3SH8JdHaDxQd75ghNUlP4ovkS53wFUc44I0W2p6GrqN6vV
4ggisb7Gy32pmFl9kMmtuwTp17Omn3GoqH7l200DYSc4ENmc6nWVii7Kfyvv
HXUCr5CNE51hVNxS6mlr+9oJetkPb6QnUtFo4lWXz5AzFLn/6Nd8TEXzL5wj
r5XdwNh17bXRCipuODlfp8lygxEnHdXkKirOXlCVO93kBpsdQgIEGqnoPFxv
UOboDsGW8jta3vFcRV+tm3MZrPVtvOwnqVievzzcNscTRKRbhcKVaRjDpe/b
k0yClIf8HD41GmbRWXIdzSRQN9q7QNKgoX2x48WeeRLY0pKmLA/Q8ODi4Kqt
NmR41OIyvN2Qhg9zHq8PlKOAE0O4sfYiDTk0hUFqIxX+rdyvt8+FhhG3uRIN
/6gQm3W56q47DS3KR0OD99Kg6vXbR9FkGoq5zlrYZ9JgvUJmri2Xhvs+jOQG
BdGhoR1D55Np2JzissjEgQHnnMnCnmk01HYDlng6Ayb+5fh/zqThupuK+08P
MGDLzpWsF3dp+FzCas7ChglUdq9b/GMa0l7tLrhiywJ5JYaJ+lsa7ialCxb4
+EJgYPEqN1E6LlQeD7G8zgGdhatXd4jRkaK2PP90BQcmSBZ/h1fTUVWY7JL/
hQM2dgsDdpJ09JiLMvUguLBXR/+B+U46KvAF/jj3mwuD490mhwzouNj8oLyb
ewAkOBVU8xnRMfvKehnPlAA43u+nUWlKRz6Z+x7drwLgSfO2LVrmdNQ2iWkd
VLsK0TmXv+++SEdW3Cx1kC8QDloLhG0MoKPZBpPQPfeDYLq947/OIDp+U/Tu
/TUcBPnHckhxoXSMt32sJLM1GNbvM7ISi6GjyL/ad71RwfBL/MbOxel0vPOz
c6TV+xqkNO5oGn9Gx9oMg0sG9qEwr3ZicdMcHVX2x0efjIkEhwfLhCj/0fHs
v3Gl6K5IaFas55cW9MZkzvs1imJRkCS3f4G+1Ju3f3xvK82jQEdCbnL7Bm+c
ZMZ6yI5GAWt25mOwhjc+DNBbb7gpGuarbj81uOKNtqcWvA4+jgWHA1ZPJsne
+PdXu1LJUCw0P177+DbdGy0zBg55i8dBUlFIyYyfN6of2OAz7xYHOpnku3ci
vJFj6ic3JXcDWEEGt0TyvXFk1NlE+s5NmDf+RW4c9sZvCzn9a8YT4Lx92eG9
o94YqEkbWyWXCNVU33Xp373xk7uuo+PZRLiWKvqIOemNtGNM31U1ibBufPvc
bgEGWn644xCakAR7Yu04cZsZeD7aMNjTMgUudr8Jtz/FQDPPl/ZlYmnQ9OOW
zStzBu48nfAgViUNFAXtlHWsGNidQNmSdTwNfu/6+XqtPQM5X4qcbK+nAdtn
2ZomDwbqB7fsNFibDglSegnKoQxcEJD5tF4hA15dLM2ef85AMcFCKCRngdk5
SY/iOgbq9qfMVadkwbsTHE2XJgZukrjgJNmUBT06xo2drxnoKq3WmbYlG0bE
h74W9TPwSYNH48qWbBB4tkbJeYGBPtsz9jdo3gF1CXLx231MpNzMuUvSvwtl
ot3MMB0mWnQcqN7KvAvaAqh3CJkYONDM3Hr/Lhz8vuztA30mLn4ycV1yfT6Y
1GRMh55h4rjQHF38Rz5c8mjX0iUzsftGxgqbvHuQ0KBade8+E6WE2YItaoWw
/nSWlXwxEw+dipBQO1EINz9J/El+yMT5vPi5msuFELswrxT+lInKXN1/F/MK
IUKtIdH1JRM9L/zjlMkWATfVirb9CxPd3+eW3t9SDC60gN3pW1go3fgiyUOz
FEaE/jRtkGFhwZYq2TjLUrgU7ex4XY6Fz6qoct98SsGhwCSJrchCwzE2Q7mu
FGw+r196XpuFDuFlKavOPAQz04IhyTMsDM97KEzllIGWwrukuHAWuqvf6rfk
KweXcpXquSgWUlvSGMY7yiHBOPSLXSwLO8fYT6lm5TBPQtXdiSz8Rr8rdzmr
HCqr8hrq77CwInPJ9LTxE9Cz9Jv4U8PCiLNrBjJzK8AkfLuB5SwLX35SvL05
/Bn4Svm7Vy2wkHZF0NHy6TO4X9wbLc/vgwl7tnHefn8GYt3RvRPCPvj00bOB
GoUqaJdf8Apd64P1Dywqx0OqwKKqLblCxQdXhmVmWZg/B/vfjN9bLvngH9Ws
tweW1EDRJbLYKxcfXH/Q8OmoQg0I9rgr+V32QZ3wquPPj9RAZq3tpX6KD2YJ
Fih/C6iB4bgjH1IDfJD/rGLdAcFacNknXiOV7oNc8yafGeE68PLJjZbp9cGT
t5pa1qg1QPV4+v03Az74ZlmM9gnzBlh9MamZO+iDNnhT+ymzAUpMIhd/HvNB
z8Uh5dvqGmB6K4WRMeuDy2xilTQtG4FRjfbb1vviTPTkRFx4E/gLv98jf9IX
+SMLRTM2NkPr6j7pm2d80UIl6d5Z3WbYKDW4SsTSF1ltbpaESzMU7fs1/tXW
F+/+yfKLL2+GT84iRQWXfXHKYfptoHULYPM+1b0hvmhV4fmEkd8KC1G3VPWe
++KAp8OLf2WvwSA5Vaa01hdPvFW2m259DbG5WeLyjb64JL/NXGT4NShWF04I
v/LFnRcqa5hr2uDc76ailz2+eEieppbh1Qblp2dVT874YlPGhbAl6m+AttFK
zV7ZD/8J+M32v2yHT8J8kpvV/PBW467IsJF2MJnKFHiv4YeHu0RqrBZ1gPzr
H23G4IcPLRdC7IkO6LjK9dQy9sNy3XnVtaUdoDqeWyDm6ocxG2cGduW8hW8N
MwrPsnn5Ca1jS3M6waI0eSUjzw/f3M/QNmrshNp03T/q9/xQ9H2LY8nXTkj0
CavPK/XDMaVjfX8V38MxNSnHG7V+WBCSs8+69D3kpOinu3/yQwepZf2ZLV1Q
qG24YsVKNpKlfzzU2NwDWLKq4ZMYG5+LDFwe0u2BVqX3fmXibOSrzuavdOqB
b1KO47br2DiceEn/e0kPbBf26yjezEbfB+JHDEx74XZ7UcJZRTaeQvWhlWF9
EOm2USHrKBu3vf5+gBwzAFuGB/q9Ddm41liuQzR3APLP58SbGPP641huReUA
vDBTXzpznI2Z11fZ2Y8OwGItk+/HLHgej9jYqPsRfBdxi39dZKPlH+Xq5TMf
wT3lK6ETwMZjB7UIUcpn3j2oYT9+lY31TE6ZSNhnCNzhH5AdxMaJMJtIyYzP
cLtkU5NYKG8ev/PtgLbP8OaFqdnQdTYWapIkLyoPgsafUoeIVDbWNlYrUn4O
At9x7rWBcjb+LYhas58zDGFrX92Nq2Dj54RYs22Jw7Dhg2TrsUo22k2Ur5Yv
HQbVi6Xipc/Z+EZ63JH0dRgcWCOJ1xrZKHXcREvz5BdoumNyT/UdGzd8lVQh
7RqBaH7J9oBxNl5YE3db++dXuKepOW7zm41C3ownrStG4aX7yZVaU2xMl3cx
5+4eBaHuUMPvM2zc95l0xeDyKFCL5mtO83Fw8uHXJrOfo2B5oa9EfiUHPVp0
V1D+jIFMXdqNRkUO3lsxvjdB6gcUB2+3FHXi4Id7jV0/3MehdenLj/XOHJwL
U79WxB6HkTB3Z44rBx886M4PjBmHTdeL6NOXOfjr/QTT9vE4BNzSuTlA4eDa
CWGnD4sm4Eze8Y4Sfw6q35ee+5M2ATMv6SbWqRwcdPshsOHLb4CVTbr33vHm
XTr/yyNnGkb499eHv+egRLp+x62qaYiezD/q3s3Bn0WKVt1d0zDcFXVcsY+D
uy6sjkgV/QORmRY2eUMcdOEk7tYh/YEBrRHv7EkO9vxgpL7UmwGug3BhijgX
Xf5NRt37+xfqHh/eGmnCxU/D7aXjBQtgcP/uF8fjXKyyiFbJb16A5sxVD3TM
uLilfYk+e2wB3kT24uhpLho7nr9K2fEP+hwp9oetuVgg4zgfl/0PZlZlZc25
cpEgF4RUZP0Hu1yEFJ2ucTFjkEwR7uEjrm+s2XewlosfwxUeK6wXJMTP3XeZ
qePiMv6osuIdgkR0cmLS/QYuig3VJxntFyRipch8W15ykaz3QyPLRpCIl5dr
nG3jYsmj+84TWYJEimqQeUk/F9seMV8KaAoR+ccMqQpzXMyf85zadWER0cBo
L16u6o8vWs5F7xgSJt4rRn78quaP396M6o3NCRMjfcdW1u/1R4bZpr2V4iLE
0kPVLr5a/hgTHfL7JooQJssKpX+iPwb3C3yXTBYhOhIjIl+b+uNtte4F97NL
iIGKo64x7v74uF7ei9W/lJj590xmQ64/ei07a35WdgURwyV+w/oAVDZeVzQV
LE6QKp7xaVwNwOkqFWV3/3WE6cZNAm5zAbz/+JT7s3BJIo62zLHC+SoWr6UK
HOZIEZ0z754YfryK1wYHIsRGZQkblQzT/DOBuMvmYTy5RoEwvSRwWKE2EPd0
vh/M6NxF6FQf2P1ROwhNbZhTk64qRPQmUe/S3CDso4UFm4iqEUpKH/is1gWj
tXX8dNToXqLWLpBFhAUjqWr3h+12WkRdXO1ZmA1GVsGZAKFpHaL6e99O1pVr
mK162LwzFYnth8OsOwauYUnXysmGdl2iw0y7ZcE4BFu/JfZ5Kh8mWAG1Khdr
Q3C9+n27nr/6RHjpx6kR1VA8rZe2T+XVMSJh6Yd7eXmhaKw73fpB1oT4tvZt
5gGpMPwekCGf3HmcuCNlPz8aHoaii8syL6WaEbamL/U7hcLx/UfSe/eiUwTH
p2GylxSO2ZvY/EN1Z4gRu9q+0oFwrOvsEbg0bkEYuiRXNJ+JQL0iUlwbyYqQ
8Foyv1AbgXnaCb9Dxq2J/uQTypd1InGdcqZ4wyVb4o0dlcriOURMyGiS51q5
xKchPHvplV2VdrIl8goGDXN4ZmdKzDJ5pj6lOQ3w/MewaljF2ZZY0ZucZnaA
V+9a+CrBxZbQ2TS6WhMicXHgmoHL7raE8sAKq8M8f5Lvl03iWSZTLf0kz97S
C5eaeBZR9FHx5Lljm9q47GVbon2/mHEuzxEuQcJdPLtYaQRKEpG4SK7t0CFP
W8J6q1XLDp6VfdrCPHk+/tlvzT6eH6nKvUvmWcO1Kf0Uz9MP651neOZnnnsW
zvPWnROxvIeOmATO4iSeu0jhA908DwtkG+fx/HQTS1HEy5ZoDvn5oZ5nufCT
dfY8PzNZI/uW5w2ndcSjeC4S13L5zLOSD/38U56z3lkXjvOcskikYJTn+ATu
zH88p/8YnZUg2RL/A2MNtf8=
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{700., 0.0005},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.47013499834375*^9, 3.470135062375*^9}, {
   3.470135125578125*^9, 3.470135226640625*^9}, {3.47013527228125*^9, 
   3.470135358921875*^9}, 3.47013539559375*^9, {3.470135560625*^9, 
   3.470135570078125*^9}, 3.47013566234375*^9, {3.47013578115625*^9, 
   3.47013579028125*^9}, 3.47037501765625*^9, 3.4703757303125*^9, 
   3.47039082846875*^9, 3.470396924390625*^9, 3.470468740859375*^9, 
   3.470468891515625*^9, 3.470488721765625*^9, {3.47054197740625*^9, 
   3.470542020078125*^9}, 3.4705746650625*^9, 3.47097806015625*^9, 
   3.4710197420625*^9, 3.47102522240625*^9, 3.47107170328125*^9, 
   3.47107191071875*^9, 3.47107278259375*^9, 3.471083360234375*^9, 
   3.47117061871875*^9, 3.47125694678125*^9, 3.471588175078125*^9, 
   3.47159250365625*^9, 3.471593400296875*^9, 3.47159506815625*^9, 
   3.47159514571875*^9, 3.471595481859375*^9, 3.471596740234375*^9, 
   3.47159677559375*^9, 3.471705421546875*^9, 3.4717056178125*^9, 
   3.471755727765625*^9, 3.471755935875*^9, 3.4717616590625*^9, 
   3.471763004828125*^9, 3.471768240203125*^9, 3.4717688936875*^9, 
   3.471770702453125*^9, 3.47177217228125*^9, 3.471772737171875*^9, 
   3.471790613984375*^9, 3.471803110734375*^9, 3.4718031545625*^9, 
   3.472376674296875*^9, 3.472376876234375*^9, 3.472811401484375*^9, 
   3.472912871484375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"tsexp1", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v1probs", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";", 
  RowBox[{"psexp1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "v1probs", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"helpexpfloat1", "=", 
  RowBox[{
   RowBox[{"FindMinimum", "[", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"Apply", "[", 
       RowBox[{"Plus", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"AA", " ", 
             RowBox[{"E", "^", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "EA"}], "/", "tsexp1"}], "/", "k"}], ")"}]}]}], 
            "-", "psexp1"}], ")"}], "^", "2"}], "/", 
         RowBox[{"Length", "[", "tsexp1", "]"}]}]}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"AA", ",", ".010"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"EA", ",", "1900"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"FindMinimum", "[", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"Apply", "[", 
     RowBox[{"Plus", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"AA", " ", 
           RowBox[{"E", "^", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "EA"}], "/", "tsexp1"}], "/", "k"}], ")"}]}]}], 
          "-", "psexp1"}], ")"}], "^", "2"}], "/", 
       RowBox[{"Length", "[", "tsexp1", "]"}]}]}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"AA", ",", ".010"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"EA", ",", "1900"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plv1data", ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat1"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.470135379625*^9, 3.47013542315625*^9}, {
  3.470135467578125*^9, 3.470135477203125*^9}, {3.47013582228125*^9, 
  3.47013585034375*^9}, {3.470136425578125*^9, 3.47013646078125*^9}, {
  3.47054197365625*^9, 3.470541975265625*^9}, {3.4705420469375*^9, 
  3.470542047421875*^9}, {3.471596530078125*^9, 3.47159655240625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AA", "\[Rule]", "0.3414462365704458`"}], ",", 
   RowBox[{"EA", "\[Rule]", "1814.0303816448504`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.470136436015625*^9, 3.470136461890625*^9}, 
   3.470375017828125*^9, 3.47037573046875*^9, 3.470390828578125*^9, 
   3.470396924515625*^9, 3.470468741*^9, 3.47046889465625*^9, 
   3.470488721890625*^9, 3.470542048296875*^9, 3.470574685*^9, 
   3.470978060328125*^9, 3.471019742203125*^9, 3.471025266546875*^9, 
   3.47107170359375*^9, 3.471071910828125*^9, 3.471072782953125*^9, 
   3.4710833606875*^9, 3.471170618984375*^9, 3.471256947*^9, 
   3.471588178234375*^9, 3.47159250375*^9, 3.471593400453125*^9, 
   3.471595069984375*^9, 3.4715951476875*^9, 3.471595481984375*^9, 
   3.471596553515625*^9, 3.4715967175625*^9, 3.471596778953125*^9, 
   3.471705421921875*^9, 3.47170561815625*^9, 3.4717557279375*^9, 
   3.471755935984375*^9, 3.471761662328125*^9, 3.47176300490625*^9, 
   3.4717682441875*^9, 3.47176889371875*^9, 3.471770702515625*^9, 
   3.47177217234375*^9, 3.47177273721875*^9, 3.47179061409375*^9, 
   3.47180311078125*^9, 3.471803154609375*^9, 3.472376674390625*^9, 
   3.472376876328125*^9, 3.472811401609375*^9, 3.472912871546875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.0013652535253094657`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AA", "\[Rule]", "0.3414462365704458`"}], ",", 
     RowBox[{"EA", "\[Rule]", "1814.0303816448504`"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.470136436015625*^9, 3.470136461890625*^9}, 
   3.470375017828125*^9, 3.47037573046875*^9, 3.470390828578125*^9, 
   3.470396924515625*^9, 3.470468741*^9, 3.47046889465625*^9, 
   3.470488721890625*^9, 3.470542048296875*^9, 3.470574685*^9, 
   3.470978060328125*^9, 3.471019742203125*^9, 3.471025266546875*^9, 
   3.47107170359375*^9, 3.471071910828125*^9, 3.471072782953125*^9, 
   3.4710833606875*^9, 3.471170618984375*^9, 3.471256947*^9, 
   3.471588178234375*^9, 3.47159250375*^9, 3.471593400453125*^9, 
   3.471595069984375*^9, 3.4715951476875*^9, 3.471595481984375*^9, 
   3.471596553515625*^9, 3.4715967175625*^9, 3.471596778953125*^9, 
   3.471705421921875*^9, 3.47170561815625*^9, 3.4717557279375*^9, 
   3.471755935984375*^9, 3.471761662328125*^9, 3.47176300490625*^9, 
   3.4717682441875*^9, 3.47176889371875*^9, 3.471770702515625*^9, 
   3.47177217234375*^9, 3.47177273721875*^9, 3.47179061409375*^9, 
   3.47180311078125*^9, 3.471803154609375*^9, 3.472376674390625*^9, 
   3.472376876328125*^9, 3.472811401609375*^9, 3.4729128715625*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQDQYLShymq+gHsrHa7QfzP5Q47DJ+9/OmsiyEr1Dq
sPrC1t4JWY72EPXlDlx7Jvv351pC5AuqHOYveWDB/tgUIv+hykFLNM7CyyEM
wmeodrj69oPRhB+BEL5AtcOW1pw/IbvsIXyHaod/zju3hT0Nh/An1Do4rfPZ
5qKQDOH/aHBIeZe+WtUvE6q/0UHtzlQ235xcCP9Ao0N0V0+NuFwWhN/R5JDt
cSf5pXM6hL+hySHH98Ysr+IKCF+ixcFnjfayD5nVUP+0OJzIcv+do1oPNa/N
ISuHw/tgSjPUP+0O7pv3THhi1wn1T4dDffpzh5D/HRB+RqdD79EjokGy7VB+
t4Pl0eccb6wnQfgF3Q5XXuf4K86fAOG/6HYQFpJt0nLqg9rf52B2r6Zthvo0
CH9Hn0Ny0ZHNKyPmQPgX+hxu31K1LI+bCeE/6HO4OsfdxIZ7lv1o/A3t+AMA
CT0UGQ==
    "], {
     {RGBColor[0, 0, 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 51], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 52], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 53], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 54], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 55], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 56]}, {}}], {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzHk81Ikfx/EZWSoM6+ggZw9HGjEzKDk+H0UlqU0/SpNzCyUr5kyUY6hk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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{400., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.470136436015625*^9, 3.470136461890625*^9}, 
   3.470375017828125*^9, 3.47037573046875*^9, 3.470390828578125*^9, 
   3.470396924515625*^9, 3.470468741*^9, 3.47046889465625*^9, 
   3.470488721890625*^9, 3.470542048296875*^9, 3.470574685*^9, 
   3.470978060328125*^9, 3.471019742203125*^9, 3.471025266546875*^9, 
   3.47107170359375*^9, 3.471071910828125*^9, 3.471072782953125*^9, 
   3.4710833606875*^9, 3.471170618984375*^9, 3.471256947*^9, 
   3.471588178234375*^9, 3.47159250375*^9, 3.471593400453125*^9, 
   3.471595069984375*^9, 3.4715951476875*^9, 3.471595481984375*^9, 
   3.471596553515625*^9, 3.4715967175625*^9, 3.471596778953125*^9, 
   3.471705421921875*^9, 3.47170561815625*^9, 3.4717557279375*^9, 
   3.471755935984375*^9, 3.471761662328125*^9, 3.47176300490625*^9, 
   3.4717682441875*^9, 3.47176889371875*^9, 3.471770702515625*^9, 
   3.47177217234375*^9, 3.47177273721875*^9, 3.47179061409375*^9, 
   3.47180311078125*^9, 3.471803154609375*^9, 3.472376674390625*^9, 
   3.472376876328125*^9, 3.472811401609375*^9, 3.47291287165625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"helpexpfloat1", "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"floatfit1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat1"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Black", "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Logfloatfit1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Dashed", ",", "Black"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"floatfit2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat2"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Black", "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Logfloatfit2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpfloat2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", "Black", "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4701361180625*^9, 3.47013615146875*^9}, {
  3.4701362095625*^9, 3.47013623128125*^9}, {3.47013641975*^9, 
  3.4701364209375*^9}, {3.47013646465625*^9, 3.47013650909375*^9}, {
  3.47159625540625*^9, 3.4715962946875*^9}, {3.471596414828125*^9, 
  3.47159641834375*^9}, {3.471596504265625*^9, 3.471596504609375*^9}, {
  3.471596556890625*^9, 3.47159659171875*^9}, {3.471596672046875*^9, 
  3.4715966810625*^9}, {3.471596970796875*^9, 3.47159698340625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AA", "\[Rule]", "0.3414462365704458`"}], ",", 
   RowBox[{"EA", "\[Rule]", "1814.0303816448504`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.470136421734375*^9, {3.470136465203125*^9, 3.47013650978125*^9}, 
   3.4703750179375*^9, 3.47037573059375*^9, 3.470390828671875*^9, 
   3.470396924609375*^9, 3.47046874103125*^9, 3.470488722*^9, 
   3.470542096703125*^9, 3.470574694078125*^9, 3.47097806053125*^9, 
   3.471019742390625*^9, 3.471025295765625*^9, 3.47107170375*^9, 
   3.4710719110625*^9, 3.47107278325*^9, 3.471083360984375*^9, 
   3.471170619109375*^9, 3.4712569470625*^9, 3.471588180875*^9, 
   3.4715925038125*^9, 3.471593400625*^9, 3.4715950718125*^9, 
   3.471595150875*^9, 3.471595482125*^9, {3.4715962765625*^9, 
   3.4715962953125*^9}, 3.471596418703125*^9, 3.471596504953125*^9, {
   3.47159658240625*^9, 3.471596592046875*^9}, 3.471596681765625*^9, 
   3.47159678078125*^9, 3.47159698403125*^9, 3.471705422171875*^9, 
   3.471705618484375*^9, 3.471755728*^9, 3.4717559360625*^9, 
   3.471761677359375*^9, 3.471763004984375*^9, 3.471768248140625*^9, 
   3.47176889375*^9, 3.47177070259375*^9, 3.471772172390625*^9, 
   3.47177273728125*^9, 3.47179061425*^9, 3.47180311084375*^9, 
   3.471803154671875*^9, 3.472376674515625*^9, 3.472376876453125*^9, 
   3.472811401765625*^9, 3.4729128716875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k4FHgYwHHmaXNkZozbjHusaxVLNOR406rn2QmpXW2OWnpIU5vM1IjG
PaYxDNvB9jgqbTpmQ0hb0XpjhDTpWYWyprGp1HZ5puQRdn/7x/f5Ph/HpLRN
yRQdHZ1I0v8fvDNH00E+2HgGL6soZaMo9d3utG4+WD/WHEsuZqPH0sk+9W0+
5Exp1q2SsFG8RlVwU8WHKmaquzqXjYHXTs1kjfFB8POdewECNp6r/0b9cYYP
q10caG6xbMzJK2v4Z7kAHi22GP/lxkZPf6cNI9UCaI9otcnvd8L8l7rpnrL9
UNT8icHXd0JFtd7Wq6kHwCq9UhmzwxETbtDa/w4Twowo0X5B5YD6jveWyL0y
YO3lN4bJHAeUSFoZe4wOgoXotCJ6rz3O+0Yv7f98EJ5N+BUn8OxwPuL9/r7n
mbCyKcZgV7YtDqa0nZu/lQWzsXe/N2iywapeH2xsOgQtX7SPNoyzMMB1uKZC
LoLut7zCIhcWJmmztHY7s6Fk8TJTkM3EQr3Rr10250BXm7fv9fvWmMGM803y
ygXqgTseSo41NgdyaTR6HrQsSupCaq3wp5MvQ4PEeVAdV3eVRbXCo7qsIfF0
Hqh7h5yvyC2xVeoWa5SaD8NMlaLC0BJD6P1hjcP5IFp4cW1LpQX2XA+3L48s
gLIPjIHjdhZ4hNnNWaMsAKlaWnG/0Rx7s4ZaqT6F0NGnHN/ONcfZxU4n64uF
kDJ3ardw0gyPFYRqQ6zE4L4vJLpBaoaCjk4d/yIxaEd1Hwl9zDCKaUPZ81kM
fpdXcidHTbEiY1lyx64iyD35SdEvNcWR2eF27kQRvBa4pEr9THGb969Rl2Ik
YOh+6yuvFyYYtZMS7qqUQFFeeIn2tAkGdQWvmAg8DBafNW1tW0zwqI1RZtvF
w+C9h7f2rbkJLl8+phNnIQW6LEz3jxEGKhMlotBSKVz4dr2iuZKBPRXKrSFz
Uqiz7c71iGdg1xu1hyi9GGx2HCnW2jHQLbw04YGmGDQcw47eF8b4YFOgaiFC
Bj2BzhxhqzGKxErvFKUMzqvfd50QGaO8beLjlE8J1Ez7U0y5xlhlONaoUJRA
QN6VAFdLY3xt/vBssEMpSDaOnP99gI4XHJLmX8lL4Yz/vU/VfDr+GDWwfmSJ
HJ51lCXMmNExP7v3w7hADo5PnLm+SMOpRKW6TSOH+JYNETlpNOTyajvuxpSB
7NbHFdlMGlryDeYXlGWgHljbk6Gi4pPaaK+9QeUQOud6IVFExT8ThUIRMaiU
rB+IlV9W35QRq2N55ZHEioZJ7nlirB8UriYW3sxI1RDfn6WsMyemjdfWbQou
h7PFRs/7DlExyOaV6aqQckii/ObpTeylocWFEw8ytte5EDud9T2zmXjrY5aF
LbG+Z7b3PuKqyqZ/DYiHVhtHXCTm3wgdeppFRV6cv4QVWg6m9RTRL8QJ9nEq
d+JuCJuWE298mmvGIX54XJYiJvbf3X/mO2JNsl90OrHuofhOOXG8QuvCJf4Q
kr+0hviKXmbNGuLnlHMRCmIjWz0TDvFd2bux28TFacELzsSdkWbsh8QVl57x
WcQtJgG8p8T76iqnGMT1wwnN08T0yI3b9IlPVBXM/ku8s8XkwWImFf8DtrtK
SQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -9.},
  PlotRange->{{300, 1000}, {-9.774574614732096, -3.684568077869972}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.470136421734375*^9, {3.470136465203125*^9, 3.47013650978125*^9}, 
   3.4703750179375*^9, 3.47037573059375*^9, 3.470390828671875*^9, 
   3.470396924609375*^9, 3.47046874103125*^9, 3.470488722*^9, 
   3.470542096703125*^9, 3.470574694078125*^9, 3.47097806053125*^9, 
   3.471019742390625*^9, 3.471025295765625*^9, 3.47107170375*^9, 
   3.4710719110625*^9, 3.47107278325*^9, 3.471083360984375*^9, 
   3.471170619109375*^9, 3.4712569470625*^9, 3.471588180875*^9, 
   3.4715925038125*^9, 3.471593400625*^9, 3.4715950718125*^9, 
   3.471595150875*^9, 3.471595482125*^9, {3.4715962765625*^9, 
   3.4715962953125*^9}, 3.471596418703125*^9, 3.471596504953125*^9, {
   3.47159658240625*^9, 3.471596592046875*^9}, 3.471596681765625*^9, 
   3.47159678078125*^9, 3.47159698403125*^9, 3.471705422171875*^9, 
   3.471705618484375*^9, 3.471755728*^9, 3.4717559360625*^9, 
   3.471761677359375*^9, 3.471763004984375*^9, 3.471768248140625*^9, 
   3.47176889375*^9, 3.47177070259375*^9, 3.471772172390625*^9, 
   3.47177273728125*^9, 3.47179061425*^9, 3.47180311084375*^9, 
   3.471803154671875*^9, 3.472376674515625*^9, 3.472376876453125*^9, 
   3.472811401765625*^9, 3.47291287171875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVx384E3gcwPGhkytRnTrmt/mRH2tCS8x8qLnn0syP6kk7nXnKloTGMRqG
mYXxqFOJ6i6pOLoHz3qOyKdaoaPuuQmlRKmHrq5zKA9T970/3s/7ednHJUce
1KdQKGGk///w/oIJBcXAyrAIqw/xQano/eHkO2JIcjGoWQz2QTfDiZ7Re2Lw
SpME8wJ9UB7Un9/ZL4aUqrWnFrb4oN9vFz5kjYjB3Um6TeDqg5frto/OfRBD
u2u1WZKxD+bIypr+oqdCumrFaZnWGz2YDjuHqlOh5vHIh7iD3pg3pXfUozgN
avB7xVGFFzZUL4++LvoB/qVMZHd3b8KYdpMbL4LTYVuEXMaz3IRG9g+WqRgZ
EDLZc6g8yRMVitY1icYSeMDPfVvbwkCdd4Rh76IEouN3KMWKjajj/pPW8zoT
nHUqxz/S6PgwXn1ZdysLJPE7hDkKDzzb7YXXfj0G24SNde0/uuNWl8GaSpUU
jE5zQnxvuWHcTNaMjTAbqBdzKQtLrliwfHiTc1QOpD/pSyxgumIGle8dx8gF
bZCk06hoAzb7hZqYmMogut2Pm6J1wSPnpwJZchnw1mjrljxc8ISepVY+LQP7
PiPBsypnbFVu2GcsyoNMKU0/Vd8Z2aa9wdcG82A7a7OaKXXCu20c2/KwfGB5
a2anph2xgnrHN0iTD+rKmpvDKY7YnaVtXeVVANOsgUyDTzSc/9TlYFFfAALJ
vUn3IhqezA+cYZvLgcK9cJpuTcPUji4Ks1AOgzHsm+fbHJBHtdJPXJQD9dax
xo2RDliZsfJgx6FCEAr1bzbN2ePQ/OCN0PFCKL3KCD9eaY/7PWt5jXsUsNL0
l92m/vbIE+pzXDQKmHxhUTE7ZYes2wEbx/2KoK320P7YSjs8YWWcqa4vAv8W
q5CEb+2QTh+h8NcrYcBw/ZUqPTvUCBTSwFIlVNlfCfqYaIt3KzXR7AUlPK64
zbv/ygZvvxt1kx49Dmc8SoZEe21wA6c0ZmDsODhE2TTqhq1xINKvf4lbDIuc
ajeXWGuUyjWe8ZpikHFWTCePW6FKPT436VUCwundKtNkKzy7YuRaQ0MJeAl3
6Tl9tMS36x5dCrArhXbrpAOhhZZ41S5O90ZVCiLj3lMHbCwxlvf7N0PLVMAt
jTWAFirmZXfPPktVwd4h3qr94VScFGhG1WMqGI6iPXWbscDQhHMdfXvKoO+I
KFCvwgK/Fn+pW9KUQdDup82mvhb4/FwEI4lVDgrbjr2JT8zxT0F6upT4lWQ+
QkCscaruLCbuec0O3UPc0DQReoV44vNUABCnd2aIxohnnNpoZsQmz879HBlQ
DrzN/tM3Hpsjy+rNV1vY5RBBeXByJTFjzITPIc56uLOMQuxwyftiFHFS8yPl
3LA5Gnlke6YQZzd9kfOcWOu/mltPfF0+KmolTuAzFZaB5aCsTQU+cYwtv9+V
ePTMSf9w4vCXuWa+xLSfOpkcYubh3ou7iLdOMOgMYr1j33WpiOlBKqoB8Sw7
z7CG+LBmad38kDm+1r/MbSB2j5aseUfcV/x+5B7x39dLjIaIu8LMaI+IB3Md
l/URt6zdmvCS2HBf92ckrhuMaZ4mTuGkLaqJz5zNn/9MvDzY/WMD8X/eeUyl

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -20.},
  PlotRange->{{300, 1000}, {-20.276020890443064`, -6.210613119139913}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.470136421734375*^9, {3.470136465203125*^9, 3.47013650978125*^9}, 
   3.4703750179375*^9, 3.47037573059375*^9, 3.470390828671875*^9, 
   3.470396924609375*^9, 3.47046874103125*^9, 3.470488722*^9, 
   3.470542096703125*^9, 3.470574694078125*^9, 3.47097806053125*^9, 
   3.471019742390625*^9, 3.471025295765625*^9, 3.47107170375*^9, 
   3.4710719110625*^9, 3.47107278325*^9, 3.471083360984375*^9, 
   3.471170619109375*^9, 3.4712569470625*^9, 3.471588180875*^9, 
   3.4715925038125*^9, 3.471593400625*^9, 3.4715950718125*^9, 
   3.471595150875*^9, 3.471595482125*^9, {3.4715962765625*^9, 
   3.4715962953125*^9}, 3.471596418703125*^9, 3.471596504953125*^9, {
   3.47159658240625*^9, 3.471596592046875*^9}, 3.471596681765625*^9, 
   3.47159678078125*^9, 3.47159698403125*^9, 3.471705422171875*^9, 
   3.471705618484375*^9, 3.471755728*^9, 3.4717559360625*^9, 
   3.471761677359375*^9, 3.471763004984375*^9, 3.471768248140625*^9, 
   3.47176889375*^9, 3.47177070259375*^9, 3.471772172390625*^9, 
   3.47177273728125*^9, 3.47179061425*^9, 3.47180311084375*^9, 
   3.471803154671875*^9, 3.472376674515625*^9, 3.472376876453125*^9, 
   3.472811401765625*^9, 3.472912871765625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{"helpexpcan1", "\[IndentingNewLine]", "helpexpcan2", "\
\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"canfit1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan1"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Logcanfit1", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1904"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan1"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"canfit2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "EA"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan2"}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Logcanfit2", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Log", "[", 
     RowBox[{
      RowBox[{"AA", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "3808"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      "helpexpcan2"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"T", ",", "300", ",", "1000"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Black", ",", "Thick"}], "}"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.47159663890625*^9, 3.471596664921875*^9}, {
  3.47159679546875*^9, 3.4715968575625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"AA", "\[Rule]", "0.3937283764409116`"}], "}"}]], "Output",
 CellChangeTimes->{{3.471596806203125*^9, 3.471596858*^9}, 3.471705422375*^9, 
   3.471705618609375*^9, 3.47175572803125*^9, 3.471755936125*^9, 
   3.47176167934375*^9, 3.471763005046875*^9, 3.471768250515625*^9, 
   3.4717688938125*^9, 3.47177070265625*^9, 3.4717721724375*^9, 
   3.4717727373125*^9, 3.47179061434375*^9, 3.47180311090625*^9, 
   3.471803154734375*^9, 3.472376674734375*^9, 3.4723768765625*^9, 
   3.47281140184375*^9, 3.472912871796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"AA", "\[Rule]", "0.4585344387575247`"}], "}"}]], "Output",
 CellChangeTimes->{{3.471596806203125*^9, 3.471596858*^9}, 3.471705422375*^9, 
   3.471705618609375*^9, 3.47175572803125*^9, 3.471755936125*^9, 
   3.47176167934375*^9, 3.471763005046875*^9, 3.471768250515625*^9, 
   3.4717688938125*^9, 3.47177070265625*^9, 3.4717721724375*^9, 
   3.4717727373125*^9, 3.47179061434375*^9, 3.47180311090625*^9, 
   3.471803154734375*^9, 3.472376674734375*^9, 3.4723768765625*^9, 
   3.47281140184375*^9, 3.472912871796875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVyn8w1Hkcx/Gl/LjLfu36mUUttt8rrp1Bfr774bo5oWgqSS0zSXKlxfrR
kh9r292sHalGlooTIToJhdp3WjYVzUS6GWfjajr9lPysqPv0x2ue85h5OUQd
DTmgT6PRgsh+9PGDLxQNBRCq/Y+vZHNQFDN2+Og9AVQP9SS723NwteHL+7ou
AVhK/9EO23BQvKEn+3aPAJj2nQx3cw563rw4nTYoACcfG94nAw5WXt6sm5oW
gF+92fLyt06YkZlf99Y5AT5Qm+BlixNy3Ry3PlMlgGthzPneUCfMeq13jCtP
BMNJ8W6uzBFrVEZhzTFJcGnLnrbhQQeMaKXa/t0ohDsX5P1L/BzQ2KF3ocIl
GUbiOw/YlrNRImlkxpmkQFJRUqiQxcY53nbD7q8p8Pz+whlzzlKcC/yYeP9V
Knzp93izb80SfBzdVDl3Nw2sW++Od4TYY7F2HdZfOw67Yp2DDJLtcP2KgZKz
ChEYz3BTtc22GDWRNrHkYDpUqzgxIQa2mGP09y/LQzOAtuaiwGgbC5NZ4bwo
lxNwt3Wekv1lgw2eARRlmgmJpjdGt9Jt8I8Lr/28xZlgsXfwwwLhYjytZ9sn
Hs+EoG/yO79/tMZG6co9JjFZUFRQIqqNtkZf0+6N9QNZIJ2oqKx+Z4Wdt/yX
KoOygWvAWzZ9xAoLWPc8NmiyoTa8Vlf52RK1aX2N9HU50L7r13NbCixx9pva
0aaaeKLwxKZllliY7Tfhu1gMwSNeBu81FpjQrqa55YrBSXHuw9FYCwxm2enH
fRVD2QVHVpyJBZ5NXnSg/VAu5KSuOrz7pjk+mx1oCxjJBTPOd+tpvjnuc/0z
+OpOCbD4FVatlDkGH9T3X6GRQLePXrt+pxl6d/isHfE8Cfz0iM+OKWZ42s4k
tan6JCh2/xa2mGeGzs6DtHArKXSdX5v5ZJyJmkiJyC9PCsUtnpvy6pjYeVYT
5vtFCglVHV/t45nY8V63WnRMBoxO3cMhFyau9M+L6B8m9knLnJpiYH+IZ898
oBxk+2eaF6kZKBJrXKM1cvjGvFSZlMtARdPI1Oi6U3DsjD37+HYGFv88WF9T
cwrqr1XZz7EY+M7yaYUPOw/cExfUp/ea4hV21NwbRR6MFchKpuNNkR/8cMuz
hQpgp4TRrlKmmJWunRxKUMDJKqrtRhOFo5EaXdOwAppvyg2/8ykMiC1tf7Qz
H8JdZWVdRhRaC36am9fkg4NQHDjWTMfnpdtdjngrIW616kpfJB2fRAqFIuLN
QXPl3cSaZarbcmKFKrpUTVxT9zKgitjv+s7TtcTC28kxw8Ta3gpRDjE1VFoW
4qOEQ7dmQ3jE3nZvzN19lWA+n2FYyKejyzAV7k/c7GagLyN2rOCVhxJ7FZ2Z
zyA25qa7xhPXPemdjCXu82IEVhOPODW82EgcG+4msfVTgoTrfO/TfjpGLA3v
WUXspfNXjxJve3HCwoPYuOVgm47Y7XB3+Q7ihqGuxgfEesf3qhXEb+c/VZQT
T/pmGZYQT77aUVZE/Eq/MrDmx39aXZpP/Eg+NthFTMkbzqURq4MsnJ4Sn6F7
FMYTXzdbH/uCWNWiVUYTXx6IaBgntpTy8/YSFxVnz34nnsnQl4UQ/w/ZzUsk

     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -10.},
  PlotRange->{{300, 1000}, {-10.0635938914235, -3.6715441421400743`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.471596806203125*^9, 3.471596858*^9}, 3.471705422375*^9, 
   3.471705618609375*^9, 3.47175572803125*^9, 3.471755936125*^9, 
   3.47176167934375*^9, 3.471763005046875*^9, 3.471768250515625*^9, 
   3.4717688938125*^9, 3.47177070265625*^9, 3.4717721724375*^9, 
   3.4717727373125*^9, 3.47179061434375*^9, 3.47180311090625*^9, 
   3.471803154734375*^9, 3.472376674734375*^9, 3.4723768765625*^9, 
   3.47281140184375*^9, 3.47291287184375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVyn9cC3gcx/E1O9UkP8qPbVGtH4tbtjZ1pK1PiKNfJyQ3oe6hkhwt18hK
P9b0Y6uHXEjqHpeEncYoD6e6Pmr9OoWrlLt+6Icf6Uh+d1rc1x/vx+vxfDze
tmH7AndRKRSKP9mX3v3zozkFpTB2rurSS7oQ5ZEv9+yrk8KaquK6k8ZCXDz1
UVNfgxSuhussvGhCVHi1plS3SkE7kb/t5KQA3W/88j6+WwrIGk0MHBNg6bnV
fe/eS6FH9TSG2inAxKTssn+dYyHrxTzV6mIBct3Yvl0FsdAaI3q8RCzA5GdG
MdzMA3C2bWuJKtYFNQXGW69H/gQiR56xVwMfQ26aVw6ujANJwg6bI4v4aGJ7
h6bmyWCyaOkPH+bzUKm8Niva7CA4jP4sLjNdggbhhqnNEweBqdRmd4xz0eA3
dqDpySFwzR1MtqZw8W54RanhVjwEyvZkpHK+xtONAtRePgy5nK7H9T6LcTmn
80yeWg6ryjtnpmctwrA38W8WRiTAo+A7n2f/44Spxg9cHDcmworhb+lN9k4o
Y0qEYbwjYJCdL12XxkGdu4+5+YwkuNwSkjR90BH3Fj3z9FAkQQAjTalf74i5
Rqx2xaskyKhcGjSt3gGvpTt9bxaZDO3+ayyjVzigeEbzSm1nMtRd8RdH3bLH
+t+9rXP8UyCitqfq+ip7PMasW+alT4En8zfHRdyxw8b49mvTBanwwXLM2STc
Dsc/1bAZF4mviObRPrLxeIrnG/F8BWQWPT5Tls/G2KoailuaAravByXfk40B
TCtq9IQCeiQtOu6ALebJpu2q2p0Gf7i1UxlqW+wa76z0GUgD34ELl6+72uJ2
/tmAS0FK2LTAXxs/ZIMBEVRvjl4JUyY0G+vybdCjVrRkwP0oFLgbHxvytcFc
K7NDFRePQuOc12MPjG3Q2bmbIpmbDkbaKzxHtTXqQ5VyT1U6aJ41VeTTrLE+
T79V/DEdJM0PHKszFmLti77F8pgMyKPNavQwXYhO3qqQjv4MOPF2LT86bwF2
BLq3TvplQvrylYWnOAtQrtDzw/WZIC06Lo8ut0J1xcC7YUEWbDmbvU/ma4Wn
6d1ajSYL2v4ujjr0kIXP59wvEdmooGw0qPeTjIUXbMIMI2oV7DLrvS1jsnBn
wO21XTQ1nHh9ied8g4nJCY1ve2PVMGkbNuK6g4nDofq+in41cIV9rkl0JvpE
FVa1BGXDX5qee2t1DJwnNTVM6rPh5FiXfP9OBj4s3MD70SMHBktGuzZNY2Bb
aFycnPhmU0DbemK9Q0F1JvGUuTdbgFhT9sjnPHEFV3OLSxxXLYvsJxatG/+N
RmzeW/hroCgHHgp9U8rpDPSwGrH4RpwDGbI2V0tiXr+5xJuYqwt2oROzS4TF
G4l1s4e5FGITbgJ/P7GdH9v+uSkD21fM9LtIvKWIZqEnjpK4KVmeOWAoTXod
SxxiLWldRKwLzh/dTfzd0BHLZcSJLpUjO4jd9jQXbyLmBDOHfIiNDm+rUROH
HlzTYUf8Vpw89QxxVOiFewziJ9RSP82Xf4xF6wzilsyX3Q3ECtpXDRMmDKzx
t7S7T0xPz6p9RXx19vKoIeJZAlbNU+JznSG6V8RZ1PLKXuJTp1PGPxPv/W/z
jXbi/wHDP0Vh
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -18.},
  PlotRange->{{300, 1000}, {-19.04271964650792, -6.258620147941071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.471596806203125*^9, 3.471596858*^9}, 3.471705422375*^9, 
   3.471705618609375*^9, 3.47175572803125*^9, 3.471755936125*^9, 
   3.47176167934375*^9, 3.471763005046875*^9, 3.471768250515625*^9, 
   3.4717688938125*^9, 3.47177070265625*^9, 3.4717721724375*^9, 
   3.4717727373125*^9, 3.47179061434375*^9, 3.47180311090625*^9, 
   3.471803154734375*^9, 3.472376674734375*^9, 3.4723768765625*^9, 
   3.47281140184375*^9, 3.472912871875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Kinetic Model", "Subtitle",
 CellChangeTimes->{{3.469989510484375*^9, 3.469989513359375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"up", " ", "pumping", " ", "from", " ", "v"}], "=", 
    RowBox[{
    "0", " ", "to", " ", "1.", " ", "\[Xi]01", " ", "is", " ", "the", " ", 
     "coupling", " ", 
     RowBox[{"constant", ".", " ", 
      RowBox[{"f", "[", "Ts", "]"}]}], " ", "is", " ", "the", " ", 
     "statisitical", " ", "factor", " ", "that", " ", "comes", " ", "from", 
     " ", "the", " ", "Fermi", " ", "function", " ", "and", " ", "the", " ", 
     "density", " ", "of", " ", "states"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"k01", " ", "=", " ", 
     RowBox[{
      RowBox[{"f", "[", "Ts", "]"}], " ", "\[Xi]01"}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"down", " ", "pumping", " ", "from", " ", "v"}], "=", 
     RowBox[{
     "1", " ", "to", " ", "0.", " ", "\[Xi]01", " ", "is", " ", "the", " ", 
      "same", " ", "coupling", " ", 
      RowBox[{"constant", ".", " ", 
       RowBox[{"g", "[", "Ts", "]"}]}], " ", "is", " ", "the", " ", 
      "statisitical", " ", "factor", " ", "that", " ", "comes", " ", "from", 
      " ", "the", " ", "Fermi", " ", "function", " ", "and", " ", "the", " ", 
      "density", " ", "of", " ", 
      RowBox[{"states", ".", " ", "It"}], " ", "is", " ", "different", " ", 
      "than", " ", 
      RowBox[{"f", "[", "Ts", "]"}]}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k10", " ", "=", " ", 
     RowBox[{
      RowBox[{"g", "[", "Ts", "]"}], " ", "\[Xi]01"}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k12", " ", "=", " ", 
     RowBox[{
      RowBox[{"f", "[", "Ts", "]"}], " ", "\[Xi]12"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Same", " ", "thing", " ", "as", " ", "above"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k21", " ", "=", " ", 
     RowBox[{
      RowBox[{"g", "[", "Ts", "]"}], " ", "\[Xi]12"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Same", " ", "thing", " ", "as", " ", "above"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"up", " ", "pumping", " ", "from", " ", "v"}], "=", 
     RowBox[{
     "0", " ", "to", " ", "2.", " ", "\[Xi]02", " ", "is", " ", "the", " ", 
      "coupling", " ", 
      RowBox[{"constant", ".", " ", 
       RowBox[{"fover", "[", "Ts", "]"}]}], " ", "is", " ", "the", " ", 
      "statisitical", " ", "factor", " ", "that", " ", "comes", " ", "from", 
      " ", "the", " ", "Fermi", " ", "function", " ", "and", " ", "the", " ", 
      "density", " ", "of", " ", "states", " ", "for", " ", "an", " ", 
      "overtome", " ", "excitation"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k02", " ", "=", " ", 
     RowBox[{
      RowBox[{"fover", "[", "Ts", "]"}], " ", "\[Xi]02"}]}], " ", ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"down", " ", "pumping", " ", "from", " ", "v"}], "=", 
     RowBox[{
     "2", " ", "to", " ", "20.", " ", "\[Xi]01", " ", "is", " ", "the", " ", 
      "coupling", " ", 
      RowBox[{"constant", ".", " ", 
       RowBox[{"gover", "[", "Ts", "]"}]}], " ", "is", " ", "the", " ", 
      "statisitical", " ", "factor", " ", "that", " ", "comes", " ", "from", 
      " ", "the", " ", "Fermi", " ", "function", " ", "and", " ", "the", " ", 
      "density", " ", "of", " ", "states", " ", "for", " ", "an", " ", 
      "overtome", " ", "excitation"}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"k20", " ", "=", " ", 
     RowBox[{
      RowBox[{"gover", "[", "Ts", "]"}], " ", "\[Xi]02"}]}], ";"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.46979425459375*^9, 3.469794338375*^9}, {
  3.469794418734375*^9, 3.469794422765625*^9}, {3.46979446021875*^9, 
  3.4697944698125*^9}, {3.469963388921875*^9, 3.4699634384375*^9}, {
  3.47054214075*^9, 3.470542147171875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eq1", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"n0", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"(", 
       RowBox[{"k01", " ", "+", "k02"}], ")"}]}], " ", 
     RowBox[{"n0", "[", "t", "]"}]}], " ", "+", 
    RowBox[{"k10", " ", 
     RowBox[{"n1", "[", "t", "]"}]}], " ", "+", " ", 
    RowBox[{"k20", " ", 
     RowBox[{"n2", "[", "t", "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eq2", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"n1", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", " ", 
   RowBox[{
    RowBox[{"k01", " ", 
     RowBox[{"n0", "[", "t", "]"}]}], " ", "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k10", " ", "+", "k12"}], ")"}], " ", 
     RowBox[{"n1", "[", "t", "]"}]}], " ", "+", " ", 
    RowBox[{"k21", " ", 
     RowBox[{"n2", "[", "t", "]"}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"eq3", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"n2", "[", "t", "]"}], ",", "t"}], "]"}], "\[Equal]", " ", 
   RowBox[{
    RowBox[{"k02", " ", 
     RowBox[{"n0", "[", "t", "]"}]}], " ", "+", 
    RowBox[{"k12", " ", 
     RowBox[{"n1", "[", "t", "]"}]}], " ", "-", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"k20", " ", "+", "k21"}], ")"}], " ", 
     RowBox[{"n2", "[", "t", "]"}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.469791722875*^9, 3.469791944953125*^9}, {
  3.46979277328125*^9, 3.4697927809375*^9}, {3.469793099484375*^9, 
  3.469793106703125*^9}, {3.469793138984375*^9, 3.469793144953125*^9}, {
  3.46996393465625*^9, 3.46996399065625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["n0", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Xi]01"}], " ", 
       RowBox[{"f", "[", "Ts", "]"}]}], "-", 
      RowBox[{"\[Xi]02", " ", 
       RowBox[{"fover", "[", "Ts", "]"}]}]}], ")"}], " ", 
    RowBox[{"n0", "[", "t", "]"}]}], "+", 
   RowBox[{"\[Xi]01", " ", 
    RowBox[{"g", "[", "Ts", "]"}], " ", 
    RowBox[{"n1", "[", "t", "]"}]}], "+", 
   RowBox[{"\[Xi]02", " ", 
    RowBox[{"gover", "[", "Ts", "]"}], " ", 
    RowBox[{"n2", "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.469791947*^9, 3.46979280809375*^9, 3.46979314784375*^9, 3.4697933315*^9, 
   3.46979434146875*^9, 3.46979442546875*^9, 3.469794474921875*^9, 
   3.469795221359375*^9, 3.469962931390625*^9, 3.46996344746875*^9, 
   3.469963622796875*^9, 3.469963856203125*^9, {3.469963936015625*^9, 
   3.46996399103125*^9}, 3.4699713624038715`*^9, 3.46998954571875*^9, 
   3.46999016825*^9, 3.470027400125*^9, 3.470047449859375*^9, 
   3.47010962403125*^9, 3.470115262296875*^9, 3.470118392453125*^9, 
   3.4701203261875*^9, 3.470375018203125*^9, 3.470375730703125*^9, 
   3.470390828734375*^9, 3.470396924671875*^9, 3.47046874109375*^9, 
   3.47048872209375*^9, 3.4705422381875*^9, 3.470574698453125*^9, 
   3.470978060671875*^9, 3.47102530025*^9, 3.47107170384375*^9, 
   3.47107191121875*^9, 3.4710727914375*^9, 3.47108370725*^9, 
   3.471170619171875*^9, 3.471256947203125*^9, 3.4715881853125*^9, 
   3.471705422609375*^9, 3.4717056188125*^9, 3.471755728078125*^9, {
   3.471755941171875*^9, 3.47175595478125*^9}, 3.471761682921875*^9, 
   3.4717682689375*^9, 3.4717689100625*^9, 3.471770710578125*^9, 
   3.471772134703125*^9, 3.471772181515625*^9, 3.471772737359375*^9, 
   3.471790619375*^9, 3.47180315978125*^9, 3.472811403953125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["n1", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"\[Xi]01", " ", 
    RowBox[{"f", "[", "Ts", "]"}], " ", 
    RowBox[{"n0", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Xi]12", " ", 
       RowBox[{"f", "[", "Ts", "]"}]}], "+", 
      RowBox[{"\[Xi]01", " ", 
       RowBox[{"g", "[", "Ts", "]"}]}]}], ")"}], " ", 
    RowBox[{"n1", "[", "t", "]"}]}], "+", 
   RowBox[{"\[Xi]12", " ", 
    RowBox[{"g", "[", "Ts", "]"}], " ", 
    RowBox[{"n2", "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.469791947*^9, 3.46979280809375*^9, 3.46979314784375*^9, 3.4697933315*^9, 
   3.46979434146875*^9, 3.46979442546875*^9, 3.469794474921875*^9, 
   3.469795221359375*^9, 3.469962931390625*^9, 3.46996344746875*^9, 
   3.469963622796875*^9, 3.469963856203125*^9, {3.469963936015625*^9, 
   3.46996399103125*^9}, 3.4699713624038715`*^9, 3.46998954571875*^9, 
   3.46999016825*^9, 3.470027400125*^9, 3.470047449859375*^9, 
   3.47010962403125*^9, 3.470115262296875*^9, 3.470118392453125*^9, 
   3.4701203261875*^9, 3.470375018203125*^9, 3.470375730703125*^9, 
   3.470390828734375*^9, 3.470396924671875*^9, 3.47046874109375*^9, 
   3.47048872209375*^9, 3.4705422381875*^9, 3.470574698453125*^9, 
   3.470978060671875*^9, 3.47102530025*^9, 3.47107170384375*^9, 
   3.47107191121875*^9, 3.4710727914375*^9, 3.47108370725*^9, 
   3.471170619171875*^9, 3.471256947203125*^9, 3.4715881853125*^9, 
   3.471705422609375*^9, 3.4717056188125*^9, 3.471755728078125*^9, {
   3.471755941171875*^9, 3.47175595478125*^9}, 3.471761682921875*^9, 
   3.4717682689375*^9, 3.4717689100625*^9, 3.471770710578125*^9, 
   3.471772134703125*^9, 3.471772181515625*^9, 3.471772737359375*^9, 
   3.471790619375*^9, 3.47180315978125*^9, 3.472811403953125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SuperscriptBox["n2", "\[Prime]",
    MultilineFunction->None], "[", "t", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{"\[Xi]02", " ", 
    RowBox[{"fover", "[", "Ts", "]"}], " ", 
    RowBox[{"n0", "[", "t", "]"}]}], "+", 
   RowBox[{"\[Xi]12", " ", 
    RowBox[{"f", "[", "Ts", "]"}], " ", 
    RowBox[{"n1", "[", "t", "]"}]}], "-", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Xi]12", " ", 
       RowBox[{"g", "[", "Ts", "]"}]}], "+", 
      RowBox[{"\[Xi]02", " ", 
       RowBox[{"gover", "[", "Ts", "]"}]}]}], ")"}], " ", 
    RowBox[{"n2", "[", "t", "]"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.469791947*^9, 3.46979280809375*^9, 3.46979314784375*^9, 3.4697933315*^9, 
   3.46979434146875*^9, 3.46979442546875*^9, 3.469794474921875*^9, 
   3.469795221359375*^9, 3.469962931390625*^9, 3.46996344746875*^9, 
   3.469963622796875*^9, 3.469963856203125*^9, {3.469963936015625*^9, 
   3.46996399103125*^9}, 3.4699713624038715`*^9, 3.46998954571875*^9, 
   3.46999016825*^9, 3.470027400125*^9, 3.470047449859375*^9, 
   3.47010962403125*^9, 3.470115262296875*^9, 3.470118392453125*^9, 
   3.4701203261875*^9, 3.470375018203125*^9, 3.470375730703125*^9, 
   3.470390828734375*^9, 3.470396924671875*^9, 3.47046874109375*^9, 
   3.47048872209375*^9, 3.4705422381875*^9, 3.470574698453125*^9, 
   3.470978060671875*^9, 3.47102530025*^9, 3.47107170384375*^9, 
   3.47107191121875*^9, 3.4710727914375*^9, 3.47108370725*^9, 
   3.471170619171875*^9, 3.471256947203125*^9, 3.4715881853125*^9, 
   3.471705422609375*^9, 3.4717056188125*^9, 3.471755728078125*^9, {
   3.471755941171875*^9, 3.47175595478125*^9}, 3.471761682921875*^9, 
   3.4717682689375*^9, 3.4717689100625*^9, 3.471770710578125*^9, 
   3.471772134703125*^9, 3.471772181515625*^9, 3.471772737359375*^9, 
   3.471790619375*^9, 3.47180315978125*^9, 3.472811403953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Here we solve the kinetic equations using the LaPlace Transform method\
\>", "Subsubtitle",
 CellChangeTimes->{{3.469989551015625*^9, 3.469989569546875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqL1", " ", "=", " ", 
  RowBox[{
   RowBox[{"LaplaceTransform", "[", 
    RowBox[{"eq1", ",", "t", ",", "s"}], "]"}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"n0", "[", "0", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"n1", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"n2", "[", "0", "]"}], "\[Rule]", "0"}]}], 
    "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqL2", " ", "=", " ", 
   RowBox[{
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{"eq2", ",", "t", ",", "s"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n0", "[", "0", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"n1", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"n2", "[", "0", "]"}], "\[Rule]", "0"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"eqL3", " ", "=", " ", 
   RowBox[{
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{"eq3", ",", "t", ",", "s"}], "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"n0", "[", "0", "]"}], "\[Rule]", "1"}], ",", 
      RowBox[{
       RowBox[{"n1", "[", "0", "]"}], "\[Rule]", "0"}], ",", 
      RowBox[{
       RowBox[{"n2", "[", "0", "]"}], "\[Rule]", "0"}]}], "}"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.469791952484375*^9, 3.46979206440625*^9}, {
   3.4697943665625*^9, 3.46979436728125*^9}, {3.47004745296875*^9, 
   3.47004746278125*^9}, {3.47004756965625*^9, 3.47004758*^9}, {
   3.47004764534375*^9, 3.470047646953125*^9}, {3.47004773875*^9, 
   3.470047751390625*^9}, {3.47004785309375*^9, 3.470047869921875*^9}, {
   3.470109742109375*^9, 3.470109749453125*^9}, {3.470115932703125*^9, 
   3.470115941890625*^9}, {3.470116509015625*^9, 3.47011651765625*^9}, {
   3.470120305859375*^9, 3.47012031915625*^9}, {3.470120693484375*^9, 
   3.470120699578125*^9}, 3.470542282015625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "1"}], "+", 
   RowBox[{"s", " ", 
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{
      RowBox[{"n0", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]}]}], 
  "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Xi]01"}], " ", 
       RowBox[{"f", "[", "Ts", "]"}]}], "-", 
      RowBox[{"\[Xi]02", " ", 
       RowBox[{"fover", "[", "Ts", "]"}]}]}], ")"}], " ", 
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{
      RowBox[{"n0", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]}], "+", 
   RowBox[{"\[Xi]01", " ", 
    RowBox[{"g", "[", "Ts", "]"}], " ", 
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{
      RowBox[{"n1", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]}], "+", 
   RowBox[{"\[Xi]02", " ", 
    RowBox[{"gover", "[", "Ts", "]"}], " ", 
    RowBox[{"LaplaceTransform", "[", 
     RowBox[{
      RowBox[{"n2", "[", "t", "]"}], ",", "t", ",", "s"}], 
     "]"}]}]}]}]], "Output",
 CellChangeTimes->{
  3.470542284078125*^9, 3.4705746994375*^9, 3.470978061984375*^9, 
   3.47102530140625*^9, 3.4710717053125*^9, 3.471071911453125*^9, 
   3.471072792484375*^9, 3.47108371334375*^9, 3.47117062009375*^9, 
   3.471256948296875*^9, 3.471588186625*^9, 3.4717054236875*^9, 
   3.47170561984375*^9, 3.471755729109375*^9, {3.47175594125*^9, 
   3.471755954859375*^9}, 3.471761683*^9, 3.471768275*^9, {
   3.471768904921875*^9, 3.471768912203125*^9}, 3.471770711015625*^9, 
   3.4717721855625*^9, 3.471772737703125*^9, 3.471790619953125*^9, 
   3.471803160203125*^9, 3.472811406046875*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"soln", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eqL1", ",", "eqL2", ",", "eqL3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"LaplaceTransform", "[", 
          RowBox[{
           RowBox[{"n0", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}], ",", 
         RowBox[{"LaplaceTransform", "[", 
          RowBox[{
           RowBox[{"n1", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}], ",", 
         RowBox[{"LaplaceTransform", "[", 
          RowBox[{
           RowBox[{"n2", "[", "t", "]"}], ",", "t", ",", "s"}], "]"}]}], 
        "}"}]}], "]"}], "//", "Flatten"}], "//", "FullSimplify"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"soln", "[", 
   RowBox[{"[", "2", "]"}], "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"help\[Nu]1", "=", 
   RowBox[{"InverseLaplaceTransform", "[", " ", 
    RowBox[{
     RowBox[{"soln", "[", 
      RowBox[{"[", 
       RowBox[{"2", ",", "2"}], "]"}], "]"}], ",", "s", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Nu]1", "[", 
    RowBox[{"x_", ",", "f1_", ",", "f2_", ",", "g1_", ",", "g2_"}], "]"}], 
   " ", ":=", " ", 
   RowBox[{
    RowBox[{"help\[Nu]1", "/.", 
     RowBox[{"t", "\[Rule]", "x"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "f1"}], ",", 
      RowBox[{
       RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "f2"}], ",", 
      RowBox[{
       RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "g1"}], ",", 
      RowBox[{
       RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "g2"}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"soln", "[", 
   RowBox[{"[", "3", "]"}], "]"}], ";"}], "\n", 
 RowBox[{"Clear", "[", "\[Nu]2", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"help\[Nu]2", "=", " ", 
   RowBox[{"InverseLaplaceTransform", "[", " ", 
    RowBox[{
     RowBox[{"soln", "[", 
      RowBox[{"[", 
       RowBox[{"3", ",", "2"}], "]"}], "]"}], ",", "s", ",", "t"}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Nu]2", "[", 
    RowBox[{"x_", ",", "f1_", ",", "f2_", ",", "g1_", ",", "g2_"}], "]"}], 
   " ", ":=", " ", 
   RowBox[{
    RowBox[{"help\[Nu]2", "/.", 
     RowBox[{"t", "\[Rule]", "x"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "f1"}], ",", 
      RowBox[{
       RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "f2"}], ",", 
      RowBox[{
       RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "g1"}], ",", 
      RowBox[{
       RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "g2"}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"soln", "[", 
   RowBox[{"[", "1", "]"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Clear", "[", "\[Nu]0", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"help\[Nu]0", "=", 
   RowBox[{"InverseLaplaceTransform", "[", " ", 
    RowBox[{
     RowBox[{"soln", "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", "s", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]0", "[", 
   RowBox[{"x_", ",", "f1_", ",", "f2_", ",", "g1_", ",", "g2_"}], "]"}], " ",
   ":=", " ", 
  RowBox[{
   RowBox[{"help\[Nu]0", "/.", 
    RowBox[{"t", "\[Rule]", "x"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "f1"}], ",", 
     RowBox[{
      RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "f2"}], ",", 
     RowBox[{
      RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "g1"}], ",", 
     RowBox[{
      RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "g2"}]}], 
    "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.46979207834375*^9, 3.46979215471875*^9}, {
   3.469792204875*^9, 3.469792235390625*^9}, {3.469792269484375*^9, 
   3.469792270453125*^9}, {3.4697936251875*^9, 3.469793642734375*^9}, {
   3.4697937063125*^9, 3.469793709265625*^9}, {3.46979377359375*^9, 
   3.469793773703125*^9}, {3.469793867765625*^9, 3.46979390640625*^9}, {
   3.46979399396875*^9, 3.46979402015625*^9}, {3.4697940530625*^9, 
   3.469794128171875*^9}, {3.469794376046875*^9, 3.4697943775625*^9}, {
   3.46979449484375*^9, 3.4697944975625*^9}, {3.46979547128125*^9, 
   3.46979549503125*^9}, {3.469795531359375*^9, 3.469795556421875*^9}, {
   3.46996312825*^9, 3.469963160328125*^9}, {3.4699632888125*^9, 
   3.46996331059375*^9}, {3.469963464546875*^9, 3.4699635240625*^9}, {
   3.469963631125*^9, 3.46996364715625*^9}, 3.469963711015625*^9, {
   3.4699640035*^9, 3.469964010484375*^9}, {3.4701161069375*^9, 
   3.470116117671875*^9}, {3.4701161515*^9, 3.470116152875*^9}, {
   3.470116190984375*^9, 3.47011619765625*^9}, {3.470542323609375*^9, 
   3.470542376984375*^9}, {3.471767928890625*^9, 3.471767935421875*^9}, {
   3.47176797734375*^9, 3.471767997203125*^9}, {3.47176810371875*^9, 
   3.47176812053125*^9}, {3.47176828728125*^9, 3.47176834175*^9}, {
   3.471768392015625*^9, 3.47176839328125*^9}, {3.47176842453125*^9, 
   3.471768482*^9}, 3.471768926796875*^9, {3.47176896059375*^9, 
   3.471769021828125*^9}, 3.471772202125*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Nu]1", "[", 
   RowBox[{"t", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], "]"}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.471768352625*^9, 3.47176837640625*^9}, {
   3.47176841325*^9, 3.471768413875*^9}, {3.47176848765625*^9, 
   3.471768493078125*^9}, 3.4717722328125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["A simple test to see if everything is looking reasonable", "Subsubtitle",
 CellChangeTimes->{{3.470116716828125*^9, 3.470116733390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"testfg", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"f1", "\[Rule]", ".1"}], ",", 
    RowBox[{"g1", "\[Rule]", ".9"}], ",", 
    RowBox[{"f2", "\[Rule]", ".01"}], ",", 
    RowBox[{"g2", "\[Rule]", "0.99"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"testcoupling", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Xi]02", "\[Rule]", "1"}], ",", 
    RowBox[{"\[Xi]12", "\[Rule]", "1"}], ",", 
    RowBox[{"\[Xi]01", "\[Rule]", "1"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Nu]0", "[", 
         RowBox[{"\[Tau]", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], 
         "]"}], ",", 
        RowBox[{"\[Nu]1", "[", 
         RowBox[{"\[Tau]", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], 
         "]"}], ",", 
        RowBox[{"\[Nu]2", "[", 
         RowBox[{"\[Tau]", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], 
         "]"}]}], "}"}], "/.", "testfg"}], "//.", "testcoupling"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", "0", ",", "3"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Red"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dotted", ",", "Thick", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<v=0\>\"", ",", " ", "\"\<v=1\>\"", ",", "\"\<v=2\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1.1", ",", 
      RowBox[{"-", "0.4"}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Nu]1", "[", 
         RowBox[{"\[Tau]", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], 
         "]"}], ",", 
        RowBox[{"\[Nu]2", "[", 
         RowBox[{"\[Tau]", ",", "f1", ",", "f2", ",", "g1", ",", "g2"}], 
         "]"}]}], "}"}], "/.", "testfg"}], "/.", "testcoupling"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", "0", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Thick", ",", "Black"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dotted", ",", "Thick", ",", "Black"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<x\>\"", ",", "Bold", ",", "12"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<pop\>\"", ",", "Bold", ",", "12"}], "]"}]}], "}"}]}], ",",
    " ", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", " ", 
     RowBox[{"\"\<v=1\>\"", ",", "\"\<v=2\>\""}], "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"-", "0.36"}]}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<cstrength.gif\>\"", ",", "%"}], "]"}]}], "Input",
 CellChangeTimes->{{3.4701162605*^9, 3.470116277671875*^9}, {
   3.47011635253125*^9, 3.470116443484375*^9}, {3.4701165641875*^9, 
   3.4701166239375*^9}, {3.470116665796875*^9, 3.4701166943125*^9}, {
   3.4701168255*^9, 3.4701168686875*^9}, 3.470116917109375*^9, {
   3.470121636546875*^9, 3.4701217475*^9}, {3.470121786890625*^9, 
   3.470121823765625*^9}, {3.470121888828125*^9, 3.470121890453125*^9}, {
   3.47012194121875*^9, 3.47012207484375*^9}, {3.471769063515625*^9, 
   3.4717691373125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"f1", "\[Rule]", "0.1`"}], ",", 
   RowBox[{"g1", "\[Rule]", "0.9`"}], ",", 
   RowBox[{"f2", "\[Rule]", "0.01`"}], ",", 
   RowBox[{"g2", "\[Rule]", "0.99`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.470116624546875*^9, 3.4701166949375*^9}, {
   3.470116838515625*^9, 3.47011686965625*^9}, 3.4701169184375*^9, 
   3.470117640390625*^9, 3.470118413953125*^9, 3.470120346328125*^9, 
   3.47012072628125*^9, 3.470121649234375*^9, 3.470121695203125*^9, {
   3.47012173646875*^9, 3.470121748125*^9}, {3.4701217881875*^9, 
   3.470121824109375*^9}, 3.470121890875*^9, 3.4701219968125*^9, {
   3.47012204621875*^9, 3.470122075171875*^9}, 3.4703750419375*^9, 
   3.470375753390625*^9, 3.470390850078125*^9, 3.470391904359375*^9, 
   3.470396946*^9, 3.470468762265625*^9, 3.470488746015625*^9, 
   3.470542603375*^9, 3.47057472709375*^9, 3.470978089484375*^9, 
   3.471025329421875*^9, 3.471071733015625*^9, 3.471071936890625*^9, 
   3.471072820046875*^9, 3.47108383046875*^9, 3.471170651953125*^9, 
   3.47125696253125*^9, 3.4715882145625*^9, 3.47170545696875*^9, 
   3.47170565984375*^9, 3.471755743125*^9, {3.471755953890625*^9, 
   3.47175596603125*^9}, 3.471761697046875*^9, {3.471769075765625*^9, 
   3.471769088546875*^9}, {3.47176912725*^9, 3.471769138171875*^9}, 
   3.47177064809375*^9, 3.471770724734375*^9, 3.471772116921875*^9, 
   3.471772237140625*^9, 3.4717727529375*^9, 3.47179064771875*^9, 
   3.47180317375*^9, 3.472811433953125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Xi]02", "\[Rule]", "1"}], ",", 
   RowBox[{"\[Xi]12", "\[Rule]", "1"}], ",", 
   RowBox[{"\[Xi]01", "\[Rule]", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.470116624546875*^9, 3.4701166949375*^9}, {
   3.470116838515625*^9, 3.47011686965625*^9}, 3.4701169184375*^9, 
   3.470117640390625*^9, 3.470118413953125*^9, 3.470120346328125*^9, 
   3.47012072628125*^9, 3.470121649234375*^9, 3.470121695203125*^9, {
   3.47012173646875*^9, 3.470121748125*^9}, {3.4701217881875*^9, 
   3.470121824109375*^9}, 3.470121890875*^9, 3.4701219968125*^9, {
   3.47012204621875*^9, 3.470122075171875*^9}, 3.4703750419375*^9, 
   3.470375753390625*^9, 3.470390850078125*^9, 3.470391904359375*^9, 
   3.470396946*^9, 3.470468762265625*^9, 3.470488746015625*^9, 
   3.470542603375*^9, 3.47057472709375*^9, 3.470978089484375*^9, 
   3.471025329421875*^9, 3.471071733015625*^9, 3.471071936890625*^9, 
   3.471072820046875*^9, 3.47108383046875*^9, 3.471170651953125*^9, 
   3.47125696253125*^9, 3.4715882145625*^9, 3.47170545696875*^9, 
   3.47170565984375*^9, 3.471755743125*^9, {3.471755953890625*^9, 
   3.47175596603125*^9}, 3.471761697046875*^9, {3.471769075765625*^9, 
   3.471769088546875*^9}, {3.47176912725*^9, 3.471769138171875*^9}, 
   3.47177064809375*^9, 3.471770724734375*^9, 3.471772116921875*^9, 
   3.471772237140625*^9, 3.4717727529375*^9, 3.47179064771875*^9, 
   3.47180317375*^9, 3.472811433953125*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwVzGlQU2cYhuGQQILpiFgCIwStCqQiFOioU7Tqe4BWBpTNCiEGlSBQNoGJ
lqUKMgguY8KWUrRUFmUtVpFFBm2i0YGkBaMU0NoGEBCVcE4OqOwh6Zcfz9xz
/Xk2RaUcjKFSKJRANGMX9idfC05J3WseHaUzGEg4H/35lqecQDjSzxh0QX6i
fZ0g5hwFn1MXX3H1JEy3+oiSOMmguawpbNaRkGvzwT6Ckw3+2UOB0Ysk9Cj8
J77jFIBV+Lj34HsSUqrS/gziVIAbxe22eoIEuUh0P4BzC+49taWc7SXBjC5k
TCY8AMW6AT7zCgl+ZwX57WEKkNmb1n2SQEJHZsxQbZ8KWuZPBpQCCS8PJ7oL
0/tB4Gyf5c8iYa2vOFaOvYDmds3mUK0WLAdiWr7i/wf7v3lb1qLQgsPGpMb8
qBGYSv9a6lijBc+hEz1eJaPAtnrTvpCnBflSzoGB8nH4Y3lavyNGC3EPlEpZ
7gTcWFz1PMJPC1eP19tZR76FYc7BrDp3LXwRPjqnj5mE2iaqKslaC8MfglSY
3xQ8k9Hik/UEvB+x9bAJJcD7tZ/U9C0BRU0/fs/lkkDzkHIz+gjgrDEPyCif
hpC5pQWJjIC7qTlNBZUzUJxYH3ywiYABJwkjpOQ96E5ydCm/EOB4rn/Lkasf
oDbW4q7XJQJ2Bo9sryz/CF/+ZpElzCRgKDV/r1g0Cyzi3JqfEwlo2clb3VU8
B3lc7YX0IwTYhCleNuTPg31fh6dNCAEwRil+dGoB6lxNPRu+JeCqTdxqTsYi
UNT+pZRdBORWxF/YkbAE9sIDPyndCbimutJdkLoMN3uOFQqcCMhKlkyvF+og
uvezv1RsAqYEW9bxolbA23KWnWBFwOUVjelwrB7SiiouqJkE3MN9SYvDBqiU
1tyOoBHw3MlzbJcjBdsWZ0FP1eEQ53zcXVJLwQqvT3ccm8VBHsY/7bXBBOt0
oXm7kThsC9c0sqpNsH8byxpH3uGQdG7fiz1sKuas/kfLHcfhYqz5komEitna
zizvHsZBul5g0LBo2BxBrTJ/iUOn/jxtawEN4/V9TMwYwEHV6qMRrzXFoIyZ
1/8Uh66Nsd2iElNMTGWfEvfgkNcRWj3KNMNW8dp3qxQ4RGxWH+WLzbAF1z0m
K49xWL7rznZh0LHNtqmcmoc4nKFN9pZm0zGrHBlTLMXBxnGnwInCwFwHLu+K
vYdDenLYR2YmA6vyyRm83oHDjIiZYK1jYDc97Cr+bsPBPs+L5YQ846T0N9r3
dIZsOzJPnjbfh3wt/s2nh5CLNIPBRvvte3S/BPkE/VfaM+RqQ+ZqyxUGpojy
jX+CHCKcbGbq0V+N3Q4l8pn4jXw7ZIeIoVEFcn0k12wrclBnVYHRK4FdPD/k
ohjnd93IjS7V1IvIknzv8i5kk4nwQ2YGBpY+JjF5jOyqLtSzkJsXIm89Qub2
dzc4Ij9pc+Mb/bt8+4oPcuuG3jY5Mq/Csi4XmdFpEfcQOa/UN7gE2Vf/imX0
bVH2UjWyYLJV/gDZ7DQeKEfedIfPNtpD6LD4DLlL7KGUIfPjD994hbzXkv6D
0ecjiwOmkUWe6k1G3+Eq5w3It+itKiny/yhecG4=
        "]]}, 
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwVzns0lHkcBvCXMU05aGwahRzVeE3DRpsszlnfd1ZlRxhKxi075J6YnW0X
S5IMnW1Yl3VKcpmVyrZyGTPvth1pnEWdWs3uSDtyWZSa0Wpckgj72z+e8zyf
/57tMWmH4wwxDAtA+b8XD6VWB6YJvdC0az/k6VUQ68B6jAcAVheYj9tsgT+m
nycX4VGAeR0cM9nKAr3MW5KCpwImbhrftckd8hhzNpF4DuRWOE+W0L6Ah72+
L47gxYDZqh+f1/Mhre7bBzy8BuxiVaWDXQmglEju+OO3AMN82kYS04G6TkTT
JnfCpSvrfadqC4F7JlosD+kFTHim5NqGUiAz44Yb/uyDOvrsYvZQBWjCTziL
0tWw308zGNZ7Gcx9iuKVxFN4dDxyhmpZC/T+uLZPI57BOHv67M4OKey0S2kU
x4yC9Jm5Tq+sB/fhkw85ZWPglrGkphQ2gHIp16+/agIm+PucqoOvQ2Ln/ft3
815AA2tvzxHtDag8ft1qs+Al0LVO3KWon+Hj0LGF1TgtmHVVbKIP3YSROV4f
wZ2Cl5EXphzZTTA7utWFcfRfyJxf5oTn3IKSm98l8PlvIHpftk0q2Qz4xvX+
GVV6sJ3NSJyLbQGFMPdmce0MRB3xfqvWt0C/fTktqGwWpgW+t9NPtALznJp1
rHIOTmz9fYbzqhU8Akdda6vmYcdXFN7miDYYFoq9iiRvoa940ETZ2QZtHmGm
3aUL8At51cIPlwEjpFdzQ/wOrHUXF11zZQDjWGnXqUXw/gl4bmoZVDISTfGM
92D5zdmrGod2yKtJKtyXvASeHa5KM1E7VPdd6ikWLsNzt7N/X+poh9Op5fpt
og+w+KyQ2EaRw1Q0a0tYzAo8b5TKNhJyuLCiMxqJXwXO/uEn7Bw5/Pba541Z
+BrU0/sta9vlMGDvPu7JxAiDVRfh5KQcEncddy5vwIiyQa3AxUoBypCILI6t
AWGuarBk+Shgb6iu0UJqQGzkRe+eO6WAlHMHn35mbUioeBoPq2oFnI9fv2RQ
bkg8junkO3YpoGNb9JrOgkIcdcMH5l8q4PZqAYVdTCH2xE/FMjaQ0Cfz1hWZ
GxGCr5fZfWwSuu3ieyRlRsTK1OT+J1wS8smj0jFjKvHKIsNvQxwJkTuGoiKK
qIQMd6PfyyVhWeFs7UhbR/Q031WbVJKQTdE+qshZR5TMhHhmN5PAYHpE22M0
omG58PKxHhLSU0PmjTNpxJ7xWaeTgyTMSIyTN3+gEdafDz/UTJNgk8+xsEdO
i73HGkL2ycq464osVtWIR5CrkyY/Cka2LPCHCWTuwa47ZcgTCaK218jStUxT
+gqNCDAbvLiGHCTSthiv0ohPWNu/tH+D/iXZRVgh//XjyTsOyNcFfCobWeAn
t2QjrwR0h3GRk6+4qXYjNzpKDc8jeyoxjjuywYvQYOoajaDisu2HkJ2Gfli1
QB470H7aH5mv7rnBROa0tmh4yE1K1xVv5NbkqtJg5LAa+rU8ZH6Su0EUcn6F
T2AZcsjkpmMC5GZJzpIUmdms+zUGmZr1OkCJHMT8XpiA7CLa+V6F3KU6/CgJ
OSIpvP4fZNYDBisFuUBQ6q9HlpgOnEtFbuXff7eGvFBdMipE/g8630+B
        "]]}, 
      {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJwVyX8803kcB/DNbN9yp1anKakmNl2/qPQ46nh/5HHcEqlkQz/8XLY0i675
OXzHTLbVOI9LPSiXLj1K5/p56fLr8qMUun549CBOUqFrImJs7tMfr8fr9Xy8
7CLidkabUSgUf5wvPeErKQ6Ik3rg+XbPbLqHMspxRRvXHyifbC3u8fo8Hn14
LdZw9wHF+/KdQJ9Rj+FrXupYrgQonCKfm1toQLJGbfdw5UAxr1pa7PYNtDRt
7d/F1QJ63O+b52gPcWeP3t/OLQH2gRTqVdoGqFOr7/hxrwCyymVY3N0CdEY8
MSCuAYE6l/gwtBN46eHZN4Ka4ISiTb/VPxRuJUW/PP+4FcTNsnsPlOHwIuSg
U7zsCXRv/tryenI0zPPRCOtQB9Q6HzhWMRIDzKfRV78L7YQoxotJp5RYsGfH
XsyO6IFTIWJ7l7/iwPXloRbP/F7YWrn8kNL3MNQZMrY9Pd0HlyI6ONa18RBT
09xcTfbDyDvR/XHGESiKvGCzIOwtLPox21Lv8hOsEfSOm6IHoMx2Onyh6Ch0
j25vRbwh0FU22MXKZDDSs8iZtfs/GNq01rftWCKcuJR8gM/Xg2CX0j1SlQTc
ubP8Ek8Pg82NMcNDYTLclGZc0p75CDnUBYKTvBR4yikgduSPQPfIMoGSmQoO
iicr9haNgoqV10XvTAW3gB6XM6c/ATxLUMUWpsFLabaHRj0Gfaow6VtXOVx1
C7Zs0I2D9d+q6uQeObCCml6UZ38Gq/aTNj8fTgd4RdHVH5mARpV+dvpEOhSx
Yiy5iZPA5LvnWnpmAFkiytkoNsC41r0vKi0DiltPNmqlU1Czlxb1rCoD0iQF
w0vip2E90ZoQOZoBQ+ErFgZHGAHOXomecsiEPOOgebfQBN61h0U5/Eyoeu+j
nxMyA6b5zoJORSY857i+2uRAQUxat+HB5UyI+TbSqeA8BUlzVNPa55lQFxSa
4rmUigwnGPVrpzJhg2DwolUpFXUxv3JMZZMQq/DucF9shjbKTMnrPUlQCWcZ
qAVmaM256h+E+0m4uyR8ZtCKhu62zfdfJyfhtklJW6mlofWJ0s51RSS0XvMa
1MwzR+xC+fmK6yQ0sIWN6nxzVDVN/DPxiISsW7tLey3oaBtrQMJ9TcKe5V37
QjV0FKWmOdUYSJi66bR4FcFA293MG4/PUUAqbeBhoZyBfpGUp3WyFcBycAvn
UAjUYd2iytqgAJkk6JNFEoF2MgSuvV4K+Ki2EC+YJtC8e7k2xwIVYJvlacXB
Xhk2SqixfVISq12w93OCxzTYxaI38wOx3Vctatdh87zr7+Rjl3AOZhdhl84k
WTKNBPq1M0hfjr0jfqDSwkSg1aRfbRN2qogdaoNdEvB9xX3sC2F8+kpsO57j
qRZso39DMA9b9ufHhDbsi6tKzVTY7jqBYwc2tV8QSJ8hUNc6ieYN9uqu4yYr
bH3ZsuR32PwnjeUO2Ootj4SD2BV1LkYvbKXRFn3ADi5h/kZib0vQjoxhZxX6
BORj52226/mM/btabijFLlhb2TKJTU9571+HbV1YX2bEdo63n2zHLpvlrZvB
DhWFnPv3y3+hIY26WwHKMJ3fMHaS1FNMw/6D3/x5Brs96nYQHft/cBMyjg==

        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{0, 3}, {0., 0.9999999932653063}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.1500000000000001`, -0.45}, \
{1.8804347826086958`, 0.3500000000000001}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1.1, -0.4}, {1.830434782608696, 0.40000000000000013`}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"v=2\"\>", {1.21, 0.58}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"v=1\"\>", {1.21, 1.74}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[Large], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"v=0\"\>", {1.21, 2.9}, {-1, 0}, Automatic, {1, 
              0}]}}, {}},
          AspectRatio->1.0952380952380953`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           3.5799999999999996`}}], {1.1, -0.4}, {
         Left, Bottom}, {0.7304347826086958, 0.8000000000000002}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.470116624546875*^9, 3.4701166949375*^9}, {
   3.470116838515625*^9, 3.47011686965625*^9}, 3.4701169184375*^9, 
   3.470117640390625*^9, 3.470118413953125*^9, 3.470120346328125*^9, 
   3.47012072628125*^9, 3.470121649234375*^9, 3.470121695203125*^9, {
   3.47012173646875*^9, 3.470121748125*^9}, {3.4701217881875*^9, 
   3.470121824109375*^9}, 3.470121890875*^9, 3.4701219968125*^9, {
   3.47012204621875*^9, 3.470122075171875*^9}, 3.4703750419375*^9, 
   3.470375753390625*^9, 3.470390850078125*^9, 3.470391904359375*^9, 
   3.470396946*^9, 3.470468762265625*^9, 3.470488746015625*^9, 
   3.470542603375*^9, 3.47057472709375*^9, 3.470978089484375*^9, 
   3.471025329421875*^9, 3.471071733015625*^9, 3.471071936890625*^9, 
   3.471072820046875*^9, 3.47108383046875*^9, 3.471170651953125*^9, 
   3.47125696253125*^9, 3.4715882145625*^9, 3.47170545696875*^9, 
   3.47170565984375*^9, 3.471755743125*^9, {3.471755953890625*^9, 
   3.47175596603125*^9}, 3.471761697046875*^9, {3.471769075765625*^9, 
   3.471769088546875*^9}, {3.47176912725*^9, 3.471769138171875*^9}, 
   3.47177064809375*^9, 3.471770724734375*^9, 3.471772116921875*^9, 
   3.471772237140625*^9, 3.4717727529375*^9, 3.47179064771875*^9, 
   3.47180317375*^9, 3.472811434640625*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwVzn04E3gAB/B5qRSRXNzGkhrV0Zuo012+Sh2JFLrkRE+h0Nu5Pb25LquQ
l/WUUynKS47GZptt9ZQVsXVXsqmc9UK0c95jlZcM2/3uj+/z/X7++zrsORwU
bUihULaQ/N9+0d3Pa3qiPck82JC6wtPYm3akjboBFC+BXazVLKzMz8kTUUNA
YSzOmbCch80Nqsob1ChQuIsvhlosx46o0QdZVCaS2gwSXGZ4oXVZqjebeg6U
Xnm7Uh+IgjmBKenUbNSYPIjXN0eCZSJamEYthteTsg9uKYcRurOQr/koRsFP
Al6CVRJM9axwn7nV0GTdD6mPTYXjtoHuugwZ/sp2NHobdAHHFB7IGXoCt3Zp
j1FtFmzElu8MDJRwk1a/oWkv447a+5ny+xegmAwFs4OuoTbuhu3O/iY0Tk2z
Vx3Lw7DTWgveQRX86Ut0Wb75MBwrn2Xr+AbrOZFPFtgWYpV+953gihbkXXdN
fBhXhGfn3BSPv2nDzF3a869KbsH+Yt8YZ6AdiUW0ws+DxegbbXv393I1atay
eOnWJSjurXpqfuEffNrulKvwLYU5vXSwo6MDYZof7Bv230ZmrCSmgNGJjD88
Z6THcTDiVd6x/3QXjNN6rlcdLQPTVSa2rutGpUCa1xRTjrYKWcZzh14csv/F
LHA3F+NxTbmLT/ZhZtulre/9eHBeN00XU9WPxxcmZjbbVcCnyGGf0GYAHzzC
biwfrcAxeuT89+GDUElq84X3+XDp326qCtCgZKF1aZyHAFYWGhOZVoOqxJNb
110TwLg6l78g7yPqvNQwGxQg3q3q9fTNn3Aq2WClh68Q5Zv2FDwc+YQy01c8
qzwhhvtoszqvfEbgRJ7TvC4hJME+RtkbhvCrztjCzb0Sp32T88WdQ4gfe21n
m1gJh1a/V7eShwF2lslnaSXWrD6XTXUdgaHd0blnDUQIn6scM3g5AhvfMB+1
pwjDT9nqI6xRcC6pr1b+JkKOcQQziPEFdKd69+a7Ili9kxQZyr5gMKDOufSD
CFNOsUI8fh6DLPj4Uo6jGBROBF89W4ts9yijhh1iJFzns2fXaqFU6gO6M8R4
4HzexPLQOGwD91h3ScWw9EtwOWM+gZqRtDOPusVoWdL48oR0AiEMM26EtQSC
m2B0REyC5t9Q5Q4JdvFXWdJ1k2Cc9d7Pi5YgKbmQ1VKmQ2ZiCf8eWwJeNz3X
3F+PRaMdLr8LJdhmaf7tn1o97LRfdamaJUifYmjbQtysmFzfQiwbG57UENer
2m+2E69St9bRxvVITbn8Yw8xTcQLPERMD70n1xKrQwL2zZnQg/Wit4iukoCZ
k3ll76QeX4cNh+4l5mUmnThO7CpniPcRdyYxw9nESdFbLA4Qh8aGz79LrNx4
Uc4kXrvGpWKGjvxLUaxIIZ7aUi8XEi80c5/OIUZj9e3HxAaKaVE84uMyUcZb
4jR500MhcS83d9sUvR7V23cx7xMrTsW3hhLnjy9qqyeelhBZc5BYGt/g0Ujs
FRN86wyx3PJAdhNx5ZbvYrnEYv3VTa3EfeuX+T8i5vo4Fr8nZqxesKyZmCfn
6v4ljnC2md1HXHNi6c5e4qv2psN64v69ZaIB4v8A9NaCew==
        "]]}, 
      {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
       LineBox[CompressedData["
1:eJwVzXk4FHgcBvAxEsozmUo1Y1U0HVKpXJviJUWRI9nQIyS3dWSnQskMQ4dj
JaspQqktR246rChTGyqSsnKVZiUzm6HQCLO//vg+7/v5432+ml6hjj5UCoVi
R+5HWvsMvqz/5GNKqvCEypTJLAtmWB9jBygOVrzyu52mejn8rAqGEyhrrmQd
rf5kavO8o/wKwxsUPi3NoVxq6uw9UZvGYIMib6eiV6CMHt3TFskMHjgpiROL
LjOQq2afcI6RDg5DrU81ShtcpYrVZxnX8W5tz9s/jbfAxfVqiWSkEg6vlj0X
1u7GXBnXzWppHTw7DlafrnfEyr2fBxsSBeCn/qEca+OC4y+2gP+1EaraS5wP
0N2xuJLeKyfXgqGF54Mysg+hut/iWcu2NpSbh6gP23njUeAVdVdxO5oMBfLp
b3wxtspk3u3gDihFyCmmMgNAlRaqqq98C3+DQ176x4JgKPOs3lfcjWLXFqkk
LRjPePovnqztwxqqo1tcaiiWpYqk+Z/fwXm/uv2tl2EQTfT1vt7YD2UqbWB/
3RFcH6ppoqV8gIRdfyelOhw0jZvDQqEQ2TyrPK2c35AUUOWbyxrA7yYJRu6h
bIybFQr9Yz4iw3jEcsWuo2BvFlQuahiEZZek2XLOMfQVCxJfag6hz+ud8sL2
Y/ge2J6pHSWCU4dY7t/zx6FjrjjjWyOGyY2f1N5ujYDVNU2/ssWfsXFhaWuB
OALHNTy03rsNY1XcqJZSYiTWiX+Z22ErQZ6Kgce25VFYME+iJJiUQOt+6xJ+
TRRm1WWWrMgagfjGUdsqyxMI0q/pVLYZRZt54RrXjhMo3O2V+2B8FFmNzDZv
j5MYEzFVBzK+YIMFi6fbeRJV+6zk03d8hYdeWZ7YORoxu+JzKge+Ird1Q3xQ
YzQ0e6z/yYsfw6KQ0e2u+qdgbMRLZ2weR2VbZ+OdvFNwW9oilXs1jpLhG8HB
ijEYa0ruD+NOYPDS4NrloTHgz3JnO7K+YfYByy8zzTFY0Ft1jSr4hoAGyaVa
OgcK0VynLUek+HjuQ9dOcEDJdy/pnz8JqvmZe3P8OQi/XJI8/9EkTosbngam
cVCrc0aJHvIdF+ydm3fc54BuHb4uljaFhLPC2JEeDrrXt76K/GsKkRFTDjR5
LkqzwRK6T8POZVremsXFwRJDusbMNAr9ynh8Cy448Ve53QUzaBsR+W7y5uL2
oEYmbY8M+dSHfp5cLvbSaT//PSkD3/Ax7W4OF+cUqOrdxDmHD2TWEAukY9MS
4vGuodV1xIb9PQ3M7zIUFU+bPSFmVty2DyH+r3sovJ2438nWT21KhvVeH15L
iNn8pIzD0zIYbbXla+eS/0mcyAhih14b1nriAQ7bLZmY83xn6UZilwA3rTvE
pqk6T42ITYzXFc+ZkUF488HETuLZ3c2Py4jNV8rv9yJGa92tJ8R3k6rf+xBH
CCoSu4jzzXyCA4iHijL3KshkUEup5IURv4gO6nEhflDHrDhFrBjuUR9MfC/x
lmkssZnvvrxYYs/rm5riicvttgYUET+rMXifRCzarrvnIXH2/dJfU4lZRit0
3xAbzF797QKxu87i+SJifjY/7iLxxWVzx2Q/9nEK8zKJ/weShmpI
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesLabel->{
       FormBox[
        StyleBox["\"x\"", Bold, 12, StripOnInput -> False], TraditionalForm], 
       FormBox[
        StyleBox["\"pop\"", Bold, 12, StripOnInput -> False], 
        TraditionalForm]},
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{0, 2}, {0., 0.08532611738554835}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{0.05, -0.41}, \
{0.8500000000000001, 0.19000000000000006`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{RectangleBox[{0, -0.36}, {0.8, 0.2400000000000001}], 
        InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], Dashing[{0, Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"v=2\"\>", {1.21, 0.58}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"v=1\"\>", {1.21, 1.74}, {-1, 0}, Automatic, {1, 
              0}]}}, {}},
          AspectRatio->0.7500000000000001,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 2.42}}], {0, -0.36}, {
         Left, Bottom}, {0.8, 0.6000000000000001}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellChangeTimes->{{3.470116624546875*^9, 3.4701166949375*^9}, {
   3.470116838515625*^9, 3.47011686965625*^9}, 3.4701169184375*^9, 
   3.470117640390625*^9, 3.470118413953125*^9, 3.470120346328125*^9, 
   3.47012072628125*^9, 3.470121649234375*^9, 3.470121695203125*^9, {
   3.47012173646875*^9, 3.470121748125*^9}, {3.4701217881875*^9, 
   3.470121824109375*^9}, 3.470121890875*^9, 3.4701219968125*^9, {
   3.47012204621875*^9, 3.470122075171875*^9}, 3.4703750419375*^9, 
   3.470375753390625*^9, 3.470390850078125*^9, 3.470391904359375*^9, 
   3.470396946*^9, 3.470468762265625*^9, 3.470488746015625*^9, 
   3.470542603375*^9, 3.47057472709375*^9, 3.470978089484375*^9, 
   3.471025329421875*^9, 3.471071733015625*^9, 3.471071936890625*^9, 
   3.471072820046875*^9, 3.47108383046875*^9, 3.471170651953125*^9, 
   3.47125696253125*^9, 3.4715882145625*^9, 3.47170545696875*^9, 
   3.47170565984375*^9, 3.471755743125*^9, {3.471755953890625*^9, 
   3.47175596603125*^9}, 3.471761697046875*^9, {3.471769075765625*^9, 
   3.471769088546875*^9}, {3.47176912725*^9, 3.471769138171875*^9}, 
   3.47177064809375*^9, 3.471770724734375*^9, 3.471772116921875*^9, 
   3.471772237140625*^9, 3.4717727529375*^9, 3.47179064771875*^9, 
   3.47180317375*^9, 3.472811435640625*^9}],

Cell[BoxData["\<\"cstrength.gif\"\>"], "Output",
 CellChangeTimes->{{3.470116624546875*^9, 3.4701166949375*^9}, {
   3.470116838515625*^9, 3.47011686965625*^9}, 3.4701169184375*^9, 
   3.470117640390625*^9, 3.470118413953125*^9, 3.470120346328125*^9, 
   3.47012072628125*^9, 3.470121649234375*^9, 3.470121695203125*^9, {
   3.47012173646875*^9, 3.470121748125*^9}, {3.4701217881875*^9, 
   3.470121824109375*^9}, 3.470121890875*^9, 3.4701219968125*^9, {
   3.47012204621875*^9, 3.470122075171875*^9}, 3.4703750419375*^9, 
   3.470375753390625*^9, 3.470390850078125*^9, 3.470391904359375*^9, 
   3.470396946*^9, 3.470468762265625*^9, 3.470488746015625*^9, 
   3.470542603375*^9, 3.47057472709375*^9, 3.470978089484375*^9, 
   3.471025329421875*^9, 3.471071733015625*^9, 3.471071936890625*^9, 
   3.471072820046875*^9, 3.47108383046875*^9, 3.471170651953125*^9, 
   3.47125696253125*^9, 3.4715882145625*^9, 3.47170545696875*^9, 
   3.47170565984375*^9, 3.471755743125*^9, {3.471755953890625*^9, 
   3.47175596603125*^9}, 3.471761697046875*^9, {3.471769075765625*^9, 
   3.471769088546875*^9}, {3.47176912725*^9, 3.471769138171875*^9}, 
   3.47177064809375*^9, 3.471770724734375*^9, 3.471772116921875*^9, 
   3.471772237140625*^9, 3.4717727529375*^9, 3.47179064771875*^9, 
   3.47180317375*^9, 3.4728114361875*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fermi Function", "Subtitle",
 CellChangeTimes->{{3.46998961990625*^9, 3.469989622734375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"k", " ", "=", " ", "0.69503"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"evcm", " ", "=", " ", "8065.47"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", " ", "=", " ", 
   RowBox[{
    RowBox[{"PlanckConstant", "/", "Joule"}], "/", "Second"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"m", " ", "=", " ", 
   RowBox[{"ElectronMass", "/", "Kilogram"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cmJoule", "=", " ", 
   RowBox[{
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"PlanckConstant", " ", "SpeedOfLight"}], ")"}]}], "0.01", " ", 
    "Meter", " ", "Joule"}]}], ";"}]}], "Input",
 InitializationCell->True],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"here", " ", "is", " ", "the", " ", "Fermi", " ", "Function"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "f", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"e_", ",", "ef_", ",", "T_"}], "]"}], " ", ":=", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"1", "+", " ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"e", "-", "ef"}], ")"}], "/", 
          RowBox[{"(", 
           RowBox[{"k", " ", "T"}], ")"}]}], ")"}]}]}], 
      ")"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.46916591540625*^9, 3.4691659221875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  RowBox[{"x", ",", "ef", ",", "T"}], "]"}]], "Input"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"1.4387868149576277`", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "ef"}], "+", "x"}], ")"}]}], "T"]]}]]], "Output",
 CellChangeTimes->{
  3.468651720328125*^9, 3.468652971734375*^9, 3.468752961640625*^9, {
   3.46916592475*^9, 3.4691659310625*^9}, 3.469369603125*^9, 
   3.469794637421875*^9, 3.469795285984375*^9, 3.46979558084375*^9, 
   3.46996294175*^9, 3.469964059203125*^9, 3.4699714101581497`*^9, 
   3.469989671578125*^9, 3.4699901896875*^9, 3.47002774359375*^9, 
   3.470109646828125*^9, 3.470115279625*^9, 3.470118427140625*^9, 
   3.47037504471875*^9, 3.470375755625*^9, 3.470390852234375*^9, 
   3.470396948109375*^9, 3.470468764203125*^9, 3.470488748640625*^9, 
   3.470542638828125*^9, {3.47057475275*^9, 3.470574762125*^9}, 
   3.47097809171875*^9, 3.47102533478125*^9, 3.4710717355625*^9, 
   3.471071938671875*^9, 3.47107282225*^9, 3.47108387865625*^9, 
   3.4711706540625*^9, 3.4712569636875*^9, 3.47158821925*^9, 
   3.471705460015625*^9, 3.471705663765625*^9, 3.471755744578125*^9, 
   3.47175596696875*^9, 3.4717617010625*^9, 3.471768529109375*^9, 
   3.471769143671875*^9, 3.47177073559375*^9, 3.4717717630625*^9, 
   3.471772243890625*^9, 3.47177275459375*^9, 3.47179065275*^9, 
   3.4718031824375*^9, 3.47281143634375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"A", " ", "nice", " ", "picture", " ", "of", " ", "it"}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", 
      RowBox[{"6", " ", "evcm"}], ",", "1000"}], "]"}], ",", 
    RowBox[{"Evaluate", "[", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"6", " ", "evcm"}], "-", "5000"}], ",", 
       RowBox[{
        RowBox[{"6", " ", "evcm"}], "+", "5000"}]}], "}"}], "]"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.46865302475*^9, 3.468653025484375*^9}, {
   3.46875298675*^9, 3.46875302046875*^9}, {3.469165938453125*^9, 
   3.46916595146875*^9}, {3.4693696098125*^9, 3.469369629078125*^9}, 
   3.470542642421875*^9, 3.471083881859375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk4FV8fAHCUpVSUJUspiUIJKVm/hyK0kF2WZE8hEkqWiqSQZA3ZhSJl
p5BI5CeFSIQ0Y8Zyb6ES0nvev+7zec7cec75bmfEHbyMndlYWFjGWFlY/v9r
lrUJROQJlBiWPvvpDxMO5LU4XsEeWUMsf8AWKfS8+QU7Od6QrQP7S2nj+2wF
An3a6P7jBbZLo5OT7F4Cpc/UeGVhBww/jlTfTyD2xrffXLDTNmv02KkTSHdv
m+fkPBOCxcn5RuycXL9zY9j2knc2S2gQKLxf8PRnbMndoy7j2BtzOPa8xS5R
D//jBXh96ZpNEXaj9X9iV7UJVCjTNOeCPZZieyZHj0BPOEI6+38zQc7K/t1a
fQJlR7/t7MS+LOS4LwA7mqe/qRmbN8mN9ZgBgeq5foaXYmvGX0j5dYRAx6cT
/SKw78dEtukbEijh5PKsIrbx9Qrp72YEOjEaxQz5xYQH2tV3TpoTaHTBWd8X
m2at+9mMvVC+EO+GHRra+DLFgkD/qa5nPYFdEvTW6qAVgSqU2GXFsVcHjEYm
2hCocZdFZf1PJjSdWzuh7kigtPKwnYw5Jqwc4j6YiS2ntyVoFFv32Oq0FU4E
km3TfNWD3bab83g79srAdok67C4GyzMLFwKF9GkpRWAPn5+75HOGQMqVn69v
wl7y/byqwItAsXwbHNVm8XmJTw7c5wlkaPzp9S7sULP+Ok/si55MYTHslft7
PfZ5E8hxy/NoFmzu353vm3xwvjteFDbP4Hq41JQydJFAv2uPZetjKwcVSvNd
IdAmVVsu3R9MQL+b7vhiyx/UDduHbeA9+LMXO5/z2fR2bBtnnqbkILwu13Bz
BXbosYsnxUIIZDvkNtTwnQntm7VuS18jUPugL0MJ26a+fwpu4vMJOgryMpng
fGDGOAvbSIcU+stggucz7hq2SAK588lwTGCH5muGt2BPvIzPfIWdF5O7+cht
AikKWX24iM2wO3/cPIZAAe+t+T9O4+f/cZaeiydQ97sMh/ApJswoBVp8xPab
8Hnmge3szliGBAIF744kzLANenuO8SUSiEt9bk4Sm+9R1mRNEoG2tjHKmyeZ
kG+utoMzFdeXlcb9pQkm/Ffs+SAri0CHzsf9NqVxfMZGdbizcTwPmJxRwX4m
ZDbti23Z9rhmM3bidTV1vRy8vjLyJ0Hh/rDiGmDkEoi/xKfXF3tuZbaAegGB
TFK61keN43zY9EZ9LCHQ/sp4owyCCde1D+1QeUKgqFueblexp3aWvUzFviV7
xc4R+8XP2F/2pQQ6PHb/mxS2/Z2j9pNPCdRqU2H6+Bvef9OrvSwVBDpWfiS7
dIwJitLPBqTrCERUu3xKH2VCKo/4xShs2QCGeyD2yl93eJjYFV8Sey2xe5s8
DpU/J9CSauo+PuwAG+kSzXoCXenJFr0xwoT6O5lXTV4S6C6Ks3QaZoL+r5id
Qa0E0n/2nzHrEBM2JVuspLC/TDfbfBzE+VLZOmL8hkDP2FQUH2HHBT1N2tmG
59VUsqYp9sDKHo6edgJpxez5mPOZCe58woRMJ4HsTC61Hhhgwi35nKz+HgJx
3tDpV+7D9fThbNDBXgLNxOR3sWPL+SpZlWCzr/h9u/sjEz5UtfCGfSRQTIOm
gSe2CFAhe/oJtN5ReyizlwlFx3bb3fiM6+XSC5GFblyv7lUiSl8JxF008t/l
LiY4CqauSMd+2c2WoYW99DJ4in0M71/phSwX9h5h3fo+7H+9lX7x75gQ39pz
OpAg0KvSzrbCTiac2j5T0EQR6Ch8FW3twPke2qV8gkmgO3elBdvfMCEmkndr
LTbviFNlBPaOfXNcEt8J1JVuz6mDfTKqbmAOO+y1RG19KxMaVA2Ck2cIJL4Q
aVnyGscjybVl+CeBmCKL24ObmbDlRLaJ5xKOZ1Gj7lADnlfFV/d0YTvozHkn
YGuuPs2t+JdAcdGWx45h273a8uontlifGd/zejzf96UrBv3D+Zy4+iHhBY6X
SPL6KDYSPXh1+p1KHRP4x6LfFXKRKCszT0Orkgm54PGIexWJQv6+qGdUMGFv
2tEID+z5eedvqdjGZtygsJpELHc/iv4sZ8Ld1psl1dwket8P8jllTFj3+Hp0
6zoSrWJnT5wuZcKqi5eOEPwkooRaLh54xAS26GduhgIk+kbSL94XMWEhdzK8
BltGevKWO/ZUj21jtCCJtjxDT+8X4vmppL1vvxCJ4icObvn5kAnJc6u3RIiS
KNLj+/LdXCZI+abN7NxGouXliDTXdByvqF6ee9g373ZZf09jglDuut1/sWPk
sqMCsFf3hLq+l8DrGnooIhXX717nwUuSJFINPzaUnsKEitndr9t3kmi7loHV
kwQmHLrQkHJuD4kMNa/dsovG8VCfK3yH/WjnZoehKCZsY5euVZTH8XynW2SN
zZoUNzCP7Xv8c6T5bdxPtc6i4Yokair946sTie9vtjXp6ftIlPQr8jxnOBN2
3bXM7FQjkdFce8TGK0wQPRldqqBOojXH76tcD8T7lWhqjMeWKzh3mHEZ32fl
sqMnNUgUJWfr23QJz4P+ZfFxTRLJa4myOPozYevWvJx/WiRqEVbVDvNhgsCT
H/nyeiQSVu1y1nZjQsdVrea72LZNUnGprky4Znp3dAZ70Pbu6jkXJnz/I7+p
Qp9EXhXVg9nOuH8Onb+rcoREb5Oafvx2wN8HA4xA7eMkEl/HeyDElgkU+5SR
qSmJVGzfDiydwPdvv5pnBbZM0eIGTWyzR7dvC5qRqJhKCA42wvepkezrfuwB
yaappeO4PlPd1Wwt8Pm/f1v7/QgTTijQki4nSeS3U6GgRIcJtTbkgr89iS58
sFWLOIDnycQdq1HsydedhfeVcf0EqFQbnCaRnWsjR/F+JqgmRF3c7EAirj9+
EZ1KTKj5T/F7kyOJ8mxkr69UYEK1Zgix1hXXL3+rhZo0zvdWoa4cDxIdc1r8
9FaICT0lL+XWepJok41Ofe1G3N/qZ6P9sOOD3c4UCDJByareQN+LRKUmv9aF
8jOh/K5TC+M8iczneX228uL7gu1prYov7p85/bPbOZlQ+k0/791lEuUMeF7d
M8eA1xLMXwqBJLpxQql21SwDBh3i9eKxTRLL6r7+YMCq0S+TlldIxENs5L/L
ZIDD0AXFr0Ekclh4O/9lggF8H9Mb5kJJxHnc/KrmKAP8Wn98Eo4g0WykYd+K
/xgQxZEkewU7qV+5ufwtA7J11IO+YB+80njCqZ0Bna9ubM25ifMT5qHf0MqA
HY2irrtukYixQ+SGUxMD+qt15jSjSaQnn8B1tooBakUp65zukSghwS7NLpMB
tbnJWZ3YWwe4RhofMEA1I0lJJZ5ErN5TxuLpDDgQn3ByXQKJBCPYGwZTGLA/
+G5+dSKJchvqrmjcY4CicaTm2vsk6l9MmswNZ4DMQoBnZSaeF12SqstuDCia
82cVzyJRlbNX3TZXBkgz/eJvY/OT4XI6zgzY+c231j4b95Pv+q/XTzNAqvM8
B3cuid7wbtGlrBggnu324NRDHM8X2SpHDBggZGDZyVVCopflcbpnpRlw6riP
pze2rWgcm+kOBuQbR60bwO4vl76uKsmAvdaNxx89IdHQg+k2FnEGHD+3892x
pyT6VyKm5CPEgLCY+Xdx5Xge5GgUkRwM+P4h+f2mOhIdDTe04/w6Dcp9z7zD
sSXNOzJyh6ch+HPHegb2opiaAwxNA/c3FuOG57h/uJVPe/RPg9RPtw+n60nU
ee386ked02CzUaU7/yWJjHl0Nz+qnYY260898m9IxMtCl5XETgPHeqZrHHaU
38MKqZhpOPR65eIs9prYkmNpt6ehXl5evKqNRK0hSiqhN6bhGXuEh8ZbEv1H
mbfLXJmG+0+UOAw6cT3lGu5b5ToN51bEKjv2kKha98HmL6rTUFid196MLUf5
H2M/MA2kR52tVC+JxiN6+6T3TYN9P3mdxua8HDfnvmcazIo1urz68Py7cVD4
P4lp0LSYdLsyQKJXok/deNZMA88j3fsJI3i+ePWPBw9MQaVopec/7A0a6YFc
fVNgEyV58Mwo7s9QpUcx3VNQ4LFySv0rngccB3tiO6ZAW75J49sYiY6PvV99
rn4KfCs0RhXH8bwRaJkJzJqCgQalnV3TOJ72DIEfTlOQ37OtcvUiiSRkPo2V
jEzCwV/RQR7YuQXsX5IGJ2Fk459DXdgx65ScgvonQdj6XXfCEomm1jxfq9k1
CVGjgT+2LuP+TfqUl9AwCd6Mnl3KrOPooMZnn7T0SVDnishx5BxHLLe/bf9r
PgndapOxz/nG0W7hWeGq+gnoFypN2cE/juJZ3+YfqZmALz99s+OwD3Rtrf5c
NgETT5bL3ATGkdJ4sgOjYALYtm/o4984jtDDxSdDcROguEZls4fIOFo26Wcf
c56AuMEbhZvFx1GlzD33UK4JOBG0rSlYbhx13U60/gg0iDmx9Y9jtxwQbnRQ
oWHK4Ou00Z5xxNdhmjOhSMMNoWxhCflxVJghRE5J0vC8TNy7VWEcvfu9/1Qd
Nw1SE1u38u4bR2uvquiHfqRgwXxLcJbaOJI6c6PqsRsFOfKbVJv1xlGKW/PW
+pBxuCXO5q17ehxlv+U95pxJwKsp8+X+wHH0XW3e85/9GNz9mWRQEI/325wf
8GX7KOw9nzq08HgcBcmSK4muIZBqWdtq2zqOJt3spdN5P8ETi3Nef4fHUWqa
++Imsgcim1U8ixfGkXXWlRmB7i5QzmkrG+GnUJfahnXpVe1QcO/zBW0BChku
Vmd9zmgHkbDpvbnYu1/KdkjfbIclp/XlroIUevC5b2zOsh0apazKGRsp5Bb+
bp3uYhvoFVHlSyIU2stLpnRrt4HlU85KIXEKqa/4syJuqBUuN+hUG+2mkMaq
UkFhrRYwPfu0phZb1bvZ8KpsC8ht3Fy3XY5CyRvtJBYFWmDMc+7FPPYTtpHr
EpPNcFQs51WmPIV8f+be0k1shi1BLO++76UQ41BRUBfzFTSr1hGxqhSK97hw
qPVJE/BUyvO9P0yh738CjUpON8LIhmROJT0KyS/ETnmdaIRSr3+LidiLO+8c
Aa1GMJbu/GajT6GMn8r7OcUbIT7tbCVlQKHSEeEfF5saQOR6vhXLcQpNvvQf
s3hTD9uNNmXuMaWQXFHUGVbqOahMcO6OsadQv4HwZOaFGugyuiXHxG66ExPO
f7IG3KrWyBudxvFmyPx6gGogOWz93g0OFLI+XCs2v7YG5sVEVRIdKVS1bZ5R
U1gN1SZyOg9cKFSmYZXgSVTBgRemtiXnKOSVyCmq5FEJXRJ9djweFHruF9jk
bF4Jbres7M9js4TddH4MlZBsYeeo6Ekh7WYZx4ANlTD/w/VMpReF0svYHqyq
qYBqqcCL9T4U4nnYu23l6gpQjs2K7gygECyk2c7UlsGBZ0Fdypco1DHzPG86
twxUe6z4srCTPe74/4spA3WhDSkXLlNosHyXp4tjGaDMa7lCVyh00ywmC9aW
gUGpY51DCIWGGuZX8jg/A7suSfpXOIUk9LuEsrc/hVMzrLvsb1AIWUpuOrL+
Kdjzf/Fsw2ZTvOnItVwKjpaJc6kRFNqwFOnf0FcKbiMcLFqR2AIlLZujSsHn
+7jg7SgKHXoTqbbxxxO4wVt0aMs9Cn1Vrl/r0lAMwWNXL1/FbjZC1m0ZxXCx
0qp0DFuKEa94NLQYnGxWbSqIp9CFN1YbSrWKQbvAbVY+EedTZTR7uuUx/IMd
2dopFNLh4kjd2fMIArxy/zlnUGjfsPNlgqMIzmtf2fcG252PM4FjshBcBUzP
ymRSaLZMeebgu0Iwr1vRx8A2HNLl4UsuhH2cjiX+2RTSunaRn0W2EGYeiNtG
5lEoivAP/WdWAGc7H9Q+fkSho83OdVRDPnTYdClsfIzja+jVZpKXD7smWQuv
YnPxnwwYvJUPDE7nJPNiCtFTMtq65vngoyXry/KEQjnnpo4EMPIgoLxqt+kz
CnEupT1V354HN+53ZS5WU+ivxT7BkNwcGN/JJuRSQ6FThJiLS3QO6FXtvdOF
PWMS+9bVLwd/zycG5dVSaPvIqbPVejkQvdb2pOFzCv0+3rk+hpEN8aE0X04D
hRa+nR+Y1cyGLBe2CIPXFOJT9u2e+5EJ83l7fhRjj3EUH4DhTDAibKzXt1Jo
f3R1XHpHJiw7Vu3px1YcsP+Y8DATTp4+1+/cRqHKJFl/H7tM4Lf5KH21A/9/
53urxIwMuHGiqKPqA4WG1SNUpkLTYSi2b79oN4WOkVESSvbpoNS1MisYW6nB
QicD0mHs+KmLOj0U+vhwd/aX5TRAR/nFunsp5Be+hfgbnAZ/dIO9GP0UqnBg
E8wMT4Vz6sYbJIcpJNobHBj+KAVuhd+PvIF9c8UpIvROChR2fmWhsPscDTbd
v5ACpP0FZtEIhWJC7C5JqqeAfXh8h/xXPO86OZ6kdSaDaefHG+oEhVYfaTOe
nU8CdXvrRZNJCtWnl2++5JAIJwtzfCqwM7z92H7pJ8KlmUlacIpCE4L+UtEK
iVAZdqX/E3auvcDLVayJIF+YXnGKQaGw4YOWKlkJsH1m2OvsDxyvil/C1mQ8
cIc5fbv2G+en1G3Xr2v3IO4mR/oU9rjaTuOas/dAJLrAzHyeQgPVAWlJpvdA
JnHqtfQfCj3rlZHMk7oHBgW+hV0LFNqkrFDL0hEHNzvCPMWW8bwIDp3JEI2D
lQJ58zUraTTz90Fr+X+xECV8+KkEO42GtuV259TEAr8YfSYaW24473xRXixI
7Nj92Z6DRg2XOmb+BsWCtkrFC04uGtXksynW7YmFUNuWa2bcNNKHhHtMuTuw
lEes+bGeRg+TWapiGVFw2fp6tckGGl27+/ieRmcUzPOKO1ViF88mrF5XEgVz
gTZ1gXw0SvvMskfYMwqmT3Sf4RCg0WGeAoUe5m348rfxtagQjZRu7kt4/ucW
NJilheqK0ahX77boSalI0ORW3VWI3Sh03nDv6kh43tjXx72FRhIbhrNlGTeh
WpZvz3ts7V6TbZcqb0Ip660ha3EanR3tG7mudxMyi/1VvbfT6Pfn4XI1nwi4
xm4ylypDI4ENqlrmn8PB3c9glEOWRo8g2KitMRxOjGt1emPLLW3Rs8kPh61t
8gWHd9GoMj315Kh3OLyIWmczu5tGwU8vLzmuDod5vvZXBgo04qsbUJPVCgPP
bVr3/ijTSPbjYYX25mtgfu9AqNMBGpnzelbNFV8DjZXyHu+wK4qXX6kmXYM1
pNjhPBUa1Z09xBByvwaFhUsLRmo4HvurWUTWX4Nv8tUOBZo0un3H7hSf01U4
CXsULXRo9OzhQ+s1m0NhVa3Wrkbsi6aHS1+vCoVqJVMpaV0aDbI+fb1nOgQE
ZC6JLGJ3FCjPLWWGQBf/K7YMPRqda3/AXbY6BHQmzLvJIzQKtP1WYE8GgXxC
sK+fMY3gR96p0y8CYZjnrucwtplddLJMWiDE3Mpx0zOhkckB9xOigYEwGfLG
RsSURnYRY5E+KoGQ775Bp96MRgEK3utnqy6DKMoX4LCi0duvkmwCzy8Bx+R/
lQmncDy7uNgeDfvDI8HBnN/Y56sHVf80+4OR9kSslT2NrhoFbXUu8of7KRxn
N5/G+R0Y9kq46A9yerAlz4FG4V/IRNO1/mCeVxpR7kyjiaIiJQVtP8g/dc+y
+yyNRGA7e1SjLxy5naWz7xyNYo3cwaTQF75XPlFMwr75wNJUKc4XVNd1rLH2
oNHkhGnaQSdf6Hy+8uVXTxoNUHdi7q3yhV/CftIz3jTSDLYpHrG8AId7LBd4
A2jUnhLlfmGVD74/GncGYtumVynEzHqDU/ZOCwI7x/+U16shbwg9P19Wc4lG
h6SC3l155g21a5I9HAJpFN93oXyHrTfs0ukbKQum0VaZCIGDVeeBt9Ks1Tyc
Rnqu7w+HLHqCWPqLn43YW7JaBIZ6PWFXmOR22Rs0urd5u6dbqSfoG/8M/Yf9
3D11jMPFE64x4lULbuL1l/RPm24PmJPqKf5zm0YqvouyUHkOPiUZx6fF4fe9
bpHyTXWHL3sqK/5hH469cV07yB2+tgr3OdzD9VN5i3PvKXeY+j0iLB1Po0xu
1qlLEu6wbOGVUZGA4yXhuny/+AxICEUVdSbT6Omvk7Gr3riBR3JLI0sGzjfZ
//c+vyv4yEt/dcTOCRthd11wAb83UStasZHvumqjERcInTfRjc6kUYiIZ8KV
xy4QZ/n1rXA2jVzfGiQq6rpAldC/j4p5NPo4VXVgMdgZWFMOTDs9otGPLovo
bexO0KFaJfoaW5y7f10/wxGSB/cZ7HiM6+NCpXF+vyPIb937kMZeJaBUHvXY
Eewf7j7tWUKj7teHxoPMHKGxYluv/1P8/LOhyoFHDhD8Yc2LW1U00jrvJ9V2
5jQY+N6enMTmzu/b6mR+GgQFV4scq6aR9WJYIf/B01BixenPU0Mjsc3eHJWb
TsOXEVaF+FoajZUsW/7usgcN5q/c9Bc0WuTo5LLXsIcl7tGo0lc0Uv9lO2lh
YAcKZ2qWhJvx/p4oVj+XtAOX13fPXcfma/MqPsZqB+9DtY+at+D5t0tYY7ba
FvJ/5nAvvaZRs+FjxcMytmA47HLrcDuNeparjhP8NpD9bCriSxeNaj8Xu6dz
nYQ+npbfh9/TyHE/g0+StoI1HumuT7GPzV6v/tBmBf47jh8O+0Aji6ObNTJu
W8HRtCccMj34/ng0pTXPawW/wn3CL/bh+VP92/L6NkvQt5q/tuYLjfaYX3J4
f8ocfF07CE9s0Y8unHG65pB5MVPvPXbqvfYtXrvNYf6u3rrEYfz+dXtlgxfN
IL89OWXLKO6H9JX7p5LNgE1dpVTxG43m2aoGpvpNoVbs8pDlBI3OuD49WXzO
BMhdx1Ed9iHvEJGX5iawXm1bzuZJGrk5MGOnkQm4WbS7fcXe7vVQMVbABARj
RebOTuP5vmZE90+DMfiw1q0O+U6jjZFM1oPCxiD7bVE57xeNktUGLf4OGkFj
sfQgz29830xw+9q8MQJTf4vQy9iZ2fktPWVGELy67I3hPO73Gv0Y3ttG8EHe
3WrhD42eJGecfqpqBAFB/ZcN/9JIkn/s46K6IbQIVrz4s2IC2TL9rX8wjsIp
fc+Dx9dPoOIDnEo7P+jBh2zDCyewBWr8jsF7PdBdks8xxaamPbzMu/RA7sks
mzX2wf0zHWGderDMf6nJFfvaDX3GaLsePBi5rnUVG0yn29Jf6cGgfwqUY5dX
fv4qWqEHRu8ve1Vh2xx9uEapXA+aZWwyarHHM79rHi3Tg8dDYv8asav0Fp9f
eaoHgQdz6//7//u+jot9KdYDEZ4nGuPYG573X8rO14MYt1iPCexpNmvZujw9
YGvyTp/GFt1gTnTn6sGEr9LfWWyVoxU+7Dl6UDtQ85xlwwRyuc4z65aBz6OU
OrUCu97ekLr6QA+yo69s4sRWjWIn76frwS0EV9ZiV8d2L3Sk4vOmbH3Mi230
dmI9eV8PfGZZB/mwYaO/wr8UPSCPjnFvxNaXDLASwrbKb1YTwb6XPx2pkKwH
/wP9ynfn
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{44000., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.4687530015625*^9, 3.46875302084375*^9}, {
   3.4691659443125*^9, 3.469165951875*^9}, {3.469369605359375*^9, 
   3.469369629609375*^9}, 3.469794640296875*^9, 3.46979528771875*^9, 
   3.469795580953125*^9, 3.46996294209375*^9, 3.4699640595*^9, 
   3.4699714115801525`*^9, 3.469989671625*^9, 3.46999019009375*^9, 
   3.4700277440625*^9, 3.47010964728125*^9, 3.470115279828125*^9, 
   3.470118427234375*^9, 3.470375044796875*^9, 3.4703757556875*^9, 
   3.47039085228125*^9, 3.470396948171875*^9, 3.47046876425*^9, 
   3.47048874871875*^9, {3.4705426404375*^9, 3.47054264284375*^9}, {
   3.4705747528125*^9, 3.4705747621875*^9}, 3.4709780918125*^9, 
   3.471025334859375*^9, 3.471071735640625*^9, 3.4710719388125*^9, 
   3.471072822328125*^9, {3.471083878734375*^9, 3.471083882921875*^9}, 
   3.471170654125*^9, 3.471256963734375*^9, 3.4715882193125*^9, 
   3.471705460046875*^9, 3.471705663796875*^9, 3.471755744609375*^9, 
   3.471755967203125*^9, 3.471761701078125*^9, 3.471768529125*^9, 
   3.471769143703125*^9, 3.471770735640625*^9, 3.47177176309375*^9, 
   3.471772243921875*^9, 3.471772754625*^9, 3.471790652828125*^9, 
   3.47180318246875*^9, 3.47281143640625*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Density of states", "Subtitle",
 CellChangeTimes->{{3.46998969871875*^9, 3.469989705296875*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", "\[Rho]", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]", "[", "e_", "]"}], " ", ":=", " ", 
  RowBox[{"4", " ", "Pi", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"2", " ", "m"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"3", "/", "2"}], ")"}]}], " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"e", " ", "/", "cmJoule"}], "]"}], "/", 
     RowBox[{"h", "^", "3"}]}], " ", "/", 
    RowBox[{"(", "cmJoule", " ", ")"}]}], " ", 
   RowBox[{
    RowBox[{"(", "0.01", " ", ")"}], "^", "3"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"E", " ", "in", " ", "Joule"}], ",", " ", 
     RowBox[{
     "density", " ", "states", " ", "per", " ", "Joule", " ", "per", " ", 
      RowBox[{"cm", "^", "3"}]}]}], "*)"}]}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Rho]", "[", "e", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"e", ",", "0", ",", "80000"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0Hs81Pkex/Ghi3Gb3JKytasknUh0QRd99GErrLWOlUIXNERJoaOLEOJH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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 80000}, {0., 2.6599921581611894`*^18}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.468651733140625*^9, 3.468653068296875*^9, 3.4687530465*^9, 
   3.46916596225*^9, 3.469369639125*^9, 3.4697946446875*^9, 
   3.469795293265625*^9, 3.46979558246875*^9, 3.46996294215625*^9, 
   3.469964066265625*^9, 3.469971418830802*^9, 3.469989671703125*^9, 
   3.469990190140625*^9, 3.470027746140625*^9, 3.4701096473125*^9, 
   3.47011527990625*^9, 3.47011842728125*^9, 3.47037504490625*^9, 
   3.47037575575*^9, 3.470390852390625*^9, 3.47039694821875*^9, 
   3.470468764296875*^9, 3.470488748859375*^9, {3.47057475290625*^9, 
   3.470574762234375*^9}, 3.470978091859375*^9, 3.47102533646875*^9, 
   3.47107173571875*^9, 3.471071938875*^9, 3.471072822390625*^9, 
   3.471083891453125*^9, 3.4711706541875*^9, 3.471256963765625*^9, 
   3.4715882209375*^9, 3.47170546009375*^9, 3.47170566390625*^9, 
   3.47175574465625*^9, 3.47175596725*^9, 3.471761701109375*^9, 
   3.47176852925*^9, 3.471769144859375*^9, 3.47177073575*^9, 
   3.471771763109375*^9, 3.471772248078125*^9, 3.471772754671875*^9, 
   3.4717906543125*^9, 3.4718031840625*^9, 3.4728114365*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Electron Probability distribution", "Subtitle",
 CellChangeTimes->{{3.46998964484375*^9, 3.46998964721875*^9}, {
  3.46998971290625*^9, 3.469989726796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", 
        RowBox[{"6", " ", "evcm"}], ",", "0.01"}], "]"}], 
      RowBox[{"\[Rho]", "[", "x", "]"}]}], " ", ",", 
     RowBox[{
      RowBox[{"f", "[", 
       RowBox[{"x", ",", 
        RowBox[{"6", " ", "evcm"}], ",", "1000"}], "]"}], 
      RowBox[{"\[Rho]", "[", "x", "]"}]}], ",", 
     RowBox[{"\[Rho]", "[", "x", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "35000", ",", "60000"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", "Red", ",", "Black"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.46865177975*^9, {3.468651819953125*^9, 3.468651901390625*^9}, {
   3.468753068125*^9, 3.468753070390625*^9}, {3.469369675921875*^9, 
   3.469369692125*^9}, {3.469964078765625*^9, 3.469964088546875*^9}, {
   3.470542657015625*^9, 3.47054267971875*^9}, {3.471083908546875*^9, 
   3.4710839280625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0, 0, 1], LineBox[CompressedData["
1:eJxN0Hs01GkYB3BJbsktl0wuozrqlGkJNbVdXr3KyiC0pXIYSsmlXEoutavN
VMq6dcbBsowml3IZSebyS5tyydCOS6hQw8z8IixKErGz5+zx/p5znvOcz1/f
53nM/c95BCgqKCjEyvu/KZihKCkYikHbw3vlj4K4MOxqp++U3PQu4WRAMBda
rIgTDK8Sg1Oblm7RD+HCdHJTxCuSGLQYPGJFhnJhoKO/+J6pGDDjqfutwrhQ
j5lR+7OFGGj3LmcXX+DCEKuF6Pt2YuCZIqxmxnOh6WnR6OFDYjC5NOonvwwu
pH25XtGVIQZrJvh2fvXyfLNk17FOMSh/ENrzaVyeHxBr+lJnAATvDIf+q3mw
qCWuoctTbnZp9yonHjR5KXS+mDYAjk+r+kVH8qDvhFUJ6BwA+zMpC3osHrSx
vrStXX8QVIVs/zG5lQfn1A3uzHoMgrDHKjn1X3gwVble5sIcBOorU9mUtXxI
yqlToXYMgmdfn7J9aHy41bXw6LCWBNSkiSaunOdDkzV5V+vdJcD8YuLe5jw+
nEmR3aSmSMDjSA2NsUY+ZJnBoM42CXBZ372a8okP3woZsdSVUmDkL2H5mAig
uq5hoO1BKRiJajxx2UEAl8U+phxNlwI+uYReelYAp+IeiPRFUhDiUFvRxhRA
Th7mPKsrA7XWWy3nnwjg93el08WHZMBystdgw5AAAv7H+LE0GVjXkHTFSwuD
ro/2DHh3ykA51tfEoGLQnTZAPqGLA/ot8uunPhiUzQelWrvhoI239J/lCRik
RiWGbj+Ig01vmz3L5E4cLTpg744Db45CtSsDg5a9EiV3TxycCeSFpF3DYATP
JybsCA7MygIqDRIxOB/p4V/hiwNl//4UcjIGDYa221LCcHBMOlVgnYnBQLqX
jl04Dkw9VTPa5eZ1R43tjMBB8kwqIzILg94NVcW08zg4+m7ZsepsDBbcoZiE
ROPAnZnQQ83F4GYfc+X78TiYaFaz3FOAQccO1Z4NaTjoUOnY7FSKQQVGjp5Z
Og4C1u3+2i83f6uVu/5tHNyXZteeL5Pvn32keQkTBw36G/fml2NQ168Qe5OJ
A85p9rppDgaFujtmRFk48JKyXiVVYjDheatdYzYOrK6lX13zAIPT66fKq3Lk
/xh36XKpwiDn9Y2PJbk40DYyihuUO+iW8Yb8P3HwfG2PccxDDK7dxTmZkYcD
Ergl0KzGYO8YZCXl46A6d8sRttwZ+d19v7FwQDv5omt8yt3IzSOYFFOAA4X/
S1Vp4fC5O8h11em3A9jIcactRMfvItsa8TU8CpGLLokZu4uR6Zsv1NmWIJPe
qy5svIecBK2iDUuRI9R/DRqvQLbEdItkHGRpaOFgbyWyV1ur94sq5F2Zxm4F
NYR7LPg2h54g59pPzdW8RO53HOqt+xvZ1LUPaxUh5x+rvzTYjlwQyZzT7EYu
vGs3F/AOuVwtanblOHJt25eZczofFh3+S//6cQ9kUr2ejWoqcjKFbuDUjjz9
w7cuc+2hRU+6xjbV0ZB5KVrpScnIF4I+UceEyHOnRmqiNYcXHfPdRu8PGvIN
jh+LkYjsz2ArZwmRrT/bOTmofVx0S0LviVU05BnrMxUPf0deHePQ86EZWW3A
9vW+FSOLHpFE1uxwRvZTymqYvo7M2tdR1vcCuYvsHXFcZXTR3SbfNBUPIEdf
LlNWJ5jUR5/XIdgnp3HUnGAJidliT/CkodXNKwRr6p5atsQZmRNu9F2VYI+2
ls/aBDNTbSRkgo21ljwDBG/UyImPJ7gl2C36BsFnhYphqQRX3jzjm08wVW3b
7r8IfhM4bNdEcFxTLkVEcO11JZP3BNPxGr0PBCs6BmuME8wuNFX6SvA+5fbZ
BYL/BYNQ1Ro=
     "]]}, 
   {RGBColor[1, 0, 0], LineBox[CompressedData["
1:eJwV13c8Vf8bAHDUl2yZWUWhkjJCVHh8PrYyIhWRhAplllVGShIZUclWSUjI
vippKaNCGiTrnjuNkhHK7/z+4fV+3XPPeT7P83mez7mKHv77vLg4ODiyyD//
/0/5s3Ulh9QwUOiM8jqfBhwQ13tkhrT4Cu6fXr4NWEUwksJcMwwRSE9Dwq8B
pyu0BX2SGYaGvqH84FMN+IS5x3Dp2mGY+r7XRCOgAYtn3ni6X2UYcs5NF5ac
acB+GsthZTrk9fFWjzNjGvDa4x/GnRyHYdZvxOTojQa8Z/byo74bwyD2YXHr
0Vfk89dds5noHQahbefbpqfI53tFrO1aPQLJn2U3eMg24vsdka/7HEZgcBtf
+hrLRizf1W4dmjYCPXdTu0ODG/GRnxoPoHcEHBl1b8UKG/F2zXM7uiVGQSE+
4e7Vzka8xCd5Z3HfKJjs+nygZbYRp3K/IvZmjoLRqiqT9RuasExOK49ezyjs
TXy913xPE9a1KT7EFB6DmeLcpn0hTVh+fX7cK/sxsBZp7ffMb8J/UohEvZQx
yHx2deO6N024cB326f04Bq17U5f9fjbh/vZLEXpiVEjqN6QVSlMwn6jUCW07
Kuwy59Nh7Kbg0rKti7vtqWBhki0SaUDBVqYm10z3UYHTjL9AwJCCE8MCa5wc
qTBkv/rzNiPy+z/aOcIPUmGz/2CSvzEF85bHZD1xpwIU3zEfNqXgVWbMd2aB
VHAZ+vY9yoaCS35wuNkGUWHS5bfdf7YUbBEu9fNAMBX02dFOV0knlJtInTxD
hSiHAbEbdhTMI5Z/7Go4Fa4aHtpevI+CuYcclt7HUsFxMOPTIycK/i/iydZD
6aQHREzc3ChYwMZSwe46FRofKPt0kBZf/0nUPIMK6Wou3DuPULDSO/ac9g0q
2KVvzBZzp2AsI9cqcpsKY6vt+VuOUnBsU4RTWyEVREYb8pc8yXiucVs+K6JC
/9FSn6NeFJzqkb6r7g4VKDo1aa9IF/CVKty9R8bvz2Bf9abgZ85fmdEPqPDq
44O7Iico+O/CjugdVeTnkc9Pz/tQ8Mr3LwK3VVNhIrxLep8vGe8dW0/lx1SY
3jTFWUZazvq4pVgtFa7dYMc4+1HwruwbYpMNVPDJ+7T06BQFh++auV/cQoU/
Nw9NaQVQcIxw7O3c51Qo9LB3jyadMCqQnNFKhUdng+jvSN+6qhR04SUV3vkL
7jgSSMH1/Q673dqoEHh9/aVzQRQ8E1n9QeIDFeZsohMuh1Dwxbt53oofqaBR
z4vekhbtTFxS66ZCcPOlet4zFKyx9tgmk14qRG+Zfx1P2q9FLCboCxXWtbby
Bp6l4EX6skTUVyrQ3ivplJBOXM0uu/KNCmaX0pa+ky7xePm5YIAKXtOVNqah
FDy28oz6+yEqbOKyvswVRsHBZNd9G6bCCddsmW2kuZz2uhAjVPDk+K1ykLTC
feXLf8fI/bve+NZ90o/er5bnJaiQUd073UHacP5vtTiNCkfcKmqnSLtY9g1u
YVBh1P7zwe3hFMwMbA3ZwaSCG3LU2Ec67HYFH2ZR4YBtkLM/aZ4Xtwts2FQw
zN7QnUj6Bite13mcCoSddfpd0sriwR1eE1RoCn+S2Uy6ZvcRj8BJKtT2GH7u
Jo29rOfPTZH5Lr5oTyPdnbzjWsJPsn9uay//IX20boNSxi8qbEkY+8YXQcFT
g8JN+dNU2OAo80OadDTPkm3ZbyrUNFtzbyQtpEGn1s1QQVpj0EqLdO7B3sjW
WSrw5qvc30VaLbZlddccFYJsT0pg0pQH5fe/zlOhtOJrigVpq+5bBtQ/VDi0
4bbIHtJfFy72TC1QgTpISdtL+sSGwJNLi1SIqDAU/L/nrF2Xef5S4UG7yHkr
0vEhlpli/6iQUy7Ub0paIldny7plKnzt4VI0In33leJzVQ4CHuffs9AlrTUh
eECXkwBF6VzrLaSfSy6wjbkIcG49t2EtaTsj4sLeFQQQnq/eCpEePN695tBK
Avb8GNvxl8zPqdSnFZ7/EXD8l85xBumlhlKTAG4CJIQ47HtIXx2+8S2Sh4B2
+dCJJtIyfHEBl1cREOBI0SsgrefikpPHR8Bdtbb6Y6TfxJlrlfKT93vmN2hM
2ql8e1utAAGRU5mZ8qRD/vL/7hAigLHJ+lYnuV9WqMxf+SJMwBy34KdC0uk2
Y+vGRAg40Pr0YjDpyvxm60VRArKUA9cKk65y9+PiEifgfU/Q4ldyP1cryjWu
kiBAN8DctIh07Z1IFUkpAuZLDDi3kK7z3PJdbg0BG13FPVlkPzQo91/fIE2A
3suNEg9IN93fyakpS0CbWCySI005wazfIUfGt7qr4iPZb82bb582lCcAYrws
L5J+Wvan33odAb6lifQhsl9fPGqo895AAAo1GT0bTMEvA06cOqVEgBQh9Vmc
9GvNNUohygREf/6v9hHZ/22PQ9NiNxIgKuLAP0DOh456Xb+cLQTIZKgrCpHz
ozOMWH9HjYAX7CWvdH8K7tK/8fXBVvJ+G7OtxEh/pMyY1asT4Lp6dwffaQru
e1aj2L2dgGtXu7Pek/Psc4znly/aBFwZy3+9g/QXY/GUHzoE7OM8hnLIedj/
IniJvYMAc7bN0qGTFDz0Ruszz24C4raLW90n5+lwwkiykAEBv8RKn02R83bE
Mt1EwpCM58AeNV3S1PafVeuBgBzb5OaaY2R/v69MMjAh8yWh6h9NzndWqjs2
MSXAb17e8T45/9n2IgtWZmT9Cu99eEeeD5M9/scPWpD7j3HQbaUrBf/+vA0F
7yFAp+q8Nxwi5/eP8rkSRwLCDZ8nfSDPI+/+j4J5+wlw216d+Yw8rz70zW64
7kTArmdVgqXk+VbUCXbnDxJw4o2+bOAeCjaj9JbYHybAwOfbwdfm5Lyq+/PU
zJWAT//8LqeYUfCa6rWfdrkR4O/IanUgz0tmyQlOFXcCWO1hWzsRBV+7sXRo
4RgB00H/eV4gz+O5NMWASU+y/oyJ5PXkee2ebBY/5kVAQ9lhlyc7yf67mFrd
dZyAAZdPD0Z2kPUIVOK/40vAbOZkMlOTgtfu3dNsHUzWVy/144gSBV+2COyG
ELKfrnPHqWwg5xG+Qdc5Q4DdlRUTxxQpuHXnkLhCKAGFB0uq2uXJ9W8KOfU7
goBsj3n1vZLkelbkrM29QAD3dYFcXm5yPcst2ulxZD5EFNHwCgq+sEC1unyR
rK/2+8wqTgp2/KkeGhhP7tfUq5y7/zbh+cEX700TCSjYOjYxM92EoYkVM5FG
gEDJgw/jP5qwBl/gzvl0Ak7qrtgl9L0JKzjPTnNmEKDJk12s9K0Jcy5wHJe4
QUA3e4Ps9t4m3KovuXf3bQKmuvSLesj3H5NGkE4sIqB2rUcn/8MmrM37uvv6
HQKMplVo0Q+asNIh66TcuwT8t5y5j36vCf/3Z/9yZTEBRep/yzLzmvBrPV/q
51ICfPQvGBxJacLmDZlVyo8JqPn1k3H9dBPWWyXrq15DwEx75H4jnya86WCB
kn4tAWp9SPu7VxNeNV96c089AS27OLomDzfhth0t54MpBOTKP1vws2rCVvVM
y+cvCPi9RpCzbH0T3skTsKL9JQGBKrO3T8s3YdUDM829rwiIaVlVuH5NE+af
W1anvyGAZ+UBXxfBJtyhKyEp3EGAhughM4G5RmxTZzRyuJeADClu3b1vGnEx
7Fx0/ERAfu3Uo6DnjfjfO23xvX0EWMuvbUqgNOKKH5vNDL4QEPaESyj+USMW
4hUvlR8gIEJF5HbrjUb83oUeODhKgBaknFb1aMSbiJHEvjFyftXyFVm7NOKY
gO93uqhk/fN9C1wcG7HGpe5PT2lkvy04Jpubke+zFc36+SxyHhLHpPZsbsR2
nGmc7tMEKN9cVz7JasAlV6/KHPxNALs399LUaAPmkIzfbjdDgBAjM3CwvwFX
qkZ6wRxZLzqHVGx7AxZx9HqrsEjWnzeUMvigAX8o1k8b5qIBl/7hzVSPBmy/
Z0ThmCgNolPkTcNf1WM5/wJnJzEa5LRnha2n1GMizS3DUpwGxHnFp3WV9Tji
8zceDUkaLOUlGBZk1+O7Hj0TS9I04L8f4H0moB7Phr1svqFIg/Wy3/bLSdbj
nHvFB99p0GBVfY60lH0d9m7zTH+iSQNsmKkgYFKHNVjrOyq1aHD+frEKS7cO
v9LIN7qpTYOsthSd43J1eIJyU8VTjwYZVWLlB4habNyd8PuvEQ0e2s69XXu2
FhP/fFI1bWlQuX6wMONSDdY7e+WUvh0NTMttnsaF1OAr4/etjO1poLZScdT5
WA1WGxhbae9Ag3emnB+eQw0OanQLDzhAxivuY3x24TH+F7zP49ERGhQkLfXn
nnyMJRn62lsDaDChHPncSq8am/es+rIpjQalsuFaNOtHmONSjvi6dBr8u7+9
Rl/pEW7S1bCXuE4Dl1ydhpilCqx2+8A7zkwa6F72a5kor8CiR4ubv92iwbpr
c/iwYAUemMCFSQU0EFR23sbXWY6D+KJ9ph7RwNGxuUF5TynONZ5Zqu8i4zF1
m5Lxu4cHzRkDre9p0OTuddMS38Nrbb43d36ggfmnv0U3Ze7hAudX50a7aWDI
eOeQ8fYuLgrOXBL6TINbw/PXFTbfxcX3dJa8ftDA/UhTD8dkEa7gPbsoNkUD
SfmAeJOsAjwh7NO/9icNnvcT9CNnCrC6pBtl8y8aZF9XTnhgX4Ar15tFGv2m
wZMlxao2vgJcvUty0WeeBufiUmTP/8vDdafqFp5z0OFhW1551EgOfvpx9o//
ajokC9Vuy525hQMDKhbOiNKhOz7woRnlFlYS9l6MFKPDF0Jf2iH2Fr6y59PS
ZQk6yJwz7ssQuoUd3zxezpcmLbJ5mrL1JmY1B/z3QZEO5brJs8lRmTjPZRN3
33o6cIevrvWwysR2Cz+4BzbQ4Xi9sEOWZCau22G7iq5Mh6+/rp/fUpmBL1Rv
5edQpQNT7tyGQdp1vKaEKaKhRYdL4rMTFifTcbtZ0Wrd7XTIWpzKUtyVjqOo
h0R3a9Ph89Lw7oOC6Xh0/VsxC106eEevURysTsMVufcl3XfSYexOxzTiSsMm
1z3lUhEd3vxXyzb0TMGBUYMbp/bRYdfFbStuFifipAP8CWMOdKD0exxY9kzE
xRp69C+OZPxt0Xa/NyTigZG0kudOdBBUyRCPvXMFm5mbbr7uTAcvUTGG8IME
LCdSrqrrQYfh4x8T7TrjsS7jS6LqMTqMXtfQU8qIx/at/7HWetIhhrnqdahL
PPk+eqSMx5tcf2WncTbrEv75RVTt60k63HncRG1efQm/Lgzfei6QDi6Ctzlr
QuLwUERxckAQHYxZm79swHF40aFn3DOYDiu+h8Rxi8ZhDe6tFXvP0IHjbqi0
YtUFnO0ztG1dOB1OOz7LzfgdiwO2m2u0xtAhZ0uy2vOUGCzzSnz7qlQ6uGpH
5rpsOIebfxXqrk6jA/rSVV/ZE4ndFNR3yqTT4dGPlYJfL0biwkhLY7UMOlQb
vpzIZkTgTVpRtna36HCq1b+trjkc78in+d4qoMNQvOC/0suh+EtHiH9hIR2E
Y2Q7D5qE4ogFzuDSIjq8uHhO9glnKH66Xy6i+S6Zzw57r6Kos9hMwD5hqIQO
7tLE9cqYM9gxvOnupio6lF09/cP3bjCeLTYv0awm4+Wt4aL4BuNbvb1lOx+T
+0mJVlq8PRj3q09W76mlg/6oWMDeV0HYg9jwPKCRDopGuY0Vk4E40CH5e8Nz
Omw8Q1cJPxKARWNlhp+30qFKz/nKD/UAXFNxf+zdCzrc+lV+oJ0jAM/ztrIG
XtHBTkeh3MXCH8e0zP7heEcHn+zUzF/Dp/C1re6Slt10eMCveV0C++JbmR7h
0EMHczNLrfx5H1z413NgRy8d+EyiNk9U+OCazpNFKn3k/lMcjeyV98H9p4K3
rfxGhxO1y2LXVp7EmyrizZ4N08Gg4LKu/G9vrCV55UHdCLk/JjWd1tV6411R
VwUqRumgMjzD8+6sN7axSe3OodKh/aBaqOiSFz4zkeUWwSD7Ibj7gbGQF27d
9vCszk86KFQHRdXZHsMdNx59VftFh5O0ZodYmWP407+q3UrTZP52Hq7tp3pg
elcdl9gMHf4psJz0ozywsH/Ltal5OuyeNHAPqD2KDz/qKS7jYMBwe2ft7d3u
eE59oU9RhAFyBuMDA5YuOEijxVl8NQNinrgVVi074wmN+EFuUQbECSzz7q1z
xoSmKMESYwDnPf/m98rOuG+76kytFAPed9Z5dwoeIueBs5jVOgaMHjZwX152
wlp6Cjd3K5Buq51yeu6EK/QIGXVFBtwyuCZzIM4JF+sHrRffwABV98j9VrxO
OHNXouagCgOi/9qKd8rtxyFGTbZB2xhgNXOrrM/dAU8ZxfR4qjOA441awc8t
DtgPzA4c0GCAqLlFWPbcPuxp3O22W4sB6nk7JjNT92FHzDzFrcuA7XdXJv1t
s8fbzWWSbhswYIPzzvEj++xwhfmQcLIhA44erRt7pmyHVS2Kr0cbMcCt61eu
5rQtXm+ple1pzICMl43j7qa2WNTaqnSbKfm8P20WD37vxb9sItpa9zAgNrPT
ruucNZ65UzD5di8D6L9e2GzbYo3n519LfrRhgH7cClbUNyv8r0jM64cdA8p4
L8vQdlmR70/lnEuODNB5TXuZwGuJlfJ/7NRxZcA4hzWzt9MMb/z9n8duNwYE
SPWE8iSaYVVLtSv4CAPsHDd7cZmbYY3psM/2Rxlg3zxqbPHCFBuYi4ac9mLA
clhk3qeXJthp0uTh/VNkfYZqVNYwET5k4ttbcZoBQq5jBh1VCB/OSlus9WfA
t/xXAhsjEPbAg5YvAxlA2y2o/VYAYf+bocTQGQZcd46+clXfGCcYla6TiWJA
+388q3+6GeGrGR/MFKMZYJuipnqe0whfY8ye2hTDgPlpu6i19wxxxnXcrHuB
AW+uRa3PmDTABbSBgw7xDCilaHj9Tt2NG1OE05OuMWAhy5d/gmsnVlpXtuZC
CgMEjCXCkpv08bUKs/zQVAbc9SzLnAnSx56d58s90hkAe0fMpAg9LMLPfq13
gwGnrM3Oe33agU/Ety2O5TLANaIo7nifDu6R8LzwLY/MP0/BwewsHWx4b3nV
h3wG7Gjo/RXqqoPFX+pKUgrJ/CnUaSvRtHEL5z2NtHtkfaY3a0lxaWOp87Fe
Bg/J+N3E3tIdtfAFAXm2VgUDku8My3xV1MLs7IagTY8YwFRl7jkwqYlbmyaj
xaoYMNtUqT13VROfnne9zahhQN2PNxrZ7Rr4dfDO95nN5H7s72Uee70Na67o
23/1CVkPVHStKGAbzkkPHIh5yoCk0P6S97LbcFBVCcO3hQHZWGKWGbIVr52U
XIleMiBIjwj6oamGz/hM6020k/0rzLGtqHczPmEz6THfwYDpkXSf3PjN2FmL
lcTVxYBE3sWROP3N2HBhZEjyA/n9DMOLPEWbMHdid4JRLwMqN7rvyju/Ed94
UPUldYABi1rXPrUdVsYJyQ+5sr8z4KPy5n4DOWUcEfhA7d4g2b8b+bLODChh
N/3CmMYhBnD5O8krHVHCG9+mbhoZY0BFF9+w4akNuIHuH7Z9nAEliszY5FJF
XNrhW2QwwQDCc/vo5jOKOKfyeIf5JAPOpk/7HAdFHBN2ROHwTwbc7A52e/pF
AVuusm27OMOAr/maSiUiCvjbxm1r+v4yIErd/eXTHfK4g18VDf1jwGUPjQOn
fsjhp5PKfsxlBsiGP7+tkiCHi+rlW/5xMmHuy92K8gFZ7GsueGIjNxM0HHL9
qtJk8JI3uz5MiAlB3NFdgpvXYKdLrsaBwkz459Ym2j0mhSvvdL07KUJ+P6Jy
yKlQCnsOVX53FmWC4onH97LkpHDHoTMrDCSZEFgS/PutrCTO3vPPhnMtE+qV
kq2kd4nj3z7+X/6QfpyrE/6bUxzbXBk6+msdE1pWTvwMeCuGuV63howqMiHq
iEy5mbMY9jG6fPuVMhPs1euea8eJ4p1aIsSVrUyQsh3mvT8lgjPsYv0vbGPC
8FumVUeLCJ44/Ws+Qp0JbPPX98LSRHBRWS+/nyYTwtXNG921RTCfcpamjQ75
ua71sascwvib1PrzogZM4JGVrtrvJoC1da9z8xsywcm4/Le6kAC+5rgydYUR
E9bW2Sewn/JjlEYU/QYmxFbpPeTawI9L+cra+kyYsPhgwwe3GV4c/ne7ePYe
JnC4paS2t/Bgs5oTT6/tZcLnzSfd/0bxYFHf3BMXbJiQoaN1kmrAg0u/cD85
accEY7aT1Ycn3Pjb469eeo5kfi9Whve/+g/v9omu/+TChOzel6KqMyvwKsWa
o28Pk/lZJ5Mz+GQF7v1M53/iygRDri8WapdX4FOm+9zvHmHC06SxwCTZFThP
QZk3+BgTOi/KvtKy5sIcn985i/gyYbTLfIjykgN3JC+vXOnHhC05I4WmNzjw
LRPtR3OkHXgOidud4MCa1bkrfpxmQs3311HDghzYIzmg/GEQeT+JvNcFT/6h
l1jyn1UEE4QunU4P2bqEUhesSgwjyfxyi55z/7GIDldF79M6x4SHETkVSumL
aGYto1g6iglHagqy1BYWkMoCxZYeywS3JZ+chZ4/KKHyaOGlK0xYbtMwv1s+
hwYosxPJiUx4eWQ2N85rDqm/ubr7xlUmzHpY3NJbN4f6vtd+Lk5mQi7fpXDp
zFm0gZ9PqC2NCfGVXDlBiTPoqVd1BN9tJiRYlViEZk0j0UDzNtFsJiT/OMid
4TaNvM4NSMjmkPH/e3X/qNI0ErjOXbUljwlLl2Jseap/IecWZ9qeIrKed6rz
8KefaEZmhWNKKZl/ucsi7/WnkIXKrcKbZUxI7z2/TYh3CuVobp3ML2cCq+Jk
3LOqSYQsDiRWVpD7c//Vfu/fEyj1TFnLx2ry+kFu7oH4caT2wWGrOIUJFlPU
0fTvTBTTT4+Qa2bCff5Hal+TmKiHON+m9IQJaFplYbUBE0X8vX9M5xkTbrnq
vLMtYKA3qktZTi/IehlzPagIpCOPS3e5s9qZUG257H7fgEDy7RWPUzqY4F+V
Ymm8TEVfRBrd4zuZ4HP81K7E51Rkm9PZFPyeCfunpjMULaho9+PZ0zY9TDAK
kn+q6TqGJIctPq/oZ0LA65oG03sj6KOKw8UF0g+eaYXOBIygJD9XzZ8DZP5f
G83uMBhBK+YDrw4OMsHES6fj9OdhNCWUbdQ4wgQ7kSh2qOgwerd7/P5pJhO+
GLgk7cU/0KULc45eLDK/VfMWN1iDCNo4uQ6zmXBA9/KaTxmDqN5B8rDlBBPe
bLVWV2V+R3d9jESUfjGhr3oik54/gKJupYV9/cOEey7QEaPzDekPZit/WGBC
Zd/pTXOsr+j3huLu14tMsLzN2bPrzlfk+6hJreYvEzQ95oQ2in9FB1+PDl3j
ZMFz1RoP8+XPSPO3jqUJLwv+7NRy+TT/CYVcK8iy5WMB/xRlk1DdJ1S3iZ/p
zM+CTh+zsdUhn9BO16HEQEEWxD89lhjwqxeZvE7syFvNAuG8N0yL+R508NYP
2z/SLLj57eR1f5VudFvLqmClLAu2xt2/Yzr5EX3vqJkSlmOB9N8fB140fEQe
nIlpKmtZEGne0fxw70fk66Pd47CeBf8OD+5cFf0BRe2+4lShyoLqvWK/Ti51
opa+6eLGLSzgCadGmhV2ohWBbnMv1VgQ28y3vMO8EyXc236rfxsLLkZ87N1z
owOlCw1+XbWdBa9Ds9eNQTu6N6TlemwXCy455/rIvmpD9Ijch6d3s+CGzAeh
7vA2pCqx6l+4AQuunJSMPaXehiosv+elGrEgy45r0Tz3DWqovjz0BLPg4Nif
ncZxr1HHxYFja/aw4OfKFceEzr5EsfV8n9buZcH05Ytf/uq9RLpMPTNlGxY4
VEVdvrP0AuXbZm7SsmOBQdd+ad74FyhIxmbc2pEFm30z1q0obEVSlc/ORh9m
wUD+N5m5mRbUMTJOu+TKgs/XUu4cfNGCYiTkDiW5sWAkoGunfVoLYkaE7cpy
Z8Hx/QYpHOotqNlUk+OxJwuSgjszbUeeIo/+oiuEHwsKx17n2a9tRlJCHxfY
p1ggVIDEvd9RUAcs+06fZkHNb8GFkFAK0il2seEIZMFEg1zQ2d4mtCpQXEzm
DLneG+NnG7IaUQV3fM7e8yxoYl5W+GxTj47p1wg6RrGg7bjzAzPeerTGbyTK
OZoFw+lbOi69rEOxHw2PHo9lAXfqav2TBnXIMWdOOfYSC3ylL1Ze0KtFfzRP
PqpJJuszwVfKve8xkswXiHlwjQXKAfZPdOUeIy2BSru8FBaUXmqqWCKqkR8x
+/NyGgui/qwtw1HVaPD2RW2XTBZ4WHZFpz2uQq0rCho5c1mwuiMxpm9HJRoM
wImzpDcfNPQt5atEi98JZ1YeC8SO6FnOUx4h7YatS70FLDiQFCe7UeARKvaj
GJbcZUGeaVDZ1/qHKPFT3wubcvJ6ppm8484yVIwiMvBDFihknjh1fqIUvXgk
76VXwQKWTeRM+J1StHTFk3t9JQsqlTjiRoVL0WnDXxYzj1mg+upNh/6vErTv
vmBXNoUFuSHD0yL9xei0eFVeajMLcsSlk49nF6OrsY7+l56wwPMMxxn/w8Xo
pUu2iP8zFug8lIm+OnQP6YpsdkAvWHD72oO3z6buItlwky/0d2T/SsyGXlS/
g57utNjzq53sjwM6x7NmipDHknXLYgcLwryPbXFtLkKl0Q4lQu/J+trP/qFb
FyG9eI8w7R4WnFjceu5rUCFyuh6zJqafBaIXjdt+NOejBceLSVcGWFCw6UyL
sGs+ypNM4Lj+nezPFKlf7v/yEDUrhX7vBwvGBxeOHzLJQyEFeQ3to+T+lZa8
a/o9B6U/bD4oxSbrbxRZieE20vVv6VAYZ8GXOffaFT+z0DeNl6A6wQLxs2Ez
1UVZSLGmfZPBFJlPRQdaz6osVNn0bd7jNwvyLaIedP+4ibrezN+qWCLr3Ta5
eLYuEwVdWRJo+MuCcMM1ysyQTCRpzRH7/B8LNGON1DdoZyLXLp6TvRxsKNb3
uvW9JgOxeyX1F1ayob3olYL2s+uId0T7q6kgG7Z4ecrHzqQh8cGH5QZCbLg2
lf7qe2saUvimEqMjzIaeh8Lb36amIb3uNRuVV7Nhc8zRNWbb0pB361LISgk2
LLwckXnon4pai16KvJBjwwu/neUdEtdQV57BWJM8G1zzVf+bb0lGX2/X1Vev
ZcOODyVXRU8lo6n0ErciBTaIHL2Uz9eWhNbGJZXHKrFh/Z/zP58mXEURxxwt
QI0NF9Roc8Lbr6D4I52yelvJeFXjWznZCSjNxWxSfRsb6uYrxyj3ElCJg96N
dRpsMDe96REjm4D6sNzYv+1sWFQp4hQSuYy2K41FP9nFBlW2tuYp2UvIUMHV
oXY3GwykQ3roPy4iK7k+lYcGbJih+JsK3LuIPMTbOnOM2HDezlkfa15EqSvL
Zc9hcr17nxGG9nGIPRZcv9OaDfFmOV8YD2ORT3hl2dY9bIAVd/V4z8ciuuB4
vsJeNtzR3l//aE8sGtX1TuC2ZUPNznrDpPEY9C3h4KHufWwo2vTnhotODHqr
ZrB40pkNl96XG6CG88jsefjkYRc2+ftg/LGU93n0cn/dqO1hNvjKytp9ED+P
WqLUO3TcyHptPa45HHIONXxQzOX0YAOn5YU0Q6NIVBzCbZR1klxvguGXsYUw
pMSLtyf5sGHtnTtlvbVhqCg3emO0Lxu0OcL84gLDUN7reWGvU2z4c2bpnAQr
FGWuYQ1pBLLhyuiquB7iLLrY/P5CWxgbWtJybLiXQxCXvUAoJZwNVbdac/68
DEExVAvfigg2HGlz9E6+GoIihVodMs6xofce54UUmRAU5F6j5B7DhrC2upgu
o2B0dGXW67nLbJCSffqu/V4g8h7XcVtOIOu3dm7TSEAg8u3rnuFOZMMJ9cnN
N3cHojMlAsqSSWz4HOZT9ulTALqyJyZOO5UNBfzEiiDhAFSVcRwCb7FhdHml
k8WuU6ju/MovYVls0PNKWXVn1A9RvAv9Y26zIfhJQczKZD/0Sq8/LyWHDfdi
4yPfj/iirwM2fx8WsCEnSr1a87YP4lTWbWKWsKFMy73ors4JxC3UY//rARt+
bEn4Ijh+HPHP+TP+lJL7521Dpd2940ji7YM1vA/ZsDeJX/7QmuNo8yn50I1V
bNBy0fdSX+WN7GtXans2skHepijlu4AncsorbPdtYoN4atSmZx+OIZfLhseC
KWwQWPOCY3/mMeR1KCz9whM2eFvtX5mpcAyF/2VNFTxng5Vo0hs1Iw9UaNrz
8PtbNnQcW3+BK9sdCZ2k3u15xwaKhXLXZT93FJE0l/22nQ0NR0s0UgzdkWOP
bGJtJ5mPqTfSBm1H0Kqjnt7JH9nQX7kxTdPHDZ0+N7PW4CuZnw7uX4XfXFB/
Po/k9m9sMGto+FKa5IIsXkgLbu5ng4S302yykQtaz2e4KP6dDUnhqvu+3ndG
n27Gf2YPsWHXmj53fOEQ+X4plZpDZ8PObZm+AYcPoAd9my+nM9jQ+YPIEJA9
gCQXdkUlMNkw9C7gxZFvTmgS3P1C2GyYlaJqb3BxQkVdJRZ7pthwMzuqhea5
H/Ey9TmX5sj50B7V8uKmAzoruGf+5zwblF25Z1nuDmhEw22S9ocNumWS5Q9V
HVBz6IXvPYtkPnaK0Gef7UMB/7U3li2T9chDb4J+2qM+hcNBLjzjYGqWKV15
2g69u9Ul4L1qHNicv5u+7bZDT0WM7wfwjkOmrnpEDr8dKuZQGbjEPw5bo1Jd
m/fborNDk6aVwuOg4HHa0mFoL5IsiJP+bw15v4CIh32brBHfmtnHwtLj8Pac
xK+wPiv0L+WEjYzMOAgxbi+JX7JCRPTeOHW5cdjW/+3GNqolqjsiNX5IYRzq
Qj/p3ay0QE7ryloqNo3DbH/yn95AM2R1U96lcfM4GHtMRLzYaoYMhVNnXqiO
g+t9l+MxTFOkshyi+lVtHDIaJJ67eJui2UHDjBWa49Dt6/ph/3ETdCOv+/hB
/XFYn6xndigJoURJU65jO8eBS4/2cI0jQlHX6nNO7RqH++mq5RfkEPKOyvl4
wWAciK+nXW0eGSNdN+9dD43HwRYvnEseAPRZfkGIy2ocPu4bQXwlhijs/ENu
PtLxCWrdhvcMkcx393+rSR+WqygKLjJEbjlvxhVJ77tlxDOYY4jGZDI7jElP
X5/5XptmiH5JaSTGkl4cOtccGGmIhES9/+O0Hoew+BRxGVtDVBko/XeV9f/j
s37mtMcQ7fvY8VuE9IUPsaXXLQ1RZur2MQXS146YIiETQyQnzPkCSCccvniW
W98QqQrkxMSQTtrawubaYIg6fG3DEkiLGx3JwQqG6HQ7V0AqaZ4mmaSL8oao
KvHkkQLSjUnvt/CsMUR6vDsMW0j/VE72FRY0RN9OMHXa/h8fh5/sPj5DFNmW
u/UD6azrevyZPIbo6eWV8kOk/TPiSmW5DJE7rV6cTtr08OyhI8sGiMvcV2CK
dGmqkeWdJQN0t3jtynnSm9wPhdH+GCBT7u7FZdLSCwa0LXMG6H+DbXuW
     "]]}, 
   {GrayLevel[0], LineBox[CompressedData["
1:eJwVzXlME3YYxnHkBkEQoWix2KoRo3SCiHZq5qsviBzWgcfmESg0OiygIB5Y
PGDKPOYoMIuSYbCROQ9E5gG9O1GE0c5wiSiIaymlLS0ioICi7Lc/njz5/PVl
JO2P221rY2PDJvv/ZeNMextfLTQ/uFVZzRNj+qm2hPfEnHb10O4UMS5wz5aZ
Z2phz2K7pT6pYiyiNxx4TtWChlItykwTY3JEkvaWvxaEOaz1Qeli9BYWK7cu
0IJn19TyG4fEmBo0mXU7VAubBeqHwhwx+v/QZN22RQtDdoc3JBaLMebDmbvt
xVqY+04amlhH+nPy2QNtWqi8l9YxPEj6u/n+z6brIGV1Bib5SfAPTfbT9s3E
5RUvZkZKkPZMHX2kUAc7R50TszIlmPAu6Ca06WD9Zeakt0iCIcHHVrT49MD9
1K9X5f8jwQlXyrVPcT2QrnAqrfsgwQLHOsNGYQ+4zigoZ86TIrW01onV2gOP
xx6Vx8dIcTn7+nazhx5qCpve5R6UIm1u2am6WD0wjpxb11gmxXGB4TxLoAdF
ppvbQL0URXOQ19ash40BL/yYw1LsVOfxWTN6YVaSXhRPk6Grl2/ysm97wXK4
nns8TIYOfAVze1EvSOk3ORX7ZPg++16TT1MvpIYp7zYLZVhVJo/+5GUAZfDy
wC8qGX5+UzF6Y4sBAoe6KAtNMgRpf85AoQHmP72Q+72HHNnVa3S72gxQKX/d
kMeSY2yMjs716gPOz/SXj+LlaPjCKwje1AfNEru3U0/LMaLVuWNhYR+0OrV+
FVkhxytr30/UPOuD4UxN8bVmOSqbP4zvn26EB+EtFNO4HDNOdAcMxhnhO+1b
1mqGAql13iHOBUao6YxLl4YrMJ/JoUS2GMHd2sSnpilwdMnHdoanCX7nHVRU
FCpwiM1vqI0xQdOTVZYdDxUoEXgUXcg3gYNd9VJdpwIP8YZZA2oTXC25vujG
pAIn9lhqsqaZofKnro9rFijx6OcQ799izNB44pIvLUqJZ6sSRXnnzLAyYSKI
lqbEpLxyxxK1GfZevG0wFCkxeCQ0MsylH252+p6cUq1Ezeku7syYfuCOlbzp
7lTiePDeuw9+6Yciq+5St40K/Y6GdRgb+6E2gJ27cp4KXXTLXoa7W6C7dktE
7AYVWvSZNSujLeAzMurayFNhon3J09EzFjCwo2rTL6hQFN565/XfFuA/P/aq
sUqF7fRdB3Y6WWGwrHdxYYsKX9A+TrONssKP1Z4V9qMqzDp+x9GVOG4txcGF
mPqa82U6sWqZX7w7cXxpvZVBnL51nieFWE8VatYSB54IPBhAPOQbdD6XmJc2
d3UU8TSvPQ5Toq1Q/KRULSCuypj12Zk4gyuYf5E4rlkz4kk8yMs9fplYWBCi
pxO/uc9dIiKe7THlMRAfYTJ+vUe8yK00J4e4S3Vyx3NiTcqmrLPEVFPy/ZfE
+9S26QXENtmxbt3Ef57fm3CVuK6DrjQQs1xWfPMX8ZpjYsYY8atkc2gDcb25
lD9BnN1whdlEPPIop9VmTIXKM/a0f4m33Vqf50LM6avxNhLnyRZ2uxPbRqS4
DRJzQl1XeBGXX/e3HyPu9+0XUIjDHVs+TRLP5qqNVOL/AEvqgGg=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{35000., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.468651783015625*^9, {3.468651822578125*^9, 3.468651904265625*^9}, 
   3.468653076953125*^9, {3.46875306053125*^9, 3.468753074125*^9}, 
   3.46916598375*^9, {3.4693696685625*^9, 3.469369694984375*^9}, 
   3.46979464934375*^9, 3.469795297796875*^9, 3.46979558628125*^9, 
   3.469962945171875*^9, {3.46996407403125*^9, 3.469964092015625*^9}, 
   3.4699714226748962`*^9, 3.469989654015625*^9, 3.469989688796875*^9, 
   3.46998973159375*^9, 3.469990192375*^9, 3.470027751140625*^9, 
   3.47010964971875*^9, 3.47011528246875*^9, 3.470118429765625*^9, 
   3.4703750478125*^9, 3.470375758390625*^9, 3.47039085478125*^9, 
   3.47039695059375*^9, 3.470468766578125*^9, 3.470488752078125*^9, {
   3.470542654875*^9, 3.470542680703125*^9}, {3.470574753171875*^9, 
   3.4705747625*^9}, 3.470978092140625*^9, 3.471025338015625*^9, 
   3.471071736015625*^9, 3.47107193925*^9, 3.4710728226875*^9, {
   3.47108389615625*^9, 3.47108392928125*^9}, 3.4711706544375*^9, 
   3.47125696390625*^9, 3.471588223375*^9, 3.4717054604375*^9, 
   3.47170566425*^9, 3.471755744796875*^9, 3.47175596746875*^9, 
   3.4717617013125*^9, 3.47176852940625*^9, 3.471769145953125*^9, 
   3.471770735984375*^9, 3.471771763265625*^9, 3.47177225075*^9, 
   3.47177275490625*^9, 3.47179065565625*^9, 3.471803185859375*^9, 
   3.4728114368125*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["The electon and hole energy distributions", "Subtitle",
 CellChangeTimes->{{3.469989751296875*^9, 3.469989767828125*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"pe", ",", "phole"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pe", "[", 
   RowBox[{"en_", ",", "ef_", ",", "T_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{"f", "[", 
    RowBox[{"en", ",", "ef", ",", "T"}], "]"}], 
   RowBox[{"\[Rho]", "[", "en", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"phole", "[", 
   RowBox[{"en_", ",", "ef_", ",", "T_"}], "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"\[Rho]", "[", "en", "]"}], " ", "-", "  ", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"en", ",", "ef", ",", "T"}], "]"}], 
    RowBox[{"\[Rho]", "[", "en", "]"}]}]}]}]}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"pe", "[", 
    RowBox[{"x", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "1000"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "80000"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.468652066390625*^9, 3.468652066578125*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k8VV8XxolQITIkyZQpkbmIuuucI1QokqTIUCgZkiQhU2aZMoafkCll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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 80000}, {0., 1.9799798875013594`*^18}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.468651925890625*^9, {3.468652063984375*^9, 3.4686520670625*^9}, 
   3.4686531356875*^9, 3.468753112453125*^9, 3.4691660446875*^9, 
   3.469369737125*^9, 3.469794654171875*^9, 3.469795297921875*^9, 
   3.469795586859375*^9, 3.469962945359375*^9, 3.4699640995*^9, 
   3.46997142734719*^9, 3.469989771546875*^9, 3.46999019253125*^9, 
   3.47002775128125*^9, 3.470109649875*^9, 3.47011528259375*^9, 
   3.470118429921875*^9, 3.470375048046875*^9, 3.4703757585625*^9, 
   3.470390854921875*^9, 3.470396950734375*^9, 3.470468766703125*^9, 
   3.470488752234375*^9, 3.47054274953125*^9, {3.47057475328125*^9, 
   3.470574762625*^9}, 3.47097809225*^9, 3.471025340828125*^9, 
   3.47107173615625*^9, 3.471071939375*^9, 3.4710728228125*^9, {
   3.4710839904375*^9, 3.471083995109375*^9}, 3.471170654546875*^9, 
   3.471256964*^9, 3.471588225046875*^9, 3.471705460671875*^9, 
   3.471705664375*^9, 3.471755744875*^9, 3.471755967546875*^9, 
   3.471761701375*^9, 3.47176852946875*^9, 3.471769147390625*^9, 
   3.4717707360625*^9, 3.471771763328125*^9, 3.47177225325*^9, 
   3.471772754984375*^9, 3.471790656984375*^9, 3.471803187578125*^9, 
   3.472811436953125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"phole", "[", 
    RowBox[{"x", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "1000"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "80000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.468652069671875*^9, 3.46865206984375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJxF13c81V8YB3BklT1TCQmVhJCQcr7nWJVQlKLsUFFkJgrZhKRC/CIUJdnZ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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.46865193325*^9, 3.46865207040625*^9, 3.468653138203125*^9, 
   3.468753115328125*^9, 3.4691660469375*^9, 3.46936973909375*^9, 
   3.469794654328125*^9, 3.46979529809375*^9, 3.469795586984375*^9, 
   3.469962945515625*^9, 3.46996409965625*^9, 3.4699714299567986`*^9, 
   3.469989776046875*^9, 3.469990192734375*^9, 3.470027751484375*^9, 
   3.470109649984375*^9, 3.47011528271875*^9, 3.470118430125*^9, 
   3.470375048203125*^9, 3.470375758703125*^9, 3.47039085503125*^9, 
   3.470396950859375*^9, 3.4704687668125*^9, 3.470488752375*^9, {
   3.47057475340625*^9, 3.470574762734375*^9}, 3.470978092375*^9, 
   3.471025340953125*^9, 3.471071736296875*^9, 3.471071939515625*^9, 
   3.4710728229375*^9, 3.47108399859375*^9, 3.47117065465625*^9, 
   3.4712569640625*^9, 3.471588225171875*^9, 3.47170546084375*^9, 
   3.4717056645*^9, 3.4717557449375*^9, 3.471755967609375*^9, 
   3.4717617014375*^9, 3.47176852953125*^9, 3.471769147453125*^9, 
   3.47177073615625*^9, 3.471771763390625*^9, 3.471772253328125*^9, 
   3.471772755078125*^9, 3.471790657109375*^9, 3.471803187640625*^9, 
   3.47281143709375*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
The combined probability function to find and excited electron with a hole at \
a certain lower energy\
\>", "Subtitle",
 CellChangeTimes->{{3.4699897980625*^9, 3.4699898215625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "This", " ", "is", " ", "the", " ", "statistical", " ", "weight", " ", 
     "for", " ", "ehp", " ", "relaxation", " ", "leading", " ", "to", " ", 
     "v"}], "=", 
    RowBox[{"0", "-", 
     RowBox[{"1", " ", "transitions", " ", "in", " ", "the", " ", 
      RowBox[{"molecule", ".", " ", "It"}], " ", "is", " ", "used", " ", "to",
       " ", "generate", " ", 
      RowBox[{"f", "[", "Ts", "]"}], " ", "above"}]}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Clear", "[", "peholeup", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"peholeup", "[", 
     RowBox[{"x_", ",", "ef_", ",", "T_", ",", 
      RowBox[{"\[CapitalDelta]\[Epsilon]_:", "2000"}]}], "]"}], ":=", " ", 
    RowBox[{
     RowBox[{"pe", "[", 
      RowBox[{"x", ",", "ef", ",", "T"}], "]"}], " ", 
     RowBox[{"phole", "[", 
      RowBox[{
       RowBox[{"x", "-", "\[CapitalDelta]\[Epsilon]"}], ",", "ef", ",", "T"}],
       "]"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"peholeup", "[", 
      RowBox[{"\[Epsilon]", ",", 
       RowBox[{"6", " ", "evcm"}], ",", "Ts", ",", "1904"}], "]"}], "//", 
     "FullSimplify"}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "the", " ", "statistical", " ", "weight", " ", 
      "for", " ", "ehp", " ", "excitationj", " ", "leading", " ", "to", " ", 
      "v"}], "=", 
     RowBox[{"1", "-", 
      RowBox[{
      "0", " ", "relaxation", " ", "transitions", " ", "in", " ", "the", " ", 
       RowBox[{"molecule", ".", " ", "It"}], " ", "is", " ", "used", " ", 
       "to", " ", "generate", " ", 
       RowBox[{"g", "[", "Ts", "]"}], " ", "above"}]}]}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Clear", "[", "peholedn", "]"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"peholedn", "[", 
     RowBox[{"x_", ",", "ef_", ",", "T_", ",", 
      RowBox[{"\[CapitalDelta]\[Epsilon]_:", "2000"}]}], "]"}], ":=", " ", 
    RowBox[{
     RowBox[{"pe", "[", 
      RowBox[{"x", ",", "ef", ",", "T"}], "]"}], " ", 
     RowBox[{"phole", "[", 
      RowBox[{
       RowBox[{"x", "+", "\[CapitalDelta]\[Epsilon]"}], ",", "ef", ",", "T"}],
       "]"}]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.468652117921875*^9, 3.4686521371875*^9}, {
   3.468653179578125*^9, 3.46865318771875*^9}, {3.468753221125*^9, 
   3.468753261140625*^9}, {3.46875757490625*^9, 3.468757594515625*^9}, {
   3.468758065984375*^9, 3.468758145140625*^9}, {3.46875821059375*^9, 
   3.46875825190625*^9}, {3.46875829809375*^9, 3.468758299921875*^9}, {
   3.468758412296875*^9, 3.468758413*^9}, 3.468759791484375*^9, 
   3.46875984325*^9, 3.468759959796875*^9, {3.46875999059375*^9, 
   3.468759995171875*^9}, 3.468760035234375*^9, 3.46876171390625*^9, {
   3.468761766203125*^9, 3.468761783546875*^9}, 3.469166089140625*^9, {
   3.469166279234375*^9, 3.469166385890625*^9}, {3.47038722659375*^9, 
   3.470387265765625*^9}}],

Cell[CellGroupData[{

Cell["Some plots of these distributions", "Subsubtitle",
 CellChangeTimes->{{3.469989836921875*^9, 3.46998984465625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"peholeup", "[", 
    RowBox[{"\[Epsilon]", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "600", ",", "1904"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "40000", ",", "60000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"peholedn", "[", 
    RowBox[{"\[Epsilon]", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "600", ",", "1904"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "40000", ",", "60000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4699641284375*^9, 3.4699641496875*^9}, {
  3.46996419315625*^9, 3.4699643035*^9}, {3.469964538796875*^9, 
  3.46996456234375*^9}, {3.4705428234375*^9, 3.470542871375*^9}, {
  3.4710841065625*^9, 3.4710841540625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwUl3c8lu8Xx+0QMiIrI5JEhMzoUNf1lMrXHil7ZYSkpBLJSJSkSJKsJEpk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{40000., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.469964150109375*^9, {3.469964211078125*^9, 3.469964304296875*^9}, {
   3.469964540859375*^9, 3.4699645630625*^9}, 3.469971436926173*^9, 
   3.469989849671875*^9, 3.469990194671875*^9, 3.470027756734375*^9, 
   3.470109652*^9, 3.47011528446875*^9, 3.4701184320625*^9, 
   3.470375050484375*^9, 3.470375760859375*^9, 3.470390856515625*^9, 
   3.470396952203125*^9, 3.470468768203125*^9, 3.47048875390625*^9, {
   3.4705428258125*^9, 3.4705428723125*^9}, {3.470574754546875*^9, 
   3.470574763859375*^9}, 3.47097809359375*^9, 3.471025344328125*^9, 
   3.4710717375625*^9, 3.471071940734375*^9, 3.471072824125*^9, 
   3.471084044265625*^9, {3.471084108359375*^9, 3.47108415746875*^9}, 
   3.471170655828125*^9, 3.471256964640625*^9, 3.471588228*^9, 
   3.4717054628125*^9, 3.47170566596875*^9, 3.47175574553125*^9, 
   3.471755968171875*^9, 3.471761701984375*^9, 3.471768530125*^9, 
   3.471769149109375*^9, 3.47177073703125*^9, 3.4717717639375*^9, 
   3.47177225671875*^9, 3.471772755921875*^9, 3.471790659328125*^9, 
   3.471803189703125*^9, 3.47281143834375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwU13c8V/8XB3CkEmVGRjKyyqgk2R3jvq8ysrJXRghJJFE2SZRKC8nKV1JK
khGREqKUUlnhs0dWZpTf/f3l8Xx8Pu6973Ne51zkfMLs/Lk4ODiiuTk4/v9z
5Y/TGo50EkiZr3HXn5ZBLVwVlm8It/KJnvi8Txal8q7cSL9IgpqCidrpCFnE
L1moInSJBI7M/5b/zsgiWV26lfxlEmxPD5itXpFDZNC7RSV8dKnVrMhYHj0w
zxytuEKCw13DtbcuyCNN590Re68S32/WHq0U245Mz0TfNsshQda1n81MYwXE
E981xnODBA+7hzQyryig7rStqj2EEUtRzGlEATncbGk6cosEl++37YiNV0TH
nvOQjuUS1/P6ZXW+Vwll/L6tfrGQBGssywMqn+5A1svMKKsiEujax9TKb96J
RNYYtggVk+BSpYGlcPROlC88ZpdbQoKBKPelCDNV9HjPjuiHZSTYK3e9nzyp
hk7pxraG/UcC19eVhzo81dF+4x5erXISfPa7U+TwUR212ITfffmABI/HTBIT
n2ugT2H1r3sqSSBjNi50ymI3unmGb+O1RySoKzkmSrq4G7nGexxxfEyCb3bp
Lqadu9H4ZU76SBUJfI5RuUYP7UGzjw5umqomQQdP0cVpF00kzv7hJFxPgvTK
6abxCi1Udfzndhph9NFFsptjH0IM8mRjAwnGnPUzJZ33oUjq5AX/lySI//Nl
8S+vNuodXVtX94oEQ6+7Dl1I2o8CvPhSslpIkLQnaa0xeT/6Nyxo49NKAs74
nxPZuA5SG5Si87WR4GpRXucmEV2U/nWPuFc7Uc/bmLh+sx6ScdhP3vuOBOKl
Kzz+6vqo9rPBE54OElg6V3B6FOgj8kfcvLqTBNdP3dv5NdUAQZdH9NoeEqRF
H1FpCTZCi80Xvz/sI8EeoUIXTytjdMXwSmnCFxIUUtZdPXjDGCm9zDl55CsJ
TlGtn3qNGCOH+ns8q/3E/ZV7VWQjTdCTZ8917AZIkEC2G4x7bIpwzUZu5UEi
ryqfaq04zNDIk5beZcLmCtTrJ+3N0MbH7wPvD5Mgn//P+Y6/ZiiwfOz24igJ
Ss64OR71RWhViebXM0aCW5u3MMJaELp5n727eJwEvRWdBpwyOHpTvNBhQSby
b/vG4+0ojmTvbloqoJFgq0LUl4tnDqJvV3VdsAkSNOyjlAktWiLXU9p8GydJ
8Pf7bE9YoBUasdvb9JmwaXBNe+KAFaKKqMt5T5PgYFNw1WCbNZq9IcuImSWB
fm+YtYijDYqOks4zniOB6pHj0ydv2KAVR0krnnkirxtdnN58tUFrxDc/vbFA
AtnlJk83F1sknLv+7JM/JLDlFdCqDbFDN2O4Vc8sk2DLkw9+6jV2SMKNc9hw
hQQRnj2t9St2SHbrMrz/SwL743FD8lft0a6CCR4qBxn8M7n3PXnngCyLv96W
Wk+G5ctP/JrCnFBv0udD44Tn98qUlHY5IXvfjyvlPGRg7h4/wVZyRq4Knd7a
vGRwoD6XeUZyRkFlL1VsN5FB4c74nRcnXBE7rX5gCz8ZXllkBRl+dUUnA2oz
Rwh7Dt7+amPohqJVnkwFC5JBc/T7Ux1hd5RWUVKXJkKGrXHrfjd89EC8lwqP
W20mwyVmfbybqSfKCr67dbMoGQTzNsa8rPNEOWq3EorEyHBg+ObfgXIvVPI4
w/ylBBnmrKST/vvojVqqw79Py5BhUkS/tGvOB30uKy2tkSUDV/JX1VFDX0TO
/XbyjBwZQkpjG9Zf8EUbkg03/JUngxRfg8ndrX7Izn6DHo8ScT41p3dOR/yR
H26w7j3hNftOU0+V+aMo/bDPWcpkMH6c4fR60R/lbf96XGQHGQKi+rIFi44h
8u/CvG1qZFgd46dMcASieVpfwBjhpi1yJbvdAxHP0DqtUnUy7BLNNe+pC0Tq
b0K6d+wiw+HXXxdUo4JQVI7OXy1NMvBx+HBu5gpGPPt6PS10yJBqzJiM9T2B
JHesUeXXJUMsSUJzzbcTSE1ae6GXcEWAxF1jyzBkuzb/iqM+GV4eu7BpVfok
yv0a0HLUiAwCr83174iHo8rO3EyFA2RgzVlfuuUSjpqbepxphIPWLjEy88IR
6f7e6RBjMvhVE6WXP4XUolblos3IkOB4MdfHIAIZHdec0MPIkMf6uis5NQLZ
ePo3/CV85sq25vqPEeg0em+XjJOhPCLF6WxAJGoWu5V8+RAZ9Nsc5upLTyPb
FxqUUhsyvLDP9dnrGo205UW1om3J0Dirn1fVHI0ks5aTLOzI0Gb7+XiXwllE
9umQnbEn+vn6e8n83FkUze/jfsCJDKMK6SdZlbHI46z5Q2FnMrTzZt6RljmH
TMgafyiEqUd8GUrXzyG+huVbma5keG6UHDuccB4V+N/o++FBfL6z8lNtRDxK
7o2Vf+RJhlPfIt+en4tHgfo+4QleZCiMuiLy2CAB7RHaJaB8lAwNx4//amlL
QG9edhyK9CPDz794876fiYglstLKH0wGaBTQTDmcgnrjxgXHCccpr+23LUlB
NYwOr+chRL+fDu8/u5iC4l7d+Ot2ggwigdtvsMpSkXDwLt0H4WQww1ZPcohe
QAtfRdPPnSJD83952w0jL6AhWOk/HEHMY2NSM9fXC+i+WGfkfCQZwks9JU3y
0pHOa58nptHE/ARd1zqon4Gk1Q+uip0lw/0zm01T/stAXLd3WTMJX1xQ7Tsv
egm9D11hZceSwcRC1qNz/hLylLipPBJHhu/a135f+5iFUk92FkSnkqEqYC43
bCobORr+12eYRobBNO6dhXuuIhXeVJ41F8hQ9Kb82vuIq6irBE5lpZNBLKhJ
RH75KhL89gIrvkSc9yyJS1/sOhovuRETkEmGs7/X7qzyuo6enYyoUssiA0Z2
mjesuI4ceXdJvLhM5Ov3/cyXJjko37CM/f4qGeifC57VJd5AJ3hT5K5eI4OO
tuidc19uoAPfjjo6XicDPtAzH6dyE42flG4ZzSH2k0Cwnd2Xm0ilNOf63C0y
WLeWKDTr30Y1vMl6MgVE/i+e9TpgnYfSvnmHkQmXPF0OtX+Rh5xKjUof3COD
qklm97JcPvpj+GeTVhEZZNoZI3Ir+QjCw8fMS4nnK8yzjHhTgISNDovx3yf6
zblhzw+9e4jEq27RR9icfbBk3bN7KK2UXuPxHzE/A739QQ6FqPubV/qpCjKk
WQVZxh0pQgWlhk37H5JhvbGugebtIhQWLjWzQrhRdaCXOliEhPm+uV14RAbH
tli/o8eKkbOR9a78J2T4E9pF4ksvQeRSg/63tWTwbuTIonGWoXR6T1beCzKM
fYvxe+lRhtTUvLDwOqIeyuEego1lKPJZYs3WBjKoiXm0W8f8h7hft1+LaCJD
tnnlqwG+B6h8rfOhg83EvnUPMvKIfIAsDzI4ZV4R+7G8peX6yAOU08sX3tVC
9N8j0Fm3rgIp/LQ5LPeGDNxCLfL7EitRh/z4ugXCgT4imOJiJQo5FtHc/ZYM
pWfW31kb/gjV/LqhHv2OeD7ReqsXgY+R2coA38cuMswW//3mp/ME+Un4d5z7
RLw/KrnPNp6uRjwe8/F2n8mwXeQeT+vralRZeGG/Sh/x/thYT1kv9AzNKleU
9X0hg9f+TZdPPH2GUrQnU3Z+J/ZFSdzt/VzPkUpMggHHDzKsTLVx/nR5jrqb
hGa/El7lchWYrX6ONmNavomDZKg95rYmPqgWldqfNf4+QoYdeX3oLf0FMr/F
u/ToJxmuuPbJp1nWIfZA3pPkUTJo9wVuoT2tQ1o+zTK7xol9q1GfVJpYj96c
XPMvlUIGy25jrc/7GhElK6thL5vYH6oWvUkLzUic4pC59hcxD4L6jfZRr9Ah
g62e3wh/1tw2qLrwCj1hVnDGTpIhXy3uwsX4FhSDd5i/niG+b5gl4pTTih4V
XJHM+U2GdfemXByGWtHonCPbf5YMpg9anaMVXyOslHJlwzzxuf3ccbzxNRLk
XPPNZol4n6XcuZ0x14ZMnLvK5f+QYWnxTz+Gv0Gnq67GzBL+8eJpxeHcN2jA
Q3bb7RUij4s/L/mZvUX3Gwz9f66S4Y2Mhb/Gg3akFxn9O3QdBbAn+WWBDZ0o
5P2BtwfWU0DM0si+dXsXuie//pYQDwU8yiP2dF7uQtyfbug930ABhaNMda7j
79FH9WeJKxspkDNE2TK2rwdxpcbYf9hEAcs/J5NjHvUgrSFjxUJ+ChjHV4b8
VfqAcjN6O0wFKXAzmCbzU+Yj8qP9ErgkQoGBK7bn/uT0optGz8fcN1NA8uYR
rZHvvajzxrlnGqIU0H5T2PJN+hPSMONz+ixGAafcMyrbHn5CS4UqBRKSFNj5
gvtvdN9ndNnVV61clgLUM5fSK72+okci8uRgOQrssmzWP/D0K+ruHs3bJU+B
kIn3Yhu4+xHfAU++F9spUHGKPOTwqB+lb3dhvlWigI+XVpOdwHdUPrSl+KIy
8bzpAxYKwd/Ruxv9LlYqFLjcILbRoeM7Wsfj0PllBwXS415sIqX9QMls63KS
GgX4M47NHBEdRMX3N3n/p04B2WfCflXnBtFrz+4twRoUON7x+/c1yiDi+HTw
wswuCjyWWloUeDmE4p6bHePcSwGV3DaHS+dGUHScnoKMLgWq7vIkXlUZQ7f2
Lw2OE1bxiL7Kc3wM1U69uF6mR4H6OY29ZyvH0JzPvjUaBhQYHcAFHbXG0Sl8
97jBAQq0b7DNDbIhoWsck3c4gAKJbpeMxHNJ6Gn9I9s3hAfcqup/kkloSlW1
1cKEAmjky3zneTIKFVQqdMUoMFPK4ZXSREGZnWSnbYgC9wYT5U4JUlFlUonA
OOGZ4VVanh8VMWdl44PMKTDY4e9aK0hDgT+kPKMtKGBr9av+cjQd+RQLbb1p
S4Fr41B86BILOXxOdjxuRwGb2TUXTP+yEOKazzayp8CXgmOhIuFstNNnYC3N
gTj/Bqvnjp6/0LRcyeR+ZwrEJ/I54zaTaNxWdOdGFwp85Em+2/dpEn1JvOA3
Sng7j96lxp1TqG4s+Ee6G5HveX7p60+nUEKRVtsPT6IeZmuKr3RPo1Ofyv4+
8qLAzyNj4rvEZpAfp4ROkjcFdqzLy/vnPYPMj/6t3OlDgeas4gDjPzNIQK79
Zqw/BUZYmpxk/VlUUOh0XDqEAty/E2/bcSyg7N7O0mnCezlGyoK9FlASh8HP
t6EU8Jpq27KpZQEd85Z1OBFGgTR3zVCutEWkLsswfHWKAge7cqpCFf+gbTZu
0dcjiHyUmP2Kv/oHCSb0VAdEUsDAVOv74dU/aPbnU2XBKApY3IgNwkaX0ct7
MUJHz1LgbK7QD8e6v+jxR7bFvhgKDKfulFLc+w8VrnqmbYilwEX58vhfVf9Q
spfp8tNzFPidssEoq2oVHZLZSOFKoMDha0ljSyQO/EfB3brSNArELTkP5Wiu
wet2r/9x/AKF2DcDrIxza/Cbr08u7U6nwFQY99/8d2twB6qpXtNFCnBtoMop
HeXGP6gzG79mEvk59OMXKl6LV76yH8rLooDgNjexW3Nr8Uu2TStHL1PgdGcf
VenQOtz8dLbhxBUij95bb4kvrMNfv9R+te46BXoenPnQ482DF1oX/uwmLFk4
6ljazIPHj27guJ5D7JtKv5xx6Q24AfcwyNykQEaWZeHD0Q14rUXy6/13iPk1
U03hjebDKwY+vg28R/SLma4v+psfTw/RpWoUUuBY24l3oscF8IB/xevmCI8e
sY8bHhfAFeSj8MRiClzdpls3ESKIFwRt7bxznwIuowJce8KE8HPLqQyvMgro
rVhOaFQL4W5ZkxuU/qOA2wfBVrV5IVz86etD1eVEfRoqDuxPFMavLQZ2dz2k
wBozy5ezJSL4yYzP7OxKCoTVu9zxnBTBD2812OT0iALW52hSdP3N+EYQsCY9
poCqH5k3+PtmPO3C84/LT4n6RO3urZARw2PEuPrU6igQvbxaIcESx2mNRZsm
CVuwmCp15hK4w1Fj86f1FDj65kTYs/8kcI3KhKZ9jcT+u7vP40uQJE4yXv3P
qJkC7/7b+OXwqhRuGbpyzuYNBQIpahPMCBm8Xjj/hfBbYr40PShfGDK4Up3+
zBfCkzcuyzTslsU51sQGuLyjwC8q+d9chSz+/PaSrU8XBT45rrfVrZDDt72Z
V4rsJc4rVn7gZ/92/FLQzaPanyiQWnW+j09OAV/k185fJLy6sZLnUIgC/tnl
tND5Pgr8kMxq5F2niF+Y/L2c2k+BAv7CUT5cCZ+SnO69NUSBQvau+4+5duAe
Ldl8rsMUkHa/vDjitQPv8t+Nto5QYNPZgGq/5h34/SdhjYU/ifmXOYWS43fi
rmji/oNxChjeT/2cI6yGt4WzYhrpFMjeUet2PmEXznXZSOcygwJ560IavVZ3
4SYVV+e8mUQ/+nE1KdiNvx7ff3Idm3ifmY+wJtp24y32Kf62k0SeK69tn/u2
B+c4+U1eYYqYj2QJ+SIZTRwyd47OE/4ac3/LsUBN/NWbXtf8GQoMPYyztPir
SfxTIW1Dm6OA6Xfjm4taWvg/25ObGuYp4Nlw7MFYqhZudKKtK3OBeP+ech9b
+10LbyoLwjSXKBBbQxkVStiHv9xSq3d+hQJy1tJ7Gn5q4/VL1ooia6hQ9mnK
IGtMF18ULR6nEO4s/bd0zFwP19Gcu1fHTQU43Sz1/okeXnc8T9JzHRVuM8Ki
zNP08dpBmsCDDVSI+/b+aI2ZIV7TlPDHSJAKRscmzbQzAJ/90fdCSIgKdyL2
pBx+D7jWvNJpMuHIR7PBHpuM8WcaPZMXRajAr1an4ZdjjFffk6B8EaOCaPz0
1pjHJnhVYvXH49JU0L8SuNAuiuFDqyundm2jQp4Uj6K+D4bzxOFis4SltynG
1FRhuHfMkPt5WSrMP4tvfm2FcOGIdcwr26kwrrmXXHITxyP9XLmf76CC8ppq
TgPPQ3jheOl/Z3dSQVc2Ujrm5SG8x3vykJEqFfpHrrtOSVngSh4pV9+pEedN
KSq6NmKBfzvyeNvALipsSWlW3BRhhevhXLqr+6gwvT9l7USoDX7sreVQmzYV
6qK8ZPP+s8Gvm96KT99P1DPPkLE6ZoOzD6i1C+lSgZd8/86Csy1+V8fRXsGA
CgvOasqfDtvhHDsrQg+aUGHW306j0ccBVyufFeQ3pYKSjOmuunIH3EXpQM1n
wr8ezxpcnHTAq+W//HHDqGDgeTn+cfwR3Ffq34UT5lR4b7gW165wxNs32hVf
tyb681LoWN0OF/wtp01H4GEqbHWpVxxOccHfzFtNGNpQwfAQ+ig55oK/Hj2o
R7clrifa84Ge74o31Rh/NjhC1DN+OWatvDte476Hi+pGhYyyMrt+Xy/8me0u
lUZ3KnycuLwj4JMXXo3UrbM9qHBJxdpfTNYbf7J7R66eFxX+2gsuPsr2xiu5
5TSv+FChSupvk/bZo3hJpaCPThAVTJykLRQDffHiIv70Tcep4KnY/+VbuS9e
eHPj43HC7J+HfNSYvnhBAs+fzBAqJL2cNXp5wg/PdeC4NhZGhfDGqNaz8f74
tZXJ1owoKtSIlx30fBWAJ1h+lBtOJvptRz1OfR6C8x9Z4/M4hQqPvJUDunlC
8TyP/cXxqVTImVjYYuQeiteeuCcvf4EKF0axfa+4T+Ds7LDtARlUkPxiVSXg
HoY7fxVQnM6mwg9eo2R9oXB8t6eNytoCKgwzjF6v4YjEx8I+aajXUSFUely0
RjMGdx9YcZgifFY8K33z0Ri830wl9lk9FVSMbvAduxKDd0nEv9NtJPoRXl3Y
z4rBq9vUvFEzFQ6ZerxtL4nFU7akX/V6Q4XcQAq5kv88rvzKaPZqLxX6Lp/5
hN7F48U7jkse+UQFHf7Bb2rT8fjWnBsg/pkKjxOUDUM3JeCCQezMgj4qyFXE
ib3RTsAXhXMVH/ZT4clnk8r16Ql417E5xzdDRH8b11meVkjEQ/kr6+fpVEj3
1wruNU7CGyYzfLoYVIhYbOF7YZ+Er/sUxFfApALGXAwL8U/CC68re2BsKkRX
evGZpCfhn8VLOHImqRCk6zJ8+X0SLvMn8UHAFBU4hmn9Y4NJeMigt53+NBUU
5wIZHOwkfG3BttLxGSrw8DZpFfMl4zrbc/E981RYW1jLCjJPxlO5z05xL1BB
NkxeXswpGf9McbrznfCX35X+mf7JeHC5KCt+idgPq8U6/YnJeIH61csfVqjw
07A3/seLZJxbJ/1r8BoarNuyxTJaIgW3lQiIO8BNgzOTijlVCil4wR9MWWQt
DR5dfGX7eFcKvr9pzdmGdTRYPrbmFSeWgh83id+6gZcG9ySjiv6GpOAvtnu+
HSL8Xu7j+9CoFJx7reGJJ3w06BaKfFQan4LffffnldMmGvBNVFocu5qC91pG
+ZYJ0uB7tpj4/uoUXFrjyMYYIRpI4DySg/XE9QW0nlsJ0+CW2Uc7rDUFX/N5
et2cCA1oUfu0Qz6m4DbPeqs6NtNg15XpDpX+FDw/p8o5X5QGwWYVPg+HUnBt
p9AK0y00qIocTuBipODJOpb2W8RpUACO0/0TxP0lVFeYhJMk6yB8NgUPGqJb
XZOkQcddF+eFfyl4bdO7eX8pGjD3RgmQ1qTiXPfK7ulupYHFtHJyDk8qnn/U
b3pUmgYNpb8TzIVS8f5SvYSybTSQchUM4hFNxQXoggIhMjSY37Xh9A3xVNxc
lXZ3jywNLq0K3ZuUSsWTTjSpLRA20osdE5NJxRufXm98KUeDztePtfnkU/HZ
2aBDSfI00ONUv9OtkIoHxIoFblKgweWJ4JO1O1Lxwmb2/GfCNfNpAyOqqfgA
Z1vqbUUa+Oy6a/BFPRUXwe5s9lSiAWM89urNXam4ZXpYyXZlGmwy+NOnuCcV
T3uPaTII7/+38C9RMxV/xb+19bEKkYdY900P96bii7YzhyN30MDwreifQq1U
XPNGx4juThqoy4m3+O5LxUO+F4SuEmZWe7j+Jnxf6vTKG1UaqB6nth3WTsVH
PC0uZajRQF6tbiGasHixnKSNOg3k9H9OnSBsS1koF9Ug+j10omIP4QyVD/sH
CcvqJcm0Etd7E1zaXriLBtkXDC2kCf99HHPk2G4if+4fVRDxPNozNmTVPTT4
78ipZ/rE857cpxwxTfg84wT1L3G+B9F/OV9o0sAkRbopc3cqPt7Yl31uL9Hf
H3RNukYqvnX1gYyJFg3ao2xMBYl6HTFJeLx+Hw0uXmYxuIl6Xk51NOwh7Mod
It+ukop3dKh1X9OmwfqnRXR7JSIPG9e4Oe+nwUvSeZ3H21Nx/cM/GNI6NPgo
vYX/q2wq/vhr6voHujSIKq/UT5dMxWni7jdP6BF5a63J3LwlFZd111TU0qdB
QnzukVCRVPz6+IjJKwMacE8kmKbwpeLdis8/pRjS4G9DoK/J+lR8XdAl70NG
NIjbtX66mysVj57cH/f1AA20Vy9Y40spuOdKdj3LhAZfFD/M95JS8NsHAsyf
mhLPJ5R/bGY4Bf+UZPgtyowGTezrMPotBTfbwJzlRDT40bpeT+59Cr5TzHS3
+EEifx3VOTpVKbifi8SrYcJHGsVKm/4j5jd/0qrkEA3ubqrTFyhMwQW35wdr
WNLghIOgrHh2Cj63a67M7DCR92/3q1tDU3AOZlydpA0xHxIXzGi+KfjGUp6u
KcJrTqq/63VJwRXEt/7Kt6NBMfkDY9IsBXfgMN07d4QGlFGjDUfFU3Dvhm6z
9440SMxzPle+MQUPiXR0LHIirj/5X2ENRwqeQg86a+VCgwzaUpwUPRmv6c1+
dd+dBjt29V9VrknGWzIkP8V60KDEQTzxdlky3m1WOm7rSeyPgo9uH28n4+S6
F2v/edFgRUQ678q5ZHxz0YiFoy8xL2v2HvA2TsYjwtW+rztOnC82vjSmJQmP
U61lDBG2wSy5AqqS8AzKgeXqYBq8+G2TL12QhBe72G/zCqWBwbUD/5gxxL43
jvF7cZIGExJNMUKaSbimcMdUwBkaLB2kL03eTMSnq303dKbQYEYxR63WKAHP
TNi+Ly+VBk9PR8gfVEnAlaxJ3qFpNODqmi6oF0rA3Rk+dULpNPgwl6gR0hGP
t8v4BLheooFXd/AmP4F4PDfT+y3rKg1mO6ZK3187j5se80jkv0f0N6dOBI+N
wUf2Sj8aJTx28TE+ax6DR3MOf68uJOr7pqjsmlgM/jjffbdTMQ32TdRoVjw9
i4v3uf28d58GpErprDO0aOLvM1fDPZXEfH3nOSRrfwa/IeG0ZF9Pg9tBv4QG
tSPxrQf5+cQbaHAqNETXfUMkXhr9dusQYV0hz/zVwQi8+tte8HtJA53WtXVP
EyPwDzcEL0S+okFE/YbX4x9O4TzCXZtvvKXB2dTzJ/3Cw/FzvIa7+z8R/bkr
ev5cQyi+Rm/WOPczDRRVUnf1BYfiGUEP7T37iPp5qp6/Lx2K3+mQOEP9QoPm
wwbrW5NC8Nq0+ab5b0T+rLxsJuyC8SmuJxZbRoh8dRv59fEF4X7L8gHOTBoI
q0vZHSb54c1FWctqLBq8Eq0PVS70w8XNF69wson6LN5IKvLww9/n9NRV/CLm
6Y/JbMyAL66pEc37d4rIc+9F75eDPjjH0Z5HRQvEeTVNDimveOOu63VMohZp
kDupw1h87Y3XPCruP7REg+HnwbP+Gd54wJ8zq7//0AAdGywUkPLGP1yXt0X/
iH1/XN1X8oInfrf9zCyTmw5rm6dVV7zd8PmQ8fRXa+mw80x0ggOnG24jYiWd
s44Oy+Px9p3Frji3tzwy5KFD5pDJIw6GCx6y1H3rCh8dytzPuZ1Icsb11OT1
tYTpkPq8bvo07Qie8znzI48I4crFM0W3j+AT0Qu+w4T3zvuJdRw6ghe97c5M
E6WDzc/mzr9PHXAerzMj38XpILfu3XT3JXu8/2p34nkZOihcWLq6LtgW35qr
sWIqS4fK+wlzIrtscd/i7CheOeJzga2Ww79t8Klqh+Bb8nQQYLXfyY+3wXm/
DDk8VaSDk7NSt/aBw7ih2C9liiodgu8VF2/hsMRTth0ufqhGB8cM8RnuAgu8
S+np1lPqdNB6s/PJHkML3HH/aaFVDTqoT94c0Y8/hJ90/vtHXJMO+lwtAzVC
B/HS3E0fLHXo8CLpV6FzKMKZxWHmIrp0OPxxrWqVNML3PPz0+gfhuI1Lm4Q+
Ynhz440Xx/Tp4CNlmsfUwvDvQ9JFCUZ04D253rJwoxnOJ6MRWWNGBx105lMq
wxi3U86eiMHo8PfjnVyNB8b47V0zgcaIDqqpryNrgoxxBaj1+IDTgXnqv1LL
X4AbHTXC6YfoYBd0srBr5QB+qsRacqstHc53shj/Lhng+Cvq4xHCra/CHS4r
GeBbB+NMi+zoMNTKPXj2tT7eLlwVouRAB6E7bcv2//RwySSBV7ud6OAsX2lU
kKqLt3n3+mIedDi5JPBp5YM2fvtc4OJ6TzqMfJuI9TqvjZ+4zZHVRfjT8xHT
ETVtXLx3d+1hbzos9gWUyF3Zh4ccuMrj6ksHxlNLdXdvLXzzNrtHJ4LosCol
9+O+pibO0GUa7zlOh9tPrIJUp/fgzUeS+n//30vUpFtP9uCBWdWr0SF0eN4v
abRFcw/+ckXYLjmMDumHLpj6HNiN+w/2zd86TYdxF7llD051XG8h+JJrFB0o
1166ZdxWwwVFuGWlz9Dhpd4ZedU9anjDIa2DxdF0aInn5Kg9porzN+TkVcbS
obguWjtofAdee/sItCbSYWI/lVdXXBn3VC1yykmiQ6DPH/OgJiV8bTP7REAy
8fvDaR+WfJVwB1Ly3U2pdPhglf1P6bki/lu9+o9LOh3e8QluVgxQwHNb/gqp
X6SDB2+CapeYAm5if3AHRwaRd73EP/+9245fix51KrtEB8WI68bLatvx3W38
z2cuE/Plx1GUtFYe/37EtfvtFTr8cFPcGdYsh8fT75NuZ9OBzPFULDxaDv+w
yVD4wDU6DF/vyi2dlMVDnYPDLt0g6r87ZlfNFxm84te7HQr5dKh+YK7nLLUV
t0sQMV4gzK/8t02/UgpfEvZy7rpLh8f7eJc+G0nh5jrzaSfv0SE0/aUBV5Ak
TktSIL8sJuZB09qxulccvyx6cvlKCR0+rzBqE06I49rljcK+pcT5/iYP9m4S
x9N67Iw3lBH5vS2y+6fNFuJ9nFhw5AExfx3UFVG6KN5d0f1cpYLI7/fd/fZX
RfEIQ/GeZcKJVjFSNH1R/LVP1XJRJR3eDmeaLuVsxr0fDTtPVNFBZoTjxQFH
EfyuiZ7IhVo6PNnqdmCXkBCuuf+8oOULOpSL85msfBLE21VbNgnV0aGR7bG9
+rogPrEZ8eTV0yFDKQZ/LyGIA8327+OXdPjeMb2l2psfH78UROt/TQe3Hhu+
Ezx8eFRCJTmvjQ6Cyr9kdUt5cd7Tk2Peb4j67eraF2XMi+/1PD3EfEuHWx9c
TfYkbMBTdid++tdB5Nlc5KAUPw+u9PV2o9JHOlzw2oyfD1iLN3QO1rEIK8+X
kDeLr8Wtm7fVPukl9kNOye7Pndz4mf9Kn+h9poPkUNDaR7u58Y6zT+5bf6XD
pRN1B8P51uDHt3VciRokzrMxbKR3mgP/J8yXpT9EhzxZk+OMag782nrrDI5h
Oqho+dCZkRx441RfSsYIHYSH/zRqL6yijW0/zxaM0SFIVfLCY6V/qCpgwbed
RoctWcWLwn1/kFjfL1IendifTkndygF/0Dkjsm84gw67rdR+/1pZQodEP/lu
ZRH7kvHVKEJ9CVFfV/iemqDDe1HntoqiBWSlUUTCJ+nQsPrU65rJAqq5c8tX
eor4vhDz3wJ5HiWeTPHtmKYDT4h8tKLGPNq6zdN32xyxLzK29AV8mkXJFx1I
vwnTHdKd756fRczZQ76d88T+rhjK3a46i1683+8buUgHIytDx00Zv5HdWSHf
rmUi79LD6u8cZ9DFL298orgY0Ggdt71IeQpNHWgct1jDgFek9jDVnknk+PCp
jxw3AwrYV1pkrCaRQlKBT/daBhi1UjU22E+gll3RPvIbGFDj3HyXM4qNlPNO
jC8Qtj8Zd9Z/DRtdXufv08PLgCdLnp43r7GQ27CtT/RGBmhmWZ42qWWi+QxV
nw8CDDDfuPcEhzADeczLjZcIMuDlT4ozzyM6enNU3OesEAO40w0ulB2ko6s6
a30URBigz5lxMPMCDalRR47GiDFAlca3zVaUinyNrx1VkmbA0RmWQWUECTm3
NC8vEN4YnrTYqERC1gdYNzq3MaDU6M775YFxpGNo1hUiy4AdXCsbltA44ted
13y2nQHu+crSwWpjiLtOvidFgQEWFDvsHH0ULWkfDnBUZMDOwP8W79wfRWSt
8rwlJQZ4aaomMOVHUcNuV27YyQAzWsr2UbsR9KQqrUBIlQEZ627oMgeG0X2N
ZzokwmdP77r9wW8YZattDE1TZ0D+w9z1G+KG0DGV5q/duxlwfuL8p7i3A0hI
Vv4/l/3E94Vkftwq/obW3bM2VtVhgK3RpuTN2De0Ih07uEJYY9e7FS5GP6JK
fREo1GPAjU8+Rdv29aOXW9KiqYYM8L6w40jt8BdUfbNauM6IAeRMqUSlS1/Q
f6I/Ky8eYMCMYIv2sO4XdE1EZ0zNmAE+w8o7ePP6UKAA82CEGQPuSF//8SP4
M/K8LEY2wxhQ3PX11Jz8Z2S/yTRODDEg5pGe557BT8iIL7+6HmcAq/TkiUXr
T2jzemspDgvi/OtbhS1Me9Grf0/ZmbYMcF6995VZ242Kf34NsbFjgNrF9f9+
WnajlJYltog9A7L/qZS6k98j8yTjX7kODPDVd2F/3fIe9a799KvciQGCI82x
u7I70ejGqYk3HsT9BadsFlrb0etfImHpngzwe1JVzgxtR6Uf9k9aeDHA6jv1
yGapdhSYHT/52ZsBVSILg4vRb9G0iMDUqC8DPhym2WeZvEFcUhrTK0EMKEHW
fZYbXiPysm14y3EGjKW1SFS1t6L2odPTycEMqG8N9Fif2ooyCpqmeUMZwK8V
UH+JuxWJyFvNiJ8k5mHXf0XJ/C1IYUfIb60o4nrS+iJVN1+idbzZEYuEdV7+
eyim/hLRmc9+N55hQGLdLV3ut42osnL5t8lZBkjNxna6LjWgfbsvzdqcI/L1
p8vGI6Ieof0VcyFJxLx0cjZqldeiP5cTFyGZAR2dLSsJVrWoiuq8vDmFARH7
og7pzD5H4jfXczalMmDFwS/0E/YcsWb9Nm66SDyfi8SJzUvPUKGlgcAY4efr
7vPIPHiGHEpFhJ9nMKA1WOJpkOsz1Gz/eotHJgP2LWYaPGypRtnVMtsfXSHm
QaqOyznvKcJ4FxQTsxlw74ul8aDDU/Tn6AeVI1eJ+3/MK4sWeIp8hc5r/L3G
gKfLbnZTF54g7ZMDulY3GXB1/CPrBW8VGlS/YfMrnwFr+vvajT0eouzUEPvW
uwyALruJZ5MVyGzY1PFGAQOuRCuVDCVXoMeZM26GhQxQMkS+2k8foATW4YCs
EgZE3dnPspUpR/tMlY8fLWWA06ydf3Pzf4iZ+y9k330GBAVGxj7y+g/ZH3p0
ariMAUlVHseW75chpQe8ceoVxHnvWvZXm95HAxzjCZwPGdAUWymXPVGKrjjX
J38lHEJzMHqdW4oW1wdePP+IyDN1xxOBhRL0/tjbnJ4nxHkeqJ941VyMTiok
PAx9wYCv4fx396YVIqER65y9dQxIv31bJci8EFXfkj6/RHhYVLE5la8QzfE2
Wqc2MEDu/csdPSr3UMz03HR+E2EWn+A377sotTlYp7uNAV29I0fypXORUrSe
3LU3xH5pUrr8u/EO6tizgdf5LQN+FRydeuF2B/HeLxsktTNg27ni6VP3bqPs
S2Nxy50MSNssFyK3/xbKdXZ6u7OXQfz9uvRLoiQH6QsrPZ4inDZGCv51JAcN
vZ+9WfuJAbynUs6NbchBMgeuBZr0MUBsO+ui5OnrqFSxh8+1nwEJOEnJ0/ka
qpoxsbs4xIC8XsWbXdbZyKZSSP/wMAP2rn179INQNprxH90uOsIAEeeG8JCH
V5DWj/NzhT8ZEEvPSTvYchk1vKq7XTfOgIUjIpLoXyZ6k6nxk0Yn+v+TyjXz
9iKaddk7/oDBgPLFaLFTAReRgrIOJZjJAAYyK7LkvYhSWo1ZkywGvBhRdPxr
n47M5h0WFiYYwNV2/GX7fBpq84oV4JljAAf3rf/+nk5BM2oJwl2Ehd85dy/s
TEHyf1JEM+cZICqny7l2LBkl5VyWElxkwOBFZbq5TTIy6SxSFl8m3jezN8f4
9JPQa82OAyqcTHi2Pfybg1ECmlntNmESnmz7d+YtVwKS7/mEVXIxiXl6OSWb
HY+SAgYtdnMzoXWrualdRRwyyZ9w0lnPBMln3ndlZ86h1rWiJ803McGrzDvl
WNdZNPVZIoKXnwkxB56JfQ0+i2QLt0V1E94sf9S/gP8sStBTOWcjyASJGLlQ
dedoBGH66c4iTNB85Jde+ycKtXw/WhgowYSxSopR9NlI9HqrpJK+JBPOiZJo
m1Qi0Vvvzw83STHhsPijg7RvEaiLbvKieisTzp+y2mWrH4G+LG7/sCLDhMCN
3jfPCp5C/QZD9h9lmVAcYHKxtCMc/UjI+VEkx4Qnp8YkfyWGoxGetRS0nQlX
7meEvl04ieji1OVsJSYM1TS17xsNQ0z3gkRfZSYkCpa8ijwahn4VOq7XVmHC
BPpY/5B8As2ovBMe3MGEPMrpxPGpULSiU75DUZ0Jl4q0m+/JhCBBl+NO9XuZ
8MEiJE+qNxAJ35UfvqRFXJ9svuVkaCASHRvw8dzHhMs5g0zLjYFIMsjixJr9
TDj24YztBesApHBWLdVKjwkZd8s9Xcn+SKmJzCurz4TjzkWqlln+aAfn3ewZ
wqtB++Rv7/dHGhc35d8yZELKJWHZHdl+SOfORPUYMIH2K5S7wMYX6Q2X6dQY
M4Etwt7xcY0vMpTzak4zYYJ+i0PDnjofZPLgY6eqGRPMfxrti1bwQZb1T0ZP
40wQ0uhyyOA9irx+nOLntWaCpd/5hHkhT2QdLx/zgXC+x5mOI8UeyEjxM+Xa
YSY8rP0Raq/lgbaG72mSsmXCfyocP4U83NF3nqlgdQcmbJeszlxscUV2OqGd
Nq5McMsYPJ/X44SMR7buE3Vjgk3ghv1Gp53Q7pTuwh+EKxVkZlW2OSH+XtVo
Hw8mbHpyPrUtwhG9D2AqRXozof1v7fZM9SPI7FZAyq1jTOg+4Pkm95sd2mu4
ZcotgAl3NzuN/HfVDsmT2t1kAwn/x1dUZ2mHOHYp7X0QxASt3sMy/W9tUVM7
eawhhAlyPkpLuW02SHv+6IGRU0wIc5ZTv/zFCinmCz0sjmDCQN92g15/K7TZ
pFUsIJIJtjtsfB8tWqLfWbITk6eZoBgUpCO33RI9UfyZz3mWCSWH8qOsMg6h
HUfc/yjEM6GT/sJ1Kh9HzPBX9CXCFv6KzguGOKq8LP/tQwJhOtPi3ChCuzvo
z6KTmLBmyVSDvgMhbf3Tod2pRB4s3tXe7zFDi07f3YrSmLBXOOnq0lkz1BCp
fyjqAhN68x5N3VU2Q4aPOZVlLzKhMc1QrS3NFJnJXR6NyGRC8L34xil7E7TO
aPqDeRYTDOb+M9XlNUEdrg5N0peZIP3sFKpoNUYWOZK5764w4X2pk/rvvcbI
bv1/9lLXmSBa01xcrAjI69er9td3mHDzYUV2aoQBkuXd/vxWLhPs1UsFxDgN
0LhSWklIHhOanyp/PJWtj455WyaI3WVCVSMFImv0UEjfd93jhUz4PT5wsU9Q
F2lM6ascKGICf+7afs5KHTS18Z7Y5mImSCV8u/fWXAdFIP/fTSVEnlznD82m
7Ucx9dOVQv8x4eInrh/GotrIoN8hj0r48Y7EvWEv96F/My8uNpYzoce6vJvT
fx9KVIs75l/BhJrTCZ7QoIXS7/HK1j9iwtqr549cityLbqRuv+5dwwSMrnxl
dPseZMYdF6D8nAkCGi9Sz5B2o5mk7/oThHc9tUzhKN2NrBOyyLEviH5V64QP
KO9GPLEL+241MCFW731hXqQGijn5/ntPCxP+mK7w1PCrIpVJxUc5rUz4Zq6y
Zd2DnehbaEKi22ti38mJ6vWb7URawft2MtqYkOac5zeQsAP98r8Xy/2OCaPd
PH4DG1SQt1vENv0eon4c+7r13BQR/0DPDOcHYh6iF5SWeBVRk7PKuw7C/elq
WyiNCkjScTjMsZcJOfdrRbTkFFCfDd4a3kfkz+3ODe0leYSQlF/5DyZsLU/5
aDwoi2bfnNYJGyDm6ckUNyNPFpWY9m7UHmRC0KufWJyHLOIwTn3eNsQE9znO
5c52GVSvP7nu50/i/VHw2vDib2mktqftgSiVuJ9MwnqOfEkU1GZ/+zthauxF
6xldSVR2hJyWR2PCzNypcasfEkg2Zq2fHIMJ14v37FfbKoE2t+Hb1NlMYP36
U7T4dAtacei+ZjbDhIK64i2lEqJIl+aeuP438f74Xa5Ber8ZRZ39FdZFuEDi
RTvEb0ZTd/mtbOaYMPcxgxdniCAy1Wa9+yITfsUKbRXsEkbd0V9jI/4R+SXd
VcMaBdEGvmPHtVcJd53Xu3teEKG7885LhB2HXM5+B0HU0rpFO56TBYKkA2u+
XRdANbyuUxncLNi9yXifY/cmlJ8/4lfMy4I9Oe81xtJ50Q+NMHt/PhZ8Y5Fn
xJV5kVjrqrHKRhbgDRHr69s3oGyKrMzjTSww/pAYJc27AaVo+P6oF2RBS5Hg
ILNwPQpuoVl9EmOBjZG97gnetSimU/VV6RYWBOXZXvSu5UYZn8N2R4uzQPOc
V16xLzeqIC8Iy0iygFebV4nz9RpE5+H5HiLNgva6Ud3cLC60KGR5ELaxQKC9
PuCcKRdaL5XdICLDAvvJuLK0P5xISV38boMsC8Tmv09whHAiP1sVHx4FFtys
8+4WcOdAka4hfYOE7+yQ2fZckgMl+z4xq1Jkwc+Dtzlf1axixad1lB2VWWB0
ajn2WP0/bPSOObtkJ3F/772LvT9WMPfxwKgDe1hQeP3GkZsnl7AQViVNWJOo
18WXO+Z4l7DY2SlnKmGebv9FRtkilrvurH6WFgsGa37i50gL2PedFzkG97PA
J7k38vaJeYy+tyf8sQ4LSl9NqS5vnscWDIRIibos2LbK8bPt5RwmdvjOWxV9
FlRY+i6cFJzDHCIeZEQZsaBZwme2+N1vzO/cr+WDB4h6ZFn/uhv9G4tI3RMq
DSzwFuTJ/rLzN3btVv3hN8Ys2BI7qDl2bQbrbezcLIyxgFMwuWvm5DRmxc0s
eGTBgh8xkzqiryewQ2GK86csWSC3oafJ8fAEhga8rXSsWPDPUsjCbOQXZvTk
2/JraxbM5eeV8HL+wjTc3zp/t2VBw4CWXZ4LCxOsKRRe48wCmacrBd22dGyj
zFBQB2F8/tVH4QUaxpOxpTXLhQUbVWPDH96lYZzel8PE3VhQfu+Md8sEFZvh
O9et7smCIrX1Nr/vUbA+X6c0Zz8WOF5ZcLqoR8J6P1wblvZnwfRqtE7PzDjW
rftBi0SYu4xZvbVyHHsjgJFCA1hwktOW9UFuHKtp1ITk48T3k5rfiEmMYTdF
+P88OsmCVyH5ZcqBI9i1uIO2EeEseOjufenF/DB2mZFSrnOKBc69/ncn0oax
C6+WHdsiWFD2afa5buUQFh3MePY9igXar9v/y98wiLm0vQldc54Fx63fcZby
fsdU7j/DfxCeOv5qMeHBN2w+rViuKo4FSxURPtSD37CcQwlfXRNYcEh+/9ie
K/3Yh0/6htXJLCgZdtqnoPoVu/ts55b0FMJu47X5X79gITckpj1SWdBYitpP
JH7BNrgslG64wIKo6QtfNgz3YWaj1RuPZrCAolnrmF7yGRN5XUTVvsQC2zzW
YV3nz9h4SXbLxkwWjDQlZEryf8biA05E1mUR/Ttv+dj1/CesYWLHkMBVFvia
Gnw7HNSL7f5b+LD5FnE/8lRPFLUbWx25kppzm5jnUyoRT8O7sQ8tcV7H77Ag
9HXWWNu/91hwiruIWB4Lvgj0hNlte4+V8YnHhhawQFI4R9HqVCd2+te6I6b3
WHC0q5r/HF8nZvZxTkOikAUT53q9D5V1YGPX+sbfFLEg0cdN7uHoO2yr5JVD
W++zIMJpaOp9QDvGWj6vMEPYMkUQzDa1Yw3DIf/elRH1e3vFYWfNW8yp6FB1
RDkLXgg196ise4tdU1kn+f4hC0TOxfLYN7RhPPvPM85Ws2Brpn7MG89W7Jha
8bDFMxaE3xTr/yHRirXJvfskXUPM47O+PI7+Fixuo1BD63MWcMnLJIfbtmC/
x0ozNtSz4H3IR/+h8mbM5ltn3CDh0BrZR/t3NWOPuydOPWog6ldmevn0iyYs
8IWOm+1LFtzXTrCN7XmJjWR2q955ReTBQ7OczN+IGSRNywS3EPObkVZzsaQB
u3NGbLNhKwvEVzseftdtwBx8vFdGX7OAIZTF7xpcj3Xun+1WaWcBvWdut87Y
C6xmXOpEXTcLDFLjOreJPMeEv4NPRg8LpKjVSwmvarCwHn9H9w/EPp+to2mE
1mA766qMOHpZkNlhlujS/Qy7l2UqYN7HAnW9nQ8971RjK0mBayS/EP2683j/
9cPVmGt01gKLsLXuvwz2umpss++3n1f6ifoMTYUvRz/FMnSCn3z7wYIzdXtu
CBx/gtHUs0sfDLBg06LjzkmVJ5jZ9ue3YwdZMDNTihV/qsJWN60myAyzgCOt
4Jr4t8dYJOmabcAoC3Smn9pSFysxr8sNM/NUIm83XwyUXH2AVVD6uxtoLFDt
3204q/kAmzX4XRZHZ8G72nCjkq/lWDpL1W0dk3j+k8tUHply7In53TbRXyy4
cDDCO6i1DONYk5Cj9ZsFTvc3RIRCKXbINf/EIuGF2W0BJ+ZKsJyndeYvZ1lQ
e+elUOrDEkzFe3rFdJ4FsXsV0kmSJZhNk4+//RILHrBzpRfXFmOFZzDtU6tE
P+5FLiLeQoz54aigNgcbrsjk17fcvYdpKcUxlwgvV18++VDlHtbxpbYgkYsN
N63qLa+YFmBTe1TWX13LBhExawtyZj4GbN7vVXxsCA1+lFkeeAfLMFWujtjI
hiVr374rvHewL7mmmfs3sYE35FhW36PbWODBc/CKnw0/FQbM3BdvYdllv8o/
CLHhzJD2Tmb+TWzMu/fsry1scFqmPGfL5GD/NAr7W8XZUHPI7c6Oj9cxyb9h
e29KsIHjes71ivjrmMMdgV9GUmxoKx247Ee+hrV/svbO3saGvaelHXe9vIqN
39vW5CfDhiq0RXjN6avYauiEhK4sG7qfWx+f1biK6fBe7huTY4NehpLEtrJs
rMKkB+1VZMNsiQZFxeQK1i54t2S9EhsaaGLyL95cxkgjIRxDhNkZ/m8NDl7G
tsZubEhRYUPr5LcP/M5Z2OVnFur9qmz44zv/cPHSJSxCoUvkrCYbjE90duei
dCx75s5Jq71s8FE7H6xBuYBVtgT1yGmx4a/FrVXz1AsY1X3Dha59bJi4bXL3
T2ca5nzD/I+ULhva06f5K/xSsUhfcacpwg9uLq7/yJ+KXd1Df/ZGjw3vvkle
smxIwbp6LoSGGrDhmv/mh/qiKZjBunejzQfY0PvW1N15IAlz/nLT8DqwwWDD
gc1Vl5Ow08XHcgOM2cCVTQndZ5aEPTZa5yBoyoY1cfkCzdWJmOwZ7N1RxIYU
tl+w0d0EbC297RG3FRu89vyx8jE/j/GLX5rqIoyt/703f+AcJm5ut/eqNRve
oJTb4SfOYTvLR+ukbdgg0YYG+nNjMevAv23a9mzQFYjkoa+NwW7TtQcCXdgw
+XkHhy1xsyLxf1t3ubIh6XQfu6AzCqswf+s1R7ju+un+PZFRWFO5PSXRnQ23
F589EOk5jY0HnpzK9WLD/drhAJQViakxHqzr8WfDqF46723TU9g+ifCD14+x
IUdwaFFmNRwzOqiT6RJAuIV6tbwxHLN90C5EDWRDwt+Ozsr94VhUEGnrajAb
yOmtiVL6J7EWxta9e06x4aNknsK2HyFYpwT59ALhh6YFOxdDQrDPBx/WNUWw
Ie6LeF4AVwhGeaBrdOg0G359GhWe3BOM8R53POgbzYYy9sOs1eIgzIF5xetG
HBsqzwx/9+s4hrHVs146xbOhkKrtUhZ5DEsJz5CQTGDD+htJ5VLyx7CaxZS+
gkQ2aA/TxbIT/DGR9TF4eQobXqJDgSoWftjn7X67GjPYEH/9yPMMER/seMDR
zPOX2HCQ0tsm/ukoxvXQk3Egk5jv46c35l05imlqupS8yWJD/q5LdicEjmJX
wXrLh2wiX6Tk+1MS3piNh87q6E02/KCr/Kdc5Y7RC/e5l9xig9u7h0deYO5Y
Almz3v820S/67LWuYTfsSbB6BPMOcX3+yEx/YTdMIEae9jufTfx/bFrWn+mC
fbi58eO6EqJeHHwr6q8dsWMDG9Q6CVM1PW+lnnDE/kmvv3iplA0OP+WfCW51
xNTvc5oKlrGhaLt1X1XMESzz2XytxAM2hMG6DbmYA2bRO1qgVkXk+yM/13V+
O6w242rcKuF3m+Vu57bbYrKYiefnJ8T56x+vbY23xWbrS6Sjq9mw0cMj33nO
BisoOZbf9pwNeJk2V+TAYYzHc8u5m7VssAu8sj/O7TAWId7hFvSCDQhzDEsa
scbMs3ZICdQTeX3NlezCtMJmoth3XF8S+yc7BQ8Vt8Tc99w9q97EBr5ndxrC
yy2wdywrF45mNgxEqsRr6Vlg+d5V4mWv2JCa4WL1v4rrNB7qPAwAeORa9i/N
jGnEumO1hTKu1vE0elq5Fkmr7doiIbKi/bCJTTnyYXK02qKUQlsh7NZmHV0m
6dIk13Ro0cT/VyJSOfbXy++L53nePM/zeZ6uLR6IHjEFb6+xkKXnY9Encccj
X03kp7ewYGsmDozrQVTsLI/98TYL9/4pqw3cjxiZGxRg2cpCdqOnd54loki1
jvvoDgspkZ6n1dJW4NBwYq7BA9ovfmkSv+/cMPCcZcwI9RKTGaeEjyJsCnnm
d7ONBcGq3vFHFSLM74a5EVIWOg+EOmjqitDlxuxDfz+m+2ttAzNHYTmW763d
mdHBwiKzGw7u9YBcx5Dv13eywHmsliZOoG/3hWZNxW4W+MFMwc5hV3qPZ2R5
P6Hxr+RpH6edsT98TmbffywkDAfIZ8ctQ6e0S75n++i+fBXuIOYsw/ySTfyo
fjof8ZYv0y86okhWefL9AAta/gfNq0cd8Li372X1QRaK2uvknun2GGid0289
zIKug+nyta+FeMHL8dwY9UtLXWlMsRCVwnqjr7xlQaYS51q1WojVJ5dMuo2y
kHqsVZZUb4Oa3IecteMsLC0RK8w6vhQlYxxInGThxfOjPBOxNepz6pRFUyxs
PNAXm+Jnjbstt7aqTLMwfdrMrIVnjaahNYGHZlgoSM8Oef2tFSZ3ro4sUSSw
t/TmStW4xehQl3+0RY2APLoet9osRHGH0+bsLwi8e8cb722zwIHRvgWr1QnM
dyrb2/qzBeYvsr0o0yAgWLeJe/uvr3G4qF3yRpPAmqq4LQPe5ng2mT+mrU2g
+pro5eYrpviQG+M8RF0piPFr22aKk6V3DzTxCeTZbcjL5Zmi7939/AgBgaDz
Z/aM7DLBcZ1R+yZdArpcm7wjy43R8IJP8mE9AvdPON+feW+Eq+DPW+FfEZB8
6rksrjTCwm0/BWkbEPCtFUzwjY1QVHM/IdyYwEB5xNAKniHuWPnNdVcTAjqT
wlP9pQZ4uCtVQ9uUwMfijWpe5gYon3EubFxAoNS2p2eepT6Kvc7X8ywIzBn0
cbvrr4ey/vRZjVYESJM+13hEgCrxfe751gSk06iZkyVAqy8hJ2wJgSmdnujD
CwW4b+l7I54Ngfb5q6ZWhM1Di6QQtzA7Ap6SX2pzJ7TRn3M108WeQLOstnrm
hDbuOaP3iOtAIFbIv9rmro0PWqXBDY4EPvD/KMs+zsPdAlEq15nAGx3bCmkQ
F4vPFd2TUxvlVhQ+0OBii8sHfoMLAZ/5R1TVGjmoF1JVth0IJEd2FHAsOHj9
on5LvRuB9bGmD7U05qKW5yeN7R4E/i2TfkpW1sSJqfqIKOoXvRJZj4ImPq9K
bo2l3nBb2cp+msFKvkrmb9SSM+bmb8YZ9HmhpX6MWi7dFxwsZzAr3kztHnXu
3ALV4FYG1cv9lISeBFSDs8WXchgcWccLXkYdoGSTZJjNYDfTcR2o9aJ3PM04
yODZXetTvKl1EkOHNqQw6O4aqhhKXZo620UjjsG0x3tmHaXeWqJwJeEHBqMy
XDcXU6upFxUOBjAY6KTYVEq9222MrPNj0OxUWlINdXNEqczJg8HmyNzpO9Tv
MvPkyk4MVhiu2SilvvFrkWu8A4O/S+c1dFF3PZtQIkIGQxyLEgeob8VGdbcv
ZtCL3fSE/Vy/N3LQYyGDwhPGzqPUdo4Z25vMGNTz7y/88Dmffk2AnQmDSsrl
kzPURbZPK84bMPg/CaXsBQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{40000., 0},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.469964150109375*^9, {3.469964211078125*^9, 3.469964304296875*^9}, {
   3.469964540859375*^9, 3.4699645630625*^9}, 3.469971436926173*^9, 
   3.469989849671875*^9, 3.469990194671875*^9, 3.470027756734375*^9, 
   3.470109652*^9, 3.47011528446875*^9, 3.4701184320625*^9, 
   3.470375050484375*^9, 3.470375760859375*^9, 3.470390856515625*^9, 
   3.470396952203125*^9, 3.470468768203125*^9, 3.47048875390625*^9, {
   3.4705428258125*^9, 3.4705428723125*^9}, {3.470574754546875*^9, 
   3.470574763859375*^9}, 3.47097809359375*^9, 3.471025344328125*^9, 
   3.4710717375625*^9, 3.471071940734375*^9, 3.471072824125*^9, 
   3.471084044265625*^9, {3.471084108359375*^9, 3.47108415746875*^9}, 
   3.471170655828125*^9, 3.471256964640625*^9, 3.471588228*^9, 
   3.4717054628125*^9, 3.47170566596875*^9, 3.47175574553125*^9, 
   3.471755968171875*^9, 3.471761701984375*^9, 3.471768530125*^9, 
   3.471769149109375*^9, 3.47177073703125*^9, 3.4717717639375*^9, 
   3.47177225671875*^9, 3.471772755921875*^9, 3.471790659328125*^9, 
   3.471803189703125*^9, 3.472811438546875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some integrals of these functions", "Subsubtitle",
 CellChangeTimes->{{3.469989854859375*^9, 3.46998986078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"peholeup", "[", 
    RowBox[{"\[Epsilon]", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "1000", ",", "1904"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "0", ",", "80000"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"peholeup", "[", 
    RowBox[{"\[Epsilon]", ",", 
     RowBox[{"6", " ", "evcm"}], ",", "1000", ",", "3808"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Epsilon]", ",", "0", ",", "80000"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.469964329375*^9, 3.469964348328125*^9}, {
  3.4699645204375*^9, 3.469964527984375*^9}, {3.46996457709375*^9, 
  3.4699646244375*^9}}],

Cell[BoxData["5.627451821926675`*^38"], "Output",
 CellChangeTimes->{
  3.469964331859375*^9, {3.469964516109375*^9, 3.46996452875*^9}, {
   3.469964567203125*^9, 3.469964625078125*^9}, 3.4699714405202456`*^9, 
   3.46998986309375*^9, 3.46999019525*^9, 3.470027757203125*^9, 
   3.4701096524375*^9, 3.470115284640625*^9, 3.47011843246875*^9, 
   3.470375051*^9, 3.470375761359375*^9, 3.470390856875*^9, 
   3.470396952578125*^9, 3.47046876853125*^9, 3.470488754375*^9, 
   3.470542932359375*^9, {3.470574755015625*^9, 3.470574764109375*^9}, 
   3.47097809415625*^9, 3.471025344859375*^9, 3.471071738546875*^9, 
   3.47107194109375*^9, 3.471072824703125*^9, 3.471170656265625*^9, 
   3.4712569650625*^9, 3.471588229421875*^9, 3.471705463359375*^9, 
   3.471705666484375*^9, 3.471755745890625*^9, 3.4717559683125*^9, 
   3.471761702140625*^9, 3.471768530515625*^9, 3.471769149453125*^9, 
   3.471770737453125*^9, 3.4717717640625*^9, 3.47177225709375*^9, 
   3.471772756296875*^9, 3.47179065990625*^9, 3.471803190046875*^9, 
   3.47281143946875*^9}],

Cell[BoxData["6.826092658946299`*^37"], "Output",
 CellChangeTimes->{
  3.469964331859375*^9, {3.469964516109375*^9, 3.46996452875*^9}, {
   3.469964567203125*^9, 3.469964625078125*^9}, 3.4699714405202456`*^9, 
   3.46998986309375*^9, 3.46999019525*^9, 3.470027757203125*^9, 
   3.4701096524375*^9, 3.470115284640625*^9, 3.47011843246875*^9, 
   3.470375051*^9, 3.470375761359375*^9, 3.470390856875*^9, 
   3.470396952578125*^9, 3.47046876853125*^9, 3.470488754375*^9, 
   3.470542932359375*^9, {3.470574755015625*^9, 3.470574764109375*^9}, 
   3.47097809415625*^9, 3.471025344859375*^9, 3.471071738546875*^9, 
   3.47107194109375*^9, 3.471072824703125*^9, 3.471170656265625*^9, 
   3.4712569650625*^9, 3.471588229421875*^9, 3.471705463359375*^9, 
   3.471705666484375*^9, 3.471755745890625*^9, 3.4717559683125*^9, 
   3.471761702140625*^9, 3.471768530515625*^9, 3.471769149453125*^9, 
   3.471770737453125*^9, 3.4717717640625*^9, 3.47177225709375*^9, 
   3.471772756296875*^9, 3.47179065990625*^9, 3.471803190046875*^9, 
   3.472811439484375*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Generate some temperature dependent data based on the kinetic model and \
compare to the experimental results\
\>", "Subtitle",
 CellChangeTimes->{{3.46998987625*^9, 3.4699898894375*^9}, {
  3.470118452359375*^9, 3.47011845884375*^9}, {3.47057476515625*^9, 
  3.470574766671875*^9}, {3.4717717656875*^9, 3.4717717685625*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"nTs", " ", "=", " ", "70"}], ";"}], "\[IndentingNewLine]", " ", 
  "\n", 
  RowBox[{"(*", " ", 
   RowBox[{"number", " ", "of", " ", "temperatures"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Delta]T", "=", "10"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"temperature", " ", "increment"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmin", " ", "=", "300"}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Minimum", " ", "T"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmax", " ", "=", " ", 
    RowBox[{
     RowBox[{"nTs", " ", "\[Delta]T"}], "+", "Tmin"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Maximum", " ", "T"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.468652117921875*^9, 3.4686521371875*^9}, {
   3.468653179578125*^9, 3.46865318771875*^9}, {3.468753221125*^9, 
   3.468753261140625*^9}, {3.46875757490625*^9, 3.468757594515625*^9}, {
   3.468758065984375*^9, 3.468758145140625*^9}, {3.46875821059375*^9, 
   3.46875825190625*^9}, {3.46875829809375*^9, 3.468758299921875*^9}, {
   3.468758412296875*^9, 3.468758413*^9}, 3.468759791484375*^9, 
   3.46875984325*^9, 3.468759959796875*^9, {3.46875999059375*^9, 
   3.468759995171875*^9}, 3.468760035234375*^9, 3.46876171390625*^9, {
   3.468761766203125*^9, 3.468761783546875*^9}, 3.469166089140625*^9, {
   3.46916621746875*^9, 3.46916627459375*^9}, {3.46916640446875*^9, 
   3.469166485359375*^9}, {3.46916652703125*^9, 3.46916652809375*^9}, {
   3.46916668996875*^9, 3.46916681075*^9}, {3.4691675108125*^9, 
   3.46916754240625*^9}, {3.469169081890625*^9, 3.46916908428125*^9}, 
   3.469369869984375*^9, {3.46936999403125*^9, 3.46937002*^9}, {
   3.46937035153125*^9, 3.469370351890625*^9}, {3.4693704095625*^9, 
   3.4693704105*^9}, {3.469370673796875*^9, 3.469370688484375*^9}, {
   3.469370783734375*^9, 3.469370831828125*^9}, {3.4693708686875*^9, 
   3.4693708733125*^9}, {3.4693709218125*^9, 3.469370922390625*^9}, {
   3.469371316375*^9, 3.469371320609375*^9}, {3.469794728140625*^9, 
   3.469794787046875*^9}, {3.469794934046875*^9, 3.469794977015625*^9}, {
   3.469795314984375*^9, 3.469795341859375*^9}, {3.46979563903125*^9, 
   3.469795656578125*^9}, {3.4697957475*^9, 3.46979577978125*^9}, {
   3.46979600228125*^9, 3.469796050390625*^9}, {3.469796496328125*^9, 
   3.46979650825*^9}, {3.469796546234375*^9, 3.4697965470625*^9}, {
   3.469796753234375*^9, 3.469796754109375*^9}, {3.470115287359375*^9, 
   3.4701152924375*^9}, {3.470132060390625*^9, 3.470132061203125*^9}, {
   3.4701320936875*^9, 3.47013209409375*^9}, {3.470542948296875*^9, 
   3.4705429498125*^9}, {3.470542982125*^9, 3.47054298528125*^9}, {
   3.4717670171875*^9, 3.47176701784375*^9}, {3.471767693703125*^9, 
   3.47176769390625*^9}, {3.471769374171875*^9, 3.47176937459375*^9}, {
   3.47177158446875*^9, 3.471771585390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"UP", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]T", "*", " ", "i"}], "+", "Tmin"}], ",", " ", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"peholeup", "[", 
           RowBox[{"\[Epsilon]", ",", 
            RowBox[{"6", " ", "evcm"}], ",", 
            RowBox[{
             RowBox[{"\[Delta]T", "*", "i"}], "+", "Tmin"}], ",", "1904"}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "40000", ",", "80000"}], "}"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nTs"}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"These", " ", "are", " ", "the", " ", 
    RowBox[{"f", "[", "Ts", "]"}], " ", "mentioned", " ", "above", " ", "in", 
    " ", "the", " ", "rate", " ", "equations"}], "*)"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"UPOVER", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]T", "*", " ", "i"}], "+", "Tmin"}], ",", " ", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"peholeup", "[", 
           RowBox[{"\[Epsilon]", ",", 
            RowBox[{"6", " ", "evcm"}], ",", 
            RowBox[{
             RowBox[{"\[Delta]T", "*", "i"}], "+", "Tmin"}], ",", 
            RowBox[{"2", "*", "1904"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "40000", ",", "80000"}], "}"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nTs"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"These", " ", "are", " ", "the", " ", 
    RowBox[{"fover", "[", "Ts", "]"}], " ", "mentioned", " ", "above", " ", 
    "in", " ", "the", " ", "rate", " ", "equations"}], "*)"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DN", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]T", " ", "*", " ", "i"}], "+", "Tmin"}], ",", " ", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"peholedn", "[", 
           RowBox[{"\[Epsilon]", ",", 
            RowBox[{"6", " ", "evcm"}], ",", 
            RowBox[{
             RowBox[{"\[Delta]T", "*", "i"}], "+", "Tmin"}], ",", "1904"}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "40000", ",", "80000"}], "}"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nTs"}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"These", " ", "are", " ", "the", " ", 
    RowBox[{"g", "[", "Ts", "]"}], " ", "mentioned", " ", "above", " ", "in", 
    " ", "the", " ", "rate", " ", "equations"}], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"DNOVER", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"\[Delta]T", " ", "*", " ", "i"}], "+", "Tmin"}], ",", " ", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"peholedn", "[", 
           RowBox[{"\[Epsilon]", ",", 
            RowBox[{"6", " ", "evcm"}], ",", 
            RowBox[{
             RowBox[{"\[Delta]T", "*", "i"}], "+", "Tmin"}], ",", 
            RowBox[{"2", "*", "1904"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "40000", ",", "80000"}], "}"}]}], 
         "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "nTs"}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"These", " ", "are", " ", "the", " ", 
    RowBox[{"gover", "[", "Ts", "]"}], " ", "mentioned", " ", "above", " ", 
    "in", " ", "the", " ", "rate", " ", "equations"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
   "Here", " ", "I", " ", "have", " ", "normalized", " ", "all", " ", "of", 
    " ", "the", " ", "values", " ", "to", " ", "a", " ", "the", " ", 
    "largest", " ", "f", " ", "or", " ", "g", " ", "at", " ", "any", " ", 
    "T"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"UPNorm", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "UP", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "DNOVER", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"DNNorm", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "DN", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "DNOVER", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"UPOVERNorm", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "UPOVER", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "DNOVER", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"DNOVERNorm", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Transpose", "[", "DNOVER", "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "/", 
   RowBox[{"Max", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "DNOVER", "]"}], "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TS", " ", "=", " ", 
   RowBox[{
    RowBox[{"Transpose", "[", "UP", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"q", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"E", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Beta]"}], " ", "v", " ", "hnu"}], ")"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"v", ",", "0", ",", "Infinity"}], "}"}]}], "]"}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{
        RowBox[{"1", "/", "k"}], "/", "T"}]}]}], "/.", 
     RowBox[{"hnu", "\[Rule]", "1904"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"SHO", " ", "partition", " ", "function"}], "*)"}]}], "\n", 
 RowBox[{"{", 
  RowBox[{"Tmin", ",", "Tmax"}], "}"}]}], "Input",
 CellChangeTimes->{{3.468652117921875*^9, 3.4686521371875*^9}, {
   3.468653179578125*^9, 3.46865318771875*^9}, {3.468753221125*^9, 
   3.468753261140625*^9}, {3.46875757490625*^9, 3.468757594515625*^9}, {
   3.468758065984375*^9, 3.468758145140625*^9}, {3.46875821059375*^9, 
   3.46875825190625*^9}, {3.46875829809375*^9, 3.468758299921875*^9}, {
   3.468758412296875*^9, 3.468758413*^9}, 3.468759791484375*^9, 
   3.46875984325*^9, 3.468759959796875*^9, {3.46875999059375*^9, 
   3.468759995171875*^9}, 3.468760035234375*^9, 3.46876171390625*^9, {
   3.468761766203125*^9, 3.468761783546875*^9}, 3.469166089140625*^9, {
   3.46916621746875*^9, 3.46916627459375*^9}, {3.46916640446875*^9, 
   3.469166485359375*^9}, {3.46916652703125*^9, 3.46916652809375*^9}, {
   3.46916668996875*^9, 3.46916681075*^9}, {3.4691675108125*^9, 
   3.46916754240625*^9}, {3.469169081890625*^9, 3.46916908428125*^9}, 
   3.469369869984375*^9, {3.46936999403125*^9, 3.46937002*^9}, {
   3.46937035153125*^9, 3.469370351890625*^9}, {3.4693704095625*^9, 
   3.4693704105*^9}, {3.469370673796875*^9, 3.469370688484375*^9}, {
   3.469370783734375*^9, 3.469370831828125*^9}, {3.4693708686875*^9, 
   3.4693708733125*^9}, {3.4693709218125*^9, 3.469370922390625*^9}, {
   3.469371316375*^9, 3.469371320609375*^9}, {3.469794728140625*^9, 
   3.469794787046875*^9}, {3.469794934046875*^9, 3.469794977015625*^9}, {
   3.469795314984375*^9, 3.469795341859375*^9}, {3.46979563903125*^9, 
   3.469795656578125*^9}, {3.4697957475*^9, 3.46979577978125*^9}, {
   3.46979600228125*^9, 3.469796050390625*^9}, {3.469796496328125*^9, 
   3.46979650825*^9}, {3.469796546234375*^9, 3.4697965470625*^9}, {
   3.469796753234375*^9, 3.469796754109375*^9}, {3.470115287359375*^9, 
   3.4701152924375*^9}, {3.470132060390625*^9, 3.470132061203125*^9}, {
   3.4701320936875*^9, 3.47013209409375*^9}, {3.470542948296875*^9, 
   3.4705429498125*^9}, {3.470542982125*^9, 3.47054298721875*^9}, {
   3.47054302653125*^9, 3.470543067578125*^9}, {3.4705431463125*^9, 
   3.470543148625*^9}, {3.471772267828125*^9, 3.47177228175*^9}, {
   3.471772446*^9, 3.47177245553125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00007239833153703266`", ",", "0.00009542911366122194`", ",", 
   "0.00012369984789105146`", ",", "0.00015791935058534124`", ",", 
   "0.0001988145322831315`", ",", "0.00024712294514427297`", ",", 
   "0.0003035856059654107`", ",", "0.0003689402383427598`", ",", 
   "0.00044391504095339966`", ",", "0.0005292230552789277`", ",", 
   "0.000625557176599885`", ",", "0.0007335858271199457`", ",", 
   "0.0008539492894188901`", ",", "0.0009872566823641016`", ",", 
   "0.0011340835491055043`", ",", "0.0012949700178732134`", ",", 
   "0.0014704194903398062`", ",", "0.0016608978087607473`", ",", 
   "0.0018668328515929536`", ",", "0.002088614507355307`", ",", 
   "0.0023265949777774627`", ",", "0.00258108936347532`", ",", 
   "0.0028523764881909744`", ",", "0.0031406999208941433`", ",", 
   "0.0034462691584734185`", ",", "0.0037692609353218768`", ",", 
   "0.0041098206296471184`", ",", "0.004468063739780366`", ",", 
   "0.004844077407035568`", ",", "0.0052379219647549205`", ",", 
   "0.005649632496035263`", ",", "0.006079220385248454`", ",", 
   "0.0065266748508905235`", ",", "0.006991964449321922`", ",", 
   "0.007475038541070324`", ",", "0.007975828712870486`", ",", 
   "0.00849425015022229`", ",", "0.009030202956506346`", ",", 
   "0.009583573415836375`", ",", "0.01015423519778566`", ",", 
   "0.010742050502954998`", ",", "0.011346871149046131`", ",", 
   "0.0119685395976824`", ",", "0.012606889922704326`", ",", 
   "0.013261748721057462`", ",", "0.013932935967707427`", ",", 
   "0.014620265816261356`", ",", "0.015323547347169954`", ",", 
   "0.016042585265519514`", ",", "0.016777180550523765`", ",", 
   "0.017527131058883854`", ",", "0.018292232084220723`", ",", 
   "0.019072276874783804`", ",", "0.019867057111629727`", ",", 
   "0.020676363349430755`", ",", "0.021499985422027915`", ",", 
   "0.02233771281478574`", ",", "0.023189335005742218`", ",", 
   "0.024054641777476685`", ",", "0.02493342350154211`", ",", 
   "0.02582547139722833`", ",", "0.026730577766346127`", ",", 
   "0.02764853620563794`", ",", "0.028579141798341406`", ",", 
   "0.029522191286352497`", ",", "0.030477483224355086`", ",", 
   "0.031444818117210435`", ",", "0.03242399854182092`", ",", 
   "0.03341482925461638`", ",", "0.03441711728573661`"}], "}"}]], "Output",
 CellChangeTimes->{{3.469167535421875*^9, 3.4691675431875*^9}, 
   3.46916769484375*^9, 3.469167750375*^9, 3.469169085203125*^9, {
   3.469369845765625*^9, 3.469369871078125*^9}, {3.469369995078125*^9, 
   3.469370021671875*^9}, 3.469370354234375*^9, 3.469370412375*^9, {
   3.469370675484375*^9, 3.4693706895*^9}, {3.46937078475*^9, 
   3.469370833140625*^9}, 3.469370874359375*^9, 3.46937092325*^9, 
   3.469371322328125*^9, 3.469794791984375*^9, {3.469794827640625*^9, 
   3.46979491309375*^9}, {3.469794968546875*^9, 3.46979498140625*^9}, {
   3.469795332390625*^9, 3.4697953426875*^9}, 3.469795595125*^9, {
   3.46979563975*^9, 3.46979565696875*^9}, {3.469795751046875*^9, 
   3.469795780375*^9}, {3.46979600528125*^9, 3.469796017515625*^9}, 
   3.469796051421875*^9, {3.4697965011875*^9, 3.469796509046875*^9}, 
   3.469796547625*^9, 3.469796754640625*^9, 3.46996294815625*^9, 
   3.46996481865625*^9, {3.469971444458098*^9, 3.4699714612564783`*^9}, {
   3.46998989596875*^9, 3.469989933390625*^9}, 3.4699901955*^9, 
   3.470027757625*^9, 3.47002862996875*^9, 3.47010965265625*^9, 
   3.4701152955625*^9, 3.470117649921875*^9, 3.47011846328125*^9, 
   3.470120748*^9, 3.47013206378125*^9, 3.470132096625*^9, 
   3.47037505334375*^9, 3.4703757636875*^9, 3.4703758891875*^9, 
   3.47039085903125*^9, 3.47039695471875*^9, 3.470468770640625*^9, 
   3.4704887568125*^9, 3.4705429780625*^9, 3.470543070734375*^9, 
   3.470543151734375*^9, 3.47057477309375*^9, 3.47097809628125*^9, 
   3.4710253504375*^9, 3.4710717408125*^9, 3.4710719433125*^9, 
   3.4710728269375*^9, 3.471084273921875*^9, 3.471170658671875*^9, 
   3.4712569661875*^9, 3.4712589436875*^9, 3.47158823771875*^9, 
   3.471592510625*^9, 3.471595157140625*^9, 3.4717054663125*^9, 
   3.471705542875*^9, 3.471705669046875*^9, 3.471755747*^9, 
   3.471761706140625*^9, 3.471763289734375*^9, 3.471765886453125*^9, 
   3.471767020546875*^9, 3.471767552875*^9, 3.471767696140625*^9, 
   3.471768530578125*^9, 3.471769153625*^9, 3.471769377421875*^9, 
   3.471769954921875*^9, 3.471770450328125*^9, 3.471770747125*^9, 
   3.471771589484375*^9, 3.471771771796875*^9, {3.471772282859375*^9, 
   3.471772296078125*^9}, 3.471772458984375*^9, 3.4717726290625*^9, 
   3.471772764828125*^9, 3.471790663609375*^9, 3.47180319321875*^9, 
   3.47281144178125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.4983804631587594`", ",", "0.4984034937236938`", ",", 
   "0.49843176383616844`", ",", "0.49846598290094957`", ",", 
   "0.49850687762880996`", ",", "0.49855518557593254`", ",", 
   "0.4986116477576906`", ",", "0.4986770018980098`", ",", 
   "0.49875197619427103`", ",", "0.4988372836882133`", ",", 
   "0.4989336172744936`", ",", "0.4990416453743121`", ",", 
   "0.4991620082687293`", ",", "0.4992953150743438`", ",", 
   "0.49944214133097453`", ",", "0.49960302716275856`", ",", 
   "0.49977847596308717`", ",", "0.49996895356571547`", ",", 
   "0.5001748878363146`", ",", "0.5003966686464477`", ",", 
   "0.5006346481745337`", ",", "0.5008891414917065`", ",", 
   "0.5011604273832091`", ",", "0.5014487493688559`", ",", 
   "0.5017543168834662`", ",", "0.5020773065838645`", ",", 
   "0.5024178637522687`", ",", "0.5027761037693198`", ",", 
   "0.5031521136332948`", ",", "0.5035459535051304`", ",", 
   "0.5039576582617472`", ",", "0.5043872390427886`", ",", 
   "0.5048346847782852`", ",", "0.5052999636868918`", ",", 
   "0.5057830247362705`", ",", "0.5062837990588919`", ",", 
   "0.5068022013180209`", ",", "0.5073381310388496`", ",", 
   "0.5078914737993734`", ",", "0.5084621025024819`", ",", 
   "0.5090498784887255`", ",", "0.5096546525775442`", ",", 
   "0.5102762662018094`", ",", "0.5109145521895397`", ",", 
   "0.5115693358338258`", ",", "0.5122404356244814`", ",", 
   "0.512927664098522`", ",", "0.5136308285659256`", ",", 
   "0.5143497317992728`", ",", "0.5150841726751896`", ",", 
   "0.5158339467698007`", ",", "0.5165988469104257`", ",", 
   "0.517378663685763`", ",", "0.518173185916785`", ",", 
   "0.5189822010905305`", ",", "0.5198054957589446`", ",", 
   "0.5206428559048444`", ",", "0.5214940672770312`", ",", 
   "0.5223589156964934`", ",", "0.5232371873355656`", ",", 
   "0.5241286689718319`", ",", "0.5250331482184742`", ",", 
   "0.5259504137326869`", ",", "0.5268802554036985`", ",", 
   "0.5278224645218487`", ",", "0.5287768339301018`", ",", 
   "0.5297431581592911`", ",", "0.5307212335483122`", ",", 
   "0.5317108583504132`", ",", "0.5327118328266592`"}], "}"}]], "Output",
 CellChangeTimes->{{3.469167535421875*^9, 3.4691675431875*^9}, 
   3.46916769484375*^9, 3.469167750375*^9, 3.469169085203125*^9, {
   3.469369845765625*^9, 3.469369871078125*^9}, {3.469369995078125*^9, 
   3.469370021671875*^9}, 3.469370354234375*^9, 3.469370412375*^9, {
   3.469370675484375*^9, 3.4693706895*^9}, {3.46937078475*^9, 
   3.469370833140625*^9}, 3.469370874359375*^9, 3.46937092325*^9, 
   3.469371322328125*^9, 3.469794791984375*^9, {3.469794827640625*^9, 
   3.46979491309375*^9}, {3.469794968546875*^9, 3.46979498140625*^9}, {
   3.469795332390625*^9, 3.4697953426875*^9}, 3.469795595125*^9, {
   3.46979563975*^9, 3.46979565696875*^9}, {3.469795751046875*^9, 
   3.469795780375*^9}, {3.46979600528125*^9, 3.469796017515625*^9}, 
   3.469796051421875*^9, {3.4697965011875*^9, 3.469796509046875*^9}, 
   3.469796547625*^9, 3.469796754640625*^9, 3.46996294815625*^9, 
   3.46996481865625*^9, {3.469971444458098*^9, 3.4699714612564783`*^9}, {
   3.46998989596875*^9, 3.469989933390625*^9}, 3.4699901955*^9, 
   3.470027757625*^9, 3.47002862996875*^9, 3.47010965265625*^9, 
   3.4701152955625*^9, 3.470117649921875*^9, 3.47011846328125*^9, 
   3.470120748*^9, 3.47013206378125*^9, 3.470132096625*^9, 
   3.47037505334375*^9, 3.4703757636875*^9, 3.4703758891875*^9, 
   3.47039085903125*^9, 3.47039695471875*^9, 3.470468770640625*^9, 
   3.4704887568125*^9, 3.4705429780625*^9, 3.470543070734375*^9, 
   3.470543151734375*^9, 3.47057477309375*^9, 3.47097809628125*^9, 
   3.4710253504375*^9, 3.4710717408125*^9, 3.4710719433125*^9, 
   3.4710728269375*^9, 3.471084273921875*^9, 3.471170658671875*^9, 
   3.4712569661875*^9, 3.4712589436875*^9, 3.47158823771875*^9, 
   3.471592510625*^9, 3.471595157140625*^9, 3.4717054663125*^9, 
   3.471705542875*^9, 3.471705669046875*^9, 3.471755747*^9, 
   3.471761706140625*^9, 3.471763289734375*^9, 3.471765886453125*^9, 
   3.471767020546875*^9, 3.471767552875*^9, 3.471767696140625*^9, 
   3.471768530578125*^9, 3.471769153625*^9, 3.471769377421875*^9, 
   3.471769954921875*^9, 3.471770450328125*^9, 3.471770747125*^9, 
   3.471771589484375*^9, 3.471771771796875*^9, {3.471772282859375*^9, 
   3.471772296078125*^9}, 3.471772458984375*^9, 3.4717726290625*^9, 
   3.471772764828125*^9, 3.471790663609375*^9, 3.47180319321875*^9, 
   3.47281144178125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2.101892426564114`*^-8", ",", "3.6515312225803446`*^-8", ",", 
   "6.134826884362673`*^-8", ",", "9.997123686143507`*^-8", ",", 
   "1.5842706801377445`*^-7", ",", "2.4472320107791015`*^-7", ",", 
   "3.69243657503678`*^-7", ",", "5.451913718621579`*^-7", ",", 
   "7.890529934314457`*^-7", ",", "1.1210772853061736`*^-6", ",", 
   "1.5657576167749302`*^-6", ",", "2.152308817018457`*^-6", ",", 
   "2.915128786010398`*^-6", ",", "3.89423572376219`*^-6", ",", 
   "5.135672571897763`*^-6", ",", "6.691871219520753`*^-6", ",", 
   "8.621970131139117`*^-6", ",", "0.00001099208026501369`", ",", 
   "0.0000138754954069346`", ",", "0.000017352844292628045`", ",", 
   "0.00002151218310361647`", ",", "0.0000264490280617656`", ",", 
   "0.00003226632888354941`", ",", "0.000039074384783967945`", ",", 
   "0.00004699070552219521`", ",", "0.000056139820654318256`", ",", 
   "0.00006665304070433813`", ",", "0.00007866817438661512`", ",", 
   "0.000092329206316356`", ",", "0.00010778593983949064`", ",", 
   "0.000125193609712061`", ",", "0.00014471246937047607`", ",", 
   "0.00016650735746687938`", ",", "0.00019074724821849034`", ",", 
   "0.00021760478993614732`", ",", "0.00024725583587643745`", ",", 
   "0.0002798789713016626`", ",", "0.0003156550403584745`", ",", 
   "0.00035476667607998736`", ",", "0.00039739783652194586`", ",", 
   "0.0004437333497266882`", ",", "0.0004939584699052685`", ",", 
   "0.0005482584469294694`", ",", "0.0006068181109307988`", ",", 
   "0.0006698214735270926`", ",", "0.0007374513469348905`", ",", 
   "0.0008098889819748901`", ",", "0.0008873137257473568`", ",", 
   "0.0009699026995435488`", ",", "0.0010578304973631982`", ",", 
   "0.0011512689052222325`", ",", "0.0012503866412940379`", ",", 
   "0.0013553491167639198`", ",", "0.0014663182171640006`", ",", 
   "0.0015834521038397796`", ",", "0.0017069050351046638`", ",", 
   "0.0018368272065586821`", ",", "0.0019733646099754703`", ",", 
   "0.002116658910108659`", ",", "0.0022668473387207023`", ",", 
   "0.0024240626051004474`", ",", "0.0025884328223129026`", ",", 
   "0.0027600814484021953`", ",", "0.002939127241759634`", ",", 
   "0.0031256842298644835`", ",", "0.003319861690605652`", ",", 
   "0.003521764145396635`", ",", "0.003731491363318932`", ",", 
   "0.003949138375510947`", ",", "0.004174795499089208`"}], "}"}]], "Output",
 CellChangeTimes->{{3.469167535421875*^9, 3.4691675431875*^9}, 
   3.46916769484375*^9, 3.469167750375*^9, 3.469169085203125*^9, {
   3.469369845765625*^9, 3.469369871078125*^9}, {3.469369995078125*^9, 
   3.469370021671875*^9}, 3.469370354234375*^9, 3.469370412375*^9, {
   3.469370675484375*^9, 3.4693706895*^9}, {3.46937078475*^9, 
   3.469370833140625*^9}, 3.469370874359375*^9, 3.46937092325*^9, 
   3.469371322328125*^9, 3.469794791984375*^9, {3.469794827640625*^9, 
   3.46979491309375*^9}, {3.469794968546875*^9, 3.46979498140625*^9}, {
   3.469795332390625*^9, 3.4697953426875*^9}, 3.469795595125*^9, {
   3.46979563975*^9, 3.46979565696875*^9}, {3.469795751046875*^9, 
   3.469795780375*^9}, {3.46979600528125*^9, 3.469796017515625*^9}, 
   3.469796051421875*^9, {3.4697965011875*^9, 3.469796509046875*^9}, 
   3.469796547625*^9, 3.469796754640625*^9, 3.46996294815625*^9, 
   3.46996481865625*^9, {3.469971444458098*^9, 3.4699714612564783`*^9}, {
   3.46998989596875*^9, 3.469989933390625*^9}, 3.4699901955*^9, 
   3.470027757625*^9, 3.47002862996875*^9, 3.47010965265625*^9, 
   3.4701152955625*^9, 3.470117649921875*^9, 3.47011846328125*^9, 
   3.470120748*^9, 3.47013206378125*^9, 3.470132096625*^9, 
   3.47037505334375*^9, 3.4703757636875*^9, 3.4703758891875*^9, 
   3.47039085903125*^9, 3.47039695471875*^9, 3.470468770640625*^9, 
   3.4704887568125*^9, 3.4705429780625*^9, 3.470543070734375*^9, 
   3.470543151734375*^9, 3.47057477309375*^9, 3.47097809628125*^9, 
   3.4710253504375*^9, 3.4710717408125*^9, 3.4710719433125*^9, 
   3.4710728269375*^9, 3.471084273921875*^9, 3.471170658671875*^9, 
   3.4712569661875*^9, 3.4712589436875*^9, 3.47158823771875*^9, 
   3.471592510625*^9, 3.471595157140625*^9, 3.4717054663125*^9, 
   3.471705542875*^9, 3.471705669046875*^9, 3.471755747*^9, 
   3.471761706140625*^9, 3.471763289734375*^9, 3.471765886453125*^9, 
   3.471767020546875*^9, 3.471767552875*^9, 3.471767696140625*^9, 
   3.471768530578125*^9, 3.471769153625*^9, 3.471769377421875*^9, 
   3.471769954921875*^9, 3.471770450328125*^9, 3.471770747125*^9, 
   3.471771589484375*^9, 3.471771771796875*^9, {3.471772282859375*^9, 
   3.471772296078125*^9}, 3.471772458984375*^9, 3.4717726290625*^9, 
   3.471772764828125*^9, 3.471790663609375*^9, 3.47180319321875*^9, 
   3.47281144178125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.9960368088937083`", ",", "0.9960368212431188`", ",", 
   "0.9960368425276952`", ",", "0.9960368774031848`", ",", 
   "0.9960369320663021`", ",", "0.9960370143590855`", ",", 
   "0.996037134607944`", ",", "0.99603730593302`", ",", "0.9960375447047113`",
    ",", "0.9960378710119843`", ",", "0.996038309132818`", ",", 
   "0.9960388879969184`", ",", "0.9960396416336202`", ",", 
   "0.9960406095793451`", ",", "0.9960418372794696`", ",", 
   "0.9960433764162628`", ",", "0.9960452852051231`", ",", 
   "0.9960476286334191`", ",", "0.9960504786420655`", ",", 
   "0.9960539142465791`", ",", "0.9960580215985899`", ",", 
   "0.9960628939848243`", ",", "0.9960686317668935`", ",", 
   "0.996075342262923`", ",", "0.9960831395746693`", ",", 
   "0.9960921443564413`", ",", "0.9961024835560233`", ",", 
   "0.9961142900846984`", ",", "0.9961277024669954`", ",", 
   "0.9961428644520218`", ",", "0.9961599245960573`", ",", 
   "0.9961790358213745`", ",", "0.9962003549561568`", ",", 
   "0.9962240422602405`", ",", "0.9962502609411926`", ",", 
   "0.9962791766649988`", ",", "0.9963109570725617`", ",", 
   "0.9963457712643661`", ",", "0.9963837893548364`", ",", 
   "0.9964251819757307`", ",", "0.9964701198161827`", ",", 
   "0.9965187731831145`", ",", "0.9965713115549492`", ",", 
   "0.996627903169971`", ",", "0.9966887146371891`", ",", 
   "0.9967539105361024`", ",", "0.9968236531313336`", ",", 
   "0.9968981019379568`", ",", "0.9969774134779774`", ",", 
   "0.9970617409753313`", ",", "0.9971512340902757`", ",", 
   "0.9972460386763746`", ",", "0.9973462965598408`", ",", 
   "0.9974521453408818`", ",", "0.9975637182165824`", ",", 
   "0.99768114382476`", ",", "0.9978045461081413`", ",", 
   "0.9979340441981638`", ",", "0.998069752317618`", ",", 
   "0.9982117797013343`", ",", "0.9983602305340632`", ",", 
   "0.9985152039043487`", ",", "0.9986767937755521`", ",", 
   "0.9988450889680707`", ",", "0.9990201731585627`", ",", 
   "0.9992021248903371`", ",", "0.9993910175959848`", ",", 
   "0.9995869196310883`", ",", "0.9997898943181578`", ",", "1.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.469167535421875*^9, 3.4691675431875*^9}, 
   3.46916769484375*^9, 3.469167750375*^9, 3.469169085203125*^9, {
   3.469369845765625*^9, 3.469369871078125*^9}, {3.469369995078125*^9, 
   3.469370021671875*^9}, 3.469370354234375*^9, 3.469370412375*^9, {
   3.469370675484375*^9, 3.4693706895*^9}, {3.46937078475*^9, 
   3.469370833140625*^9}, 3.469370874359375*^9, 3.46937092325*^9, 
   3.469371322328125*^9, 3.469794791984375*^9, {3.469794827640625*^9, 
   3.46979491309375*^9}, {3.469794968546875*^9, 3.46979498140625*^9}, {
   3.469795332390625*^9, 3.4697953426875*^9}, 3.469795595125*^9, {
   3.46979563975*^9, 3.46979565696875*^9}, {3.469795751046875*^9, 
   3.469795780375*^9}, {3.46979600528125*^9, 3.469796017515625*^9}, 
   3.469796051421875*^9, {3.4697965011875*^9, 3.469796509046875*^9}, 
   3.469796547625*^9, 3.469796754640625*^9, 3.46996294815625*^9, 
   3.46996481865625*^9, {3.469971444458098*^9, 3.4699714612564783`*^9}, {
   3.46998989596875*^9, 3.469989933390625*^9}, 3.4699901955*^9, 
   3.470027757625*^9, 3.47002862996875*^9, 3.47010965265625*^9, 
   3.4701152955625*^9, 3.470117649921875*^9, 3.47011846328125*^9, 
   3.470120748*^9, 3.47013206378125*^9, 3.470132096625*^9, 
   3.47037505334375*^9, 3.4703757636875*^9, 3.4703758891875*^9, 
   3.47039085903125*^9, 3.47039695471875*^9, 3.470468770640625*^9, 
   3.4704887568125*^9, 3.4705429780625*^9, 3.470543070734375*^9, 
   3.470543151734375*^9, 3.47057477309375*^9, 3.47097809628125*^9, 
   3.4710253504375*^9, 3.4710717408125*^9, 3.4710719433125*^9, 
   3.4710728269375*^9, 3.471084273921875*^9, 3.471170658671875*^9, 
   3.4712569661875*^9, 3.4712589436875*^9, 3.47158823771875*^9, 
   3.471592510625*^9, 3.471595157140625*^9, 3.4717054663125*^9, 
   3.471705542875*^9, 3.471705669046875*^9, 3.471755747*^9, 
   3.471761706140625*^9, 3.471763289734375*^9, 3.471765886453125*^9, 
   3.471767020546875*^9, 3.471767552875*^9, 3.471767696140625*^9, 
   3.471768530578125*^9, 3.471769153625*^9, 3.471769377421875*^9, 
   3.471769954921875*^9, 3.471770450328125*^9, 3.471770747125*^9, 
   3.471771589484375*^9, 3.471771771796875*^9, {3.471772282859375*^9, 
   3.471772296078125*^9}, 3.471772458984375*^9, 3.4717726290625*^9, 
   3.471772764828125*^9, 3.471790663609375*^9, 3.47180319321875*^9, 
   3.472811441796875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"300", ",", "1000"}], "}"}]], "Output",
 CellChangeTimes->{{3.469167535421875*^9, 3.4691675431875*^9}, 
   3.46916769484375*^9, 3.469167750375*^9, 3.469169085203125*^9, {
   3.469369845765625*^9, 3.469369871078125*^9}, {3.469369995078125*^9, 
   3.469370021671875*^9}, 3.469370354234375*^9, 3.469370412375*^9, {
   3.469370675484375*^9, 3.4693706895*^9}, {3.46937078475*^9, 
   3.469370833140625*^9}, 3.469370874359375*^9, 3.46937092325*^9, 
   3.469371322328125*^9, 3.469794791984375*^9, {3.469794827640625*^9, 
   3.46979491309375*^9}, {3.469794968546875*^9, 3.46979498140625*^9}, {
   3.469795332390625*^9, 3.4697953426875*^9}, 3.469795595125*^9, {
   3.46979563975*^9, 3.46979565696875*^9}, {3.469795751046875*^9, 
   3.469795780375*^9}, {3.46979600528125*^9, 3.469796017515625*^9}, 
   3.469796051421875*^9, {3.4697965011875*^9, 3.469796509046875*^9}, 
   3.469796547625*^9, 3.469796754640625*^9, 3.46996294815625*^9, 
   3.46996481865625*^9, {3.469971444458098*^9, 3.4699714612564783`*^9}, {
   3.46998989596875*^9, 3.469989933390625*^9}, 3.4699901955*^9, 
   3.470027757625*^9, 3.47002862996875*^9, 3.47010965265625*^9, 
   3.4701152955625*^9, 3.470117649921875*^9, 3.47011846328125*^9, 
   3.470120748*^9, 3.47013206378125*^9, 3.470132096625*^9, 
   3.47037505334375*^9, 3.4703757636875*^9, 3.4703758891875*^9, 
   3.47039085903125*^9, 3.47039695471875*^9, 3.470468770640625*^9, 
   3.4704887568125*^9, 3.4705429780625*^9, 3.470543070734375*^9, 
   3.470543151734375*^9, 3.47057477309375*^9, 3.47097809628125*^9, 
   3.4710253504375*^9, 3.4710717408125*^9, 3.4710719433125*^9, 
   3.4710728269375*^9, 3.471084273921875*^9, 3.471170658671875*^9, 
   3.4712569661875*^9, 3.4712589436875*^9, 3.47158823771875*^9, 
   3.471592510625*^9, 3.471595157140625*^9, 3.4717054663125*^9, 
   3.471705542875*^9, 3.471705669046875*^9, 3.471755747*^9, 
   3.471761706140625*^9, 3.471763289734375*^9, 3.471765886453125*^9, 
   3.471767020546875*^9, 3.471767552875*^9, 3.471767696140625*^9, 
   3.471768530578125*^9, 3.471769153625*^9, 3.471769377421875*^9, 
   3.471769954921875*^9, 3.471770450328125*^9, 3.471770747125*^9, 
   3.471771589484375*^9, 3.471771771796875*^9, {3.471772282859375*^9, 
   3.471772296078125*^9}, 3.471772458984375*^9, 3.4717726290625*^9, 
   3.471772764828125*^9, 3.471790663609375*^9, 3.47180319321875*^9, 
   3.472811442546875*^9}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fitting Subroutine", "Subtitle",
 CellChangeTimes->{{3.4705748631875*^9, 3.470574865484375*^9}, {
  3.47180319928125*^9, 3.471803200859375*^9}}],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"BigFit", ",", "coupling"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"BigFit", "[", 
   RowBox[{"teff_", ",", "zerotwo_", ",", "zeroone_"}], "]"}], ":=", " ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", "coupling", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ttable", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{"teff", ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", 
          RowBox[{"Length", "[", "TS", "]"}]}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"coupling", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Xi]02", "\[Rule]", 
         RowBox[{"zerotwo", " ", "\[Xi]01"}]}], ",", 
        RowBox[{"\[Xi]12", "\[Rule]", 
         RowBox[{"zeroone", " ", "\[Xi]01"}]}], ",", 
        RowBox[{"\[Xi]01", "\[Rule]", "1"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", "\n", 
     RowBox[{"v1data", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"TS", ",", 
         RowBox[{"Evaluate", "[", 
          RowBox[{
           RowBox[{"MapThread", "[", 
            RowBox[{"\[Nu]1", ",", 
             RowBox[{"{", 
              RowBox[{
              "ttable", ",", "UPNorm", ",", "UPOVERNorm", ",", "DNNorm", ",", 
               "DNOVERNorm"}], "}"}]}], "]"}], "//.", "coupling"}], "]"}]}], 
        "}"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"v2data", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"TS", ",", 
         RowBox[{
          RowBox[{"MapThread", "[", 
           RowBox[{"\[Nu]2", ",", 
            RowBox[{"{", 
             RowBox[{
             "ttable", ",", "UPNorm", ",", "UPOVERNorm", ",", "DNNorm", ",", 
              "DNOVERNorm"}], "}"}]}], "]"}], "//.", "coupling"}]}], "}"}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"v0data", "=", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"TS", ",", 
         RowBox[{
          RowBox[{"MapThread", "[", 
           RowBox[{"\[Nu]0", ",", 
            RowBox[{"{", 
             RowBox[{
             "ttable", ",", "UPNorm", ",", "UPOVERNorm", ",", "DNNorm", ",", 
              "DNOVERNorm"}], "}"}]}], "]"}], "//.", "coupling"}]}], "}"}], 
       "]"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"fitsol2", " ", "=", " ", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"Apply", "[", 
           RowBox[{"Plus", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Aa", " ", 
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "Ea"}], "/", "k"}], "/", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "v2data", "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}], " ", "-", 
               " ", 
               RowBox[{
                RowBox[{"Transpose", "[", "v2data", "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], "]"}], 
          "/", 
          RowBox[{"Length", "[", "TS", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Aa", ",", "0.4"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Ea", ",", "4408"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"fitsol1", "=", 
      RowBox[{"FindMinimum", "[", 
       RowBox[{
        RowBox[{"Sqrt", "[", 
         RowBox[{
          RowBox[{"Apply", "[", 
           RowBox[{"Plus", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Aa", " ", 
                RowBox[{"E", "^", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"-", "Ea"}], "/", "k"}], "/", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "v1data", "]"}], "[", 
                    RowBox[{"[", "1", "]"}], "]"}]}], ")"}]}]}], " ", "-", 
               " ", 
               RowBox[{
                RowBox[{"Transpose", "[", "v1data", "]"}], "[", 
                RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "^", "2"}]}], "]"}], 
          "/", 
          RowBox[{"Length", "[", "TS", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"Aa", ",", "0.5"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Ea", ",", "2200"}], "}"}]}], "]"}]}], ";", "\n", 
     RowBox[{"{", 
      RowBox[{"fitsol1", ",", "fitsol2"}], "}"}], ";", "\[IndentingNewLine]", 
     RowBox[{"good2", "=", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"psexp2", "-", 
            RowBox[{"Aa", " ", 
             RowBox[{"E", "^", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Ea"}], "/", "k"}], "/", "tsexp2"}], 
               ")"}]}]}]}], ")"}], "^", "2"}]}], "]"}], "/.", 
       RowBox[{"fitsol2", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"good1", "=", 
      RowBox[{
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"psexp1", "-", 
            RowBox[{"Aa", " ", 
             RowBox[{"E", "^", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Ea"}], "/", "k"}], "/", "tsexp1"}], 
               ")"}]}]}]}], ")"}], "^", "2"}]}], "]"}], "/.", 
       RowBox[{"fitsol1", "[", 
        RowBox[{"[", "2", "]"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"good1", "  ", "good2"}], ",", " ", 
       RowBox[{
        RowBox[{"Aa", " ", 
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
        RowBox[{"fitsol1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], ",", " ", 
       RowBox[{
        RowBox[{"Aa", " ", 
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
        RowBox[{"fitsol2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}]}], "\[IndentingNewLine]",
    "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"v1data", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"fitsol2", "[", 
         RowBox[{"[", "1", "]"}], "]"}], " ", 
        RowBox[{"fitsol1", "[", 
         RowBox[{"[", "1", "]"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{"fitsol1", "[", 
         RowBox[{"[", "2", "]"}], "]"}], ".", 
        RowBox[{"fitsol2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], "*)"}], 
   "]"}]}], "\n"}], "Input",
 CellChangeTimes->{{3.4699716287558594`*^9, 3.469971658899185*^9}, {
   3.4699717820656204`*^9, 3.469971785097103*^9}, {3.4699718534304757`*^9, 
   3.4699719303113794`*^9}, {3.469989952203125*^9, 3.469989954421875*^9}, {
   3.4699900201875*^9, 3.469990024890625*^9}, {3.470027964609375*^9, 
   3.470027966375*^9}, {3.47002821884375*^9, 3.4700282480625*^9}, 
   3.47002847553125*^9, {3.470028506453125*^9, 3.470028507296875*^9}, {
   3.470028565953125*^9, 3.470028618875*^9}, {3.47002866928125*^9, 
   3.47002869259375*^9}, {3.470028738421875*^9, 3.47002874128125*^9}, {
   3.470033835984375*^9, 3.4700338974375*^9}, {3.470033932671875*^9, 
   3.47003397640625*^9}, {3.470109688765625*^9, 3.470109689140625*^9}, {
   3.47010978784375*^9, 3.470109803765625*^9}, 3.470109863765625*^9, {
   3.47011361678125*^9, 3.470113620828125*^9}, {3.47011367190625*^9, 
   3.47011371184375*^9}, {3.4701137425625*^9, 3.470113858875*^9}, {
   3.470113896609375*^9, 3.470114063375*^9}, {3.4701141285*^9, 
   3.47011413134375*^9}, {3.4701141645625*^9, 3.47011421221875*^9}, {
   3.470114267859375*^9, 3.470114306125*^9}, {3.470114393390625*^9, 
   3.470114394890625*^9}, {3.470115197265625*^9, 3.470115216796875*^9}, {
   3.470115478921875*^9, 3.470115500890625*^9}, {3.470115532140625*^9, 
   3.47011553940625*^9}, 3.47011562203125*^9, {3.47011587503125*^9, 
   3.470115893828125*^9}, {3.470116974203125*^9, 3.47011699390625*^9}, {
   3.47011734190625*^9, 3.47011734690625*^9}, {3.4701177415*^9, 
   3.47011774490625*^9}, {3.47011778203125*^9, 3.4701180413125*^9}, 
   3.470118084875*^9, {3.470118643234375*^9, 3.470118688140625*^9}, {
   3.4701187646875*^9, 3.470118784734375*^9}, {3.47012009953125*^9, 
   3.470120119734375*^9}, {3.47012065246875*^9, 3.470120653109375*^9}, {
   3.470120782015625*^9, 3.470120782828125*^9}, {3.47012083384375*^9, 
   3.470120868625*^9}, {3.470121123765625*^9, 3.470121166796875*^9}, {
   3.470121320703125*^9, 3.470121405328125*^9}, 3.47012144575*^9, {
   3.47013092334375*^9, 3.47013109971875*^9}, 3.470131221484375*^9, {
   3.470131861078125*^9, 3.470131883078125*^9}, {3.47013208284375*^9, 
   3.4701321076875*^9}, {3.470134596078125*^9, 3.470134638703125*^9}, {
   3.470134722296875*^9, 3.470134765609375*^9}, {3.470136171328125*^9, 
   3.47013617371875*^9}, {3.470136238703125*^9, 3.470136246328125*^9}, {
   3.4701363278125*^9, 3.470136371296875*^9}, {3.470136533859375*^9, 
   3.470136543875*^9}, {3.47013775496875*^9, 3.470137802625*^9}, {
   3.470137835390625*^9, 3.470137846609375*^9}, 3.47037578571875*^9, {
   3.470396604828125*^9, 3.4703966053125*^9}, {3.47039683753125*^9, 
   3.470396838578125*^9}, {3.4703990925*^9, 3.470399093328125*^9}, {
   3.470399135125*^9, 3.470399158546875*^9}, {3.47039959471875*^9, 
   3.4703995953125*^9}, {3.47040016428125*^9, 3.470400165234375*^9}, {
   3.4704002590625*^9, 3.47040026*^9}, {3.470400324390625*^9, 
   3.47040032671875*^9}, {3.470402295515625*^9, 3.470402298625*^9}, {
   3.47048877146875*^9, 3.470488795859375*^9}, {3.4704888336875*^9, 
   3.47048884734375*^9}, {3.470488882390625*^9, 3.47048891175*^9}, {
   3.470488979828125*^9, 3.47048901159375*^9}, {3.4704890449375*^9, 
   3.470489068265625*^9}, {3.470543178421875*^9, 3.470543218453125*^9}, {
   3.470543327921875*^9, 3.47054333221875*^9}, 3.470544112171875*^9, {
   3.47057482478125*^9, 3.470574887140625*^9}, {3.47102537425*^9, 
   3.47102539990625*^9}, {3.471025550359375*^9, 3.471025568078125*^9}, {
   3.471071868828125*^9, 3.471071870078125*^9}, {3.471072084921875*^9, 
   3.471072085984375*^9}, 3.471084586921875*^9, {3.471084630921875*^9, 
   3.47108463303125*^9}, {3.471084679890625*^9, 3.4710846811875*^9}, {
   3.4710848011875*^9, 3.47108483221875*^9}, {3.471084878359375*^9, 
   3.471084885859375*^9}, {3.471084925390625*^9, 3.471084975265625*^9}, {
   3.47108501603125*^9, 3.471085016671875*^9}, {3.471171326359375*^9, 
   3.471171327484375*^9}, {3.47125745490625*^9, 3.47125745621875*^9}, {
   3.47125800509375*^9, 3.47125800609375*^9}, {3.471258926234375*^9, 
   3.4712589270625*^9}, {3.471268618125*^9, 3.47126861915625*^9}, {
   3.47126907096875*^9, 3.47126907325*^9}, {3.47126927453125*^9, 
   3.471269275625*^9}, {3.47158945453125*^9, 3.47158945815625*^9}, {
   3.471591564328125*^9, 3.471591565328125*^9}, {3.471592954328125*^9, 
   3.4715929555625*^9}, {3.47159325625*^9, 3.47159325728125*^9}, {
   3.471593492015625*^9, 3.471593546078125*^9}, 3.4715935801875*^9, {
   3.47159364325*^9, 3.471593644203125*^9}, {3.47159416009375*^9, 
   3.471594160390625*^9}, {3.471594698625*^9, 3.47159469996875*^9}, {
   3.471594983671875*^9, 3.471594984484375*^9}, {3.471595178140625*^9, 
   3.47159517840625*^9}, {3.47159548634375*^9, 3.47159549178125*^9}, {
   3.471705506484375*^9, 3.471705507578125*^9}, {3.4717058821875*^9, 
   3.471705898921875*^9}, {3.471705939015625*^9, 3.471705953265625*^9}, {
   3.47176174275*^9, 3.471761743609375*^9}, {3.47176177565625*^9, 
   3.47176184875*^9}, {3.471761895578125*^9, 3.471761896203125*^9}, {
   3.471763310296875*^9, 3.4717633108125*^9}, {3.471763352140625*^9, 
   3.47176335365625*^9}, {3.471763457453125*^9, 3.47176345825*^9}, {
   3.47176348934375*^9, 3.471763489984375*^9}, {3.47176357984375*^9, 
   3.471763584734375*^9}, {3.471763953265625*^9, 3.471763953859375*^9}, {
   3.47176398425*^9, 3.4717642363125*^9}, {3.47176430871875*^9, 
   3.4717643091875*^9}, {3.471764409140625*^9, 3.4717644096875*^9}, {
   3.47176573828125*^9, 3.471765751625*^9}, {3.4717658079375*^9, 
   3.471765819859375*^9}, {3.471765860125*^9, 3.47176586584375*^9}, {
   3.47176592209375*^9, 3.471765930828125*^9}, {3.47176596615625*^9, 
   3.471766054078125*^9}, {3.471766087453125*^9, 3.47176611478125*^9}, {
   3.471766229578125*^9, 3.471766274984375*^9}, {3.471766452859375*^9, 
   3.47176645325*^9}, {3.47176649909375*^9, 3.471766513578125*^9}, {
   3.47176674521875*^9, 3.47176674940625*^9}, {3.471766824140625*^9, 
   3.471766831125*^9}, {3.4717668645*^9, 3.471766931140625*^9}, {
   3.47176696690625*^9, 3.471766972171875*^9}, 3.47176704409375*^9, {
   3.4717692146875*^9, 3.471769230640625*^9}, {3.47176928009375*^9, 
   3.4717693565625*^9}, {3.47176941584375*^9, 3.471769738234375*^9}, {
   3.47176977121875*^9, 3.471769814390625*^9}, {3.471769849421875*^9, 
   3.4717698585*^9}, {3.471769983484375*^9, 3.471769990328125*^9}, {
   3.471770191546875*^9, 3.471770258921875*^9}, {3.471770288984375*^9, 
   3.47177033465625*^9}, {3.471770383125*^9, 3.471770384796875*^9}, {
   3.4717704355*^9, 3.4717704375*^9}, {3.47177048253125*^9, 
   3.471770497578125*^9}, {3.47177053015625*^9, 3.47177053415625*^9}, {
   3.471770778234375*^9, 3.4717707815625*^9}, {3.471770828109375*^9, 
   3.4717708364375*^9}, {3.4717708828125*^9, 3.47177096996875*^9}, {
   3.471771053359375*^9, 3.47177108103125*^9}, {3.47177125596875*^9, 
   3.47177125684375*^9}, {3.471771304546875*^9, 3.47177131240625*^9}, {
   3.471771413828125*^9, 3.471771570546875*^9}, {3.4717716979375*^9, 
   3.471771732171875*^9}, {3.4717718445625*^9, 3.471771973953125*^9}, {
   3.471772004*^9, 3.4717720270625*^9}, {3.471772338828125*^9, 
   3.47177243796875*^9}, {3.471772488484375*^9, 3.471772573609375*^9}, {
   3.47177278890625*^9, 3.47177291059375*^9}, {3.4717729545*^9, 
   3.471773064625*^9}, {3.4717730955*^9, 3.471773136421875*^9}, {
   3.471773323453125*^9, 3.4717733360625*^9}, {3.47177336775*^9, 
   3.47177349240625*^9}, 3.47179085565625*^9, {3.471790885796875*^9, 
   3.47179089275*^9}, {3.47179094446875*^9, 3.471790945390625*^9}, {
   3.471803242640625*^9, 3.471803250265625*^9}, {3.471803362453125*^9, 
   3.471803390609375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Find best fit", "Subtitle",
 CellChangeTimes->{{3.47180322090625*^9, 3.471803224328125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"jj", ",", 
      RowBox[{"BigFit", "[", 
       RowBox[{"jj", ",", "0.69", ",", "1"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"jj", ",", "0.93", ",", ".99", ",", "0.01"}], "}"}]}], "]"}], "//",
   "Timing"}]], "Input",
 CellChangeTimes->{{3.47176457771875*^9, 3.47176457871875*^9}, {
   3.471765207875*^9, 3.47176521553125*^9}, {3.47176530196875*^9, 
   3.471765305125*^9}, 3.4717657720625*^9, {3.471766034421875*^9, 
   3.47176603678125*^9}, {3.471766101359375*^9, 3.4717661043125*^9}, {
   3.47176644259375*^9, 3.47176644415625*^9}, {3.471766519171875*^9, 
   3.471766520796875*^9}, {3.471766837328125*^9, 3.471766837484375*^9}, {
   3.471766882109375*^9, 3.471766884765625*^9}, {3.471766937484375*^9, 
   3.47176693771875*^9}, {3.4717712726875*^9, 3.47177127746875*^9}, {
   3.471771325078125*^9, 3.471771338765625*^9}, {3.471771551359375*^9, 
   3.47177155153125*^9}, {3.471773076546875*^9, 3.471773083640625*^9}, {
   3.47177314384375*^9, 3.47177326975*^9}, {3.4717733525*^9, 
   3.471773353484375*^9}, {3.471773593375*^9, 3.47177359765625*^9}, {
   3.47177366253125*^9, 3.47177366540625*^9}, {3.471773697546875*^9, 
   3.4717737033125*^9}, {3.47177374925*^9, 3.471773788578125*^9}, {
   3.471773820546875*^9, 3.471773882109375*^9}, {3.47177391671875*^9, 
   3.471773925875*^9}, {3.47177396496875*^9, 3.47177403*^9}, {
   3.471803257484375*^9, 3.471803295578125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindMinimum", "::", "\<\"lstol\"\>"}], ":", 
  " ", "\<\"The line search decreased the step size to within tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function.  You may need more than \
\\!\\(MachinePrecision\\) digits of working precision to meet these \
tolerances. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/FindMinimum/lstol\\\", ButtonNote -> \
\\\"FindMinimum::lstol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4717740714375*^9, 3.471790701*^9, 3.47179092771875*^9, 
  3.471790979265625*^9, 3.471803298515625*^9, 3.47281144784375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"FindMinimum", "::", "\<\"lstol\"\>"}], ":", 
  " ", "\<\"The line search decreased the step size to within tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function.  You may need more than \
\\!\\(MachinePrecision\\) digits of working precision to meet these \
tolerances. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/FindMinimum/lstol\\\", ButtonNote -> \
\\\"FindMinimum::lstol\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4717740714375*^9, 3.471790701*^9, 3.47179092771875*^9, 
  3.471790979265625*^9, 3.471803298515625*^9, 3.472811447859375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"36.452999999999996`", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.93`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0792104509238448`*^-10", ",", 
         RowBox[{"0.4066158204990704`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2794.9656289897457`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.443958980765295`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5466.702177647831`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9400000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0483160109543122`*^-10", ",", 
         RowBox[{"0.409768106994922`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2794.5497893942534`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.4470752322913421`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5466.452894928444`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9500000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0280110437676199`*^-10", ",", 
         RowBox[{"0.4128993609753431`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2794.134613597271`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.45016572414069717`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5466.203721004856`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9600000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0180283263700078`*^-10", ",", 
         RowBox[{"0.4160097173227792`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2793.7201043463133`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.4532306865278156`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5465.954657049653`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9700000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0181603582995035`*^-10", ",", 
         RowBox[{"0.41909930945204954`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2793.3062632828382`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.4562703472463772`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5465.7057040589825`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9800000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0282557733387037`*^-10", ",", 
         RowBox[{"0.422168270563719`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2792.8930931610566`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.45928493182541386`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5465.456862984204`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.9900000000000001`", ",", 
       RowBox[{"{", 
        RowBox[{"1.0482159023943942`*^-10", ",", 
         RowBox[{"0.42521673222018647`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2792.4805949463275`"}], "/", "T"}]]}], ",", 
         RowBox[{"0.4622746634655512`", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "5465.208134682984`"}], "/", "T"}]]}]}], "}"}]}], 
      "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.47177252625*^9, {3.47177255759375*^9, 3.471772578890625*^9}, 
   3.471772663640625*^9, {3.47177278428125*^9, 3.47177284321875*^9}, {
   3.471772963265625*^9, 3.4717729993125*^9}, {3.47177303084375*^9, 
   3.471773086515625*^9}, {3.471773128390625*^9, 3.47177314090625*^9}, {
   3.47177319165625*^9, 3.471773229140625*^9}, 3.47177326096875*^9, {
   3.471773346890625*^9, 3.471773383734375*^9}, 3.471773418109375*^9, 
   3.47177345403125*^9, 3.47177350353125*^9, 3.471773613328125*^9, 
   3.471773685328125*^9, 3.47177373196875*^9, 3.47177376971875*^9, 
   3.471773804671875*^9, {3.47177384434375*^9, 3.47177387365625*^9}, 
   3.4717739061875*^9, 3.471773949703125*^9, 3.4717739875625*^9, 
   3.4717740226875*^9, 3.4717740775*^9, 3.47179070628125*^9, 
   3.471790933078125*^9, 3.471790984609375*^9, 3.4718033138125*^9, 
   3.4728114791875*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot some things to see where the strong dependence is. ", "Subtitle",
 CellChangeTimes->{{3.47180547728125*^9, 3.471805489796875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"best", "=", 
  RowBox[{
   RowBox[{"BigFit", "[", 
    RowBox[{"0.96", ",", "0.69", ",", "1"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"no12", "=", 
  RowBox[{
   RowBox[{"BigFit", "[", 
    RowBox[{"0.96", ",", "0.69", ",", "0"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"no02", "=", 
  RowBox[{
   RowBox[{"BigFit", "[", 
    RowBox[{"0.96", ",", "0", ",", "1"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "3"}], "}"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.471790779671875*^9, 3.47179078296875*^9}, {
  3.47180326571875*^9, 3.47180327696875*^9}, {3.471803405875*^9, 
  3.4718034800625*^9}, {3.47180361678125*^9, 3.471803655171875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.41600971734664094`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2793.720104399283`"}], "/", "T"}]]}], ",", 
   RowBox[{"0.45323068652747583`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5465.954657049064`"}], "/", "T"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.471790789390625*^9, 3.471791007109375*^9, 3.471803236515625*^9, {
   3.471803268859375*^9, 3.471803280109375*^9}, 3.47180333059375*^9, {
   3.471803399921875*^9, 3.471803415390625*^9}, 3.471803483015625*^9, 
   3.47180362209375*^9, 3.471803696484375*^9, 3.4718054051875*^9, 
   3.4728114845*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.4131259535953175`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2789.628270740285`"}], "/", "T"}]]}], ",", 
   RowBox[{"0.46511342342802126`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5454.364860234164`"}], "/", "T"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.471790789390625*^9, 3.471791007109375*^9, 3.471803236515625*^9, {
   3.471803268859375*^9, 3.471803280109375*^9}, 3.47180333059375*^9, {
   3.471803399921875*^9, 3.471803415390625*^9}, 3.471803483015625*^9, 
   3.47180362209375*^9, 3.471803696484375*^9, 3.4718054051875*^9, 
   3.47281149003125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.4021218170891275`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2773.3432214543886`"}], "/", "T"}]]}], ",", 
   RowBox[{"0.10932800312291442`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5655.611189261307`"}], "/", "T"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.471790789390625*^9, 3.471791007109375*^9, 3.471803236515625*^9, {
   3.471803268859375*^9, 3.471803280109375*^9}, 3.47180333059375*^9, {
   3.471803399921875*^9, 3.471803415390625*^9}, 3.471803483015625*^9, 
   3.47180362209375*^9, 3.471803696484375*^9, 3.4718054051875*^9, 
   3.47281149540625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"{", 
     RowBox[{"best", ",", " ", "no12"}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Log", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{"{", 
      RowBox[{"best", ",", " ", "no02"}], "}"}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"T", ",", "300", ",", "1000"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.471803488578125*^9, 3.4718035553125*^9}, {
  3.4718036619375*^9, 3.471803858625*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVx308FHYcwPGjooe7c8eRQx6vhxWpq0ni7su41svTOk0rI/Rk2CrKRYhz
DsfRLLWQSiFXWEwtrvmqi1hm3ZWHLqaHtVJNhUti7bc/Pq/P620XuUe4U59C
oQSQ/n935ySdgnEwjz7o8DGcg8lRIzF7bsRBtW6G4FgoB5caPLk12BYHm8ul
Vcu3clDi2SW+1hUHXk5PF24P4qDbL6d0Sdo4oG+bNX3fh4OVFd6D47o4aP7S
KnXWMg6mpuXXvHCKB17MVWdPnQM6utj79ZbEw7LtVWPORxww/bnePkfZfsjv
EM2TtdqjosRwy+WoA2DOX3Okm2GPoU305kdeCVDeeVzxdq8dzrb7fabcWQSY
feG1+g9blEobmLHUg/DiNedtisAWp1ZtNOj4cBCGS35NaE6wwSn/1/tvPU2E
HkqwOTvRGrt3NVZOtSZBw8Llx7mlC7C4nYu1dYdgRj0/x0JphWsX95QWyZNh
XLgeaROWGDmaNGq9OwWiy640sj6zxAzDvpWLglIhoumjkCuzQJFFyKpI58PA
LZ7NyP2bjZfcfOl0ozS4MNOOaeLJxm/LnvPdJWmwx9C7v7PSHAv1LDWSN2mQ
ES48FGNtjg3ZS7ZSo9LhjYYmMC6cjzyjDq/annTYsKCmpsJ0Pt686mNTECAG
c4a2Zn+RGX5vccPVUyWGHEGDSL3ADNuTNA00bgbUaeMfRDSY4sS/Lfbs6gzo
i3CaWOtjij+I+aM8cwmct2EOTz5iYbyyheKSKQEQKZ7XS1kYaGGlH/tBAoN+
qzeoF7GwSDRvp/KbTNh85sFq1h0T7J3oafZ9mAlbu4ou60QmGLbibODFYClM
8yer2BwTDNyt77NYJQVBm1f8yz5jdL/usfyhWxZwMxvVUpkxFlpRExurs0Dd
30qz9jZGJyctJcQsG5oHqxzlesaoipAm8/OyIairu/ZlMxNvFqm28CazwVYv
QytIYeL1V4NLk/flgHJ3uRrXMXGJT17o3aEcGM7R9NdTmHhX6NY17S8Ds/ce
hfW3GJgsUa3YpZJBLEoOTMgZKG98OP6MmwsjynGh7isGFs/V1ioUueAx8HYk
0o6BL03vnfOwzQNBaWsWr98Iz9tGTg3L8+CYAcVhINEIwwN/W987Uw6F1NNz
T5saYXpK+9hAvBzuj+Qc/auJjs8iVIONQ3I4YanzFu+go2/0SeXt4Hy4c/HR
jsw5dJwfN2dqWpUPZalpLNYVGv55cqPzd+4FUBaT2/15OA3VEQkJycSdM9jH
ecSqhSXXZMQPRuvCVhMrap74VhFnat+/siFOuCaKGiKWtE9T322jIX3g5Bmh
RwFMG7T5VRC7Ww2brOEVwJrOzRo9YucheogPcYGAUfoujIb251aVBxG7stU7
XhHPdkxZsZfYo3Wfro9Ys47hX03cYmFn8RNxdIiL1JJfALHP+NvDiENtQro+
Ia6+IXfcRPzF48MsV+JdY0/GNxC7xHSUbyJeGVyX/Smx3qGvW+TEVeyfa6nE
Y7x0g1LirFN+B/WJn+pX+iuIJUn/eE6E0vC2bETbRlzsHHDvMXFLAMvhHvGJ
OdRT/cT1xmujHxOLXTVR3cQVPaGX3hD7KM9ybxL/WCye+EjcezRlqon4P9np
TQk=
     "]], LineBox[CompressedData["
1:eJwVx3k41HkcwPExW6hlJB1rBo1x5oh+E1tyfLJ5eqxF6HhqVuHZymKTkaNx
hGYmTTNGZXqKSnexRarZ1ro+aZAiSaiVMVKic+dB62HKfveP9/N+XtYxieE7
6DQaLYT0/zseTDFoyAfB4EuOms7FzNhP8Yn3+BAYmOuXP0Ohk/6r++pmPrCe
S4q4OgqFa9rz6tr5MHqMei2boNDrz9LPgj4+9Co9GGEjFF6+tFY98ZkPttvL
3s17RGF2TsH1d67JoKeeCuMXU+jiyfmptyQZtmxkeJz0pDB3VC/JRbIXOA7X
REkJy7G8xGDLH7EpYKel1RQ0uGPkX4yal/6p0JzWecnZxh0NrR/NkrmlQYCy
NIph7IZi8S3TBKN0WKao3xD71RV13DD91ul0MCu9WrHiowvqgv/Ze394H+w/
32i66LMzduxUXtbdFUBRhsbqi6UzFrdQWFGZAdttHuxQ+TvhKoeeUwpZJpiF
mT6fyluKMWOCMatdWTB3asZK2+mIBwyeLbePyIZTk5FPzCwdMY3J48a47Yd4
o/kjE1kOWOUVxGCY5ACVlZRt0WePv50Z9fMW5sDjqW59t7X2eFSP1SXU5oCw
PLK6ud4Ob+U7bjWKzQVjhU4p8LBDX5NW/4qeXNi4+uy1xhpbbKoOWCIPyYOv
E21cnq8tHmHeW7lGlQfjFoKX4a022CLoumVMHYAforQ1VLQNTn5t4JiXHYDk
qk3TiRMcPJbnN+b7nRDU5vXNEQoOJtc20DxFQuicYSUYr+ZgKNOCnjAthImg
Oyn+/daoSPt2R+2vIphTOHIu+pA19k721AQNimDNxdlOKyhr3OZ+IfTaJjH0
3xYPL9WwMXQXPcBBJYYFK6o5pcfZ6N3os2zQ6yA82/Nm4EMgG49aGO1Tlh0E
48z7dOPZbHR17aPxFuVDY4Hdj/0Hl6AqWpzpJ82HzpuK2AszVtikUG3xncqH
lqsyJ1ORFTZ+UDtlJh2C7D10kXqWFToGSCOfag7Bvq6x6Ygjlvg03Kv9S7AE
hlq29zbaWGKmUOW+UyWBvSbaqBc3LFCmHJwYoQ6Dp0jsYR9ogcVz+yrKyw/D
1qYBy7gXLHy/sPuiD1sKv0gWOi5LYeFVdozurUwKJ+9yywYWszAq9OG63lky
2Ny0Lvexkom5WS3j/cky0Eg9jEwimTgSrVIrNTII73hRJDVkYlDc6dq2TQXA
pNIdJJXmuJg/R/dFVQAx/MLqoW3mOHA6zG23txx8EjPk03PM8Ul0amomMSfl
vVxLrLIrqZMQfzyzs/ANcfn1V0FXiGdvSz3SRZxalxarIf47/5ui34kZ/afP
hfvIgS1+Wswj9rZ4a/a9rxx2t6yvrDE0RzcNgxdA3Lt8+EYVMeci93wE8Yl6
4c0rxIYuWe57iF/79iuPEXetnhdcRsx7Pl0bTxzH8xSz/ORQF/epjUUcuYTX
vpT47PiiDlPi9UP7F6wkNj27rtOA2DO+9fwG4l08VfeYgTnqZfzcICM+HOM8
8JB43DdX/xRx+r8lg3eJh+mXg8uJC68vfHWHuE3yqa+Z2DDLdvQCcUPIAptu
4pDj1e9OEt+cvypuiFj6ePNHOfGlnsgqLfFt55l/RMQnivMmZ4hrr1SOZRD/
B12FUco=
     "]], LineBox[CompressedData["
1:eJwVx39YC3gcwPFVxFFbW79YpVrTEl0R3aS2T2l4JCX3dDJxRT8QaXP9XKq1
1qQ1RS79OlIdnQrJXarro5ZE4eknYqIu5O7BRTxZ3Pf+eD/v52UbFhMYrkuh
UDaT/v+929NUCoqgeHwO+0QIGyVRb/bHtIuA4hCnXLqdjY76Y7c0N0VQcaBr
VUcQG2VePdKWHhEcndoNWn82uv/xy1TSsAhSYyIdE73ZWFXpo/kwJYLoMm5T
DYeNR9Jya147iaGWe2fVzL92uMyNtWmoWAzDpRN8htIO01/pxC7LPgyTeqG9
jX+ysLp4TvC1qJ9gMOZxkReVhSHXqU3PveOgOMWs6sxBW5xre3eW0jke2HLG
VPNdG5TL6+nRBgmwcn39QLGPDWpdt+h3fU6ABEtV/i6xNWr93h6+NZ4Iq6ef
+1nGLcJ7EQ1V2htJ8Lk9+ozitBUWda7A2rpkqDh1vVDdaImrOYMlBUoJbH1k
FagzZYFhk0mTiyJTYHLbFdYmLwvMmPNguf3WIxApOMGoUzAxnil0DXNOhZ87
/bt9xhfiZXdfKpWWBpylQdz5sBAPlL3ie8jSQLHh3ENt5QLM17Hok71Lg+Nf
2krvWy3AeoXDdoOodOh+4Tr3Yp458mhd3rWD6WCfTDE/aGqOHY0Ca9VmKfDk
U5wDBWaYx2zneqmlQI2x7/loZYadSX31hisyYOXpu8y6elP89KWVtfBCBsh9
rGWXBKZ4Qsqf5C2QQVxTzKZToyYobm6luGXKYGf56F+HskzQn2mpG/1ZBktK
ErhXOSZYED8/vHlvJmg6f9ho1muMQ58Gm3yfZcKTrlluzERj3Olyzv9ikBxy
Xqw9vWOxMfpH6go4ajlI9PNO+j5ioEeb57fP3LNgm8o+WC+HgfmWBokNF7Jg
uqVk+qqAgU5OwxShmQJSwvVonnoMVIfKJfwcBbympFy81kLHjgJ1MG9aAfm2
hUEOqXRs+0fjKIk9CtwIx6fXPenoIMgJ6R85ChnvH89r16Vjf6B7z4xfNvDp
l9qGbhuhRKZ2iVBnQ2in/m+ux41Q2fDsw8sVxyDepCRKIDTConnDtdXVx6A9
0+nxTTsj/Nt0oMLTJgdW8c6/c9LQ8LxNmHZCmQMdMx4Bb4/Q8Ef/O+uHZimh
kJ/V84BJw/SUzvdPxEpoVXvsAKTiy1C1pmFECcVv+w7N7KWi777S5u6gXNhD
E9eyaFQ0F32jnVHnwscmxfr7zYb4tHSL80EPFfSENSoXRxhib2hcnIRYONsy
2IJYvbi4JZs4QJvFphNX14z5/kq85kVykzbcEONa4qNGiK/W9b3qI6Y+KT0b
6KmCL1+9N0iJPSwnjL/jqSDBx8bg6R5DdB6hCgXEtsKaB/3ErArX8q3EReq1
lbeJ5y5LcTlEjKoc3jXivjVGfheIpbNzY5XE+4Rucgu+Cs7vDni4hjjEWtiz
hNj1rKhqOXHAaKoJlxhdysQcYrf9XeXfE1cL6FRjYp3kHa1K4l2CyLUTuw3x
PS9dv4RYRe83GiEe163yqyYOcd6oGSDuzn4zfJP45K7AxBvErZtN7AaIx2LH
1v1OfIWxet8ocdlAqkkNceVgyOV3xPXZ7OflxIVF0k9fic3zeusKif8DUxhH
Ow==
     "]], LineBox[CompressedData["
1:eJwVyn8w1Hkcx3HhqKOVkmOtX+vHyq/lW8fG4q3aO+X8riaWikp7ItcSkmS3
xYa1+mHOJExCrTslP65fnHdsieNUiqudROn3NZRSsbn79MdrnvOYeVnHJYfv
0NTQ0Agm+9qB3hmaBgrBxpzlHfWOwizBxK7kLiFc7OexdCYodNQZvzlyQwjV
i+wDm19TKPHvF7f3CyFy/KCn4VMKvS5VTWeqhJBgoV2iGqawrnbNyIdpIXCO
+DQo2inMzilueO2SApfLyk1YBRQ6ezB/Gi5PgdnGo64SewpFL+ftcS5IBcH2
Wq/eaHesL9eN/EOwFyK7qQBeoxvGXKFdfbwqDTwTZMaeRm443/pvbRk7Hehu
dqEDE66Yl9dsmKifAb38X13axlxQvTxMp2c2A9jiMwGMO86oDppMvflsH+jE
C6MkD5xwIL61Tn0tE7a/3tsyqumEJ7opPHd+P9BUO2YsHBxxJWvoZKksC45H
JEvbBcswbipzymLnAfhTp+T5kksOeEj3H3f7iGzQS77fXablgOl0/vI49kFY
HJPEvb2dhRe8Amk0gxxoLFrPCe20x6TKl35cSQ6czq9saHGyx6PzzAYlb3NA
e9Oe3uN1dtgsdYjSF4jAN3g46Ji5Hfoa9Kw6NySCzofSjeY1tnj9Ms9SHiyG
jDWPJj7b2+IRehfHXykGj8RYO/cmG+zOHGxeSB0C2xamZO06G/w018E0VRwC
oXDa/9oIE4+J/aZ8TSSgrr7HuZ/NxJS2Dg2PXAlc7OwZ6bJlYgidoZk4K4Et
A8O3nbqtsTRdb0fbz7lgehpzM1KscfjT0NXAsVzYK1+0NZNhjZvdTof8vjEP
JhWqmpO9VhiyU5PHUuaBbDK1b6XICrmdPq5jXvkgqLnl2LTCCo8y9Pe1KvLh
/JxB3JtHlujiotLgG0vh1PjOTR9jLFEZm5flVySFqsbbAt0hC7xeqoz0nZGC
d9La5ot8C+x8M+KYtecwTEsZNb0qc3TgFcXcHT0Mhel1d7IF5ng33Kv/S1AB
1Fdls5bNMjBLonSLVxaAw/MyA5GUgbLWsQ8vqEJY+MNbtpY1A098qzpXX18I
C7iGFuIWM/x36b0aH6si2NLY7J4dZIZnreLUr2RFsKGjZVPcJB23hvz147C2
DJZcMN4lLaaj6ED3+4cpMtCtFNl8/J6OL2KVI62jMnjQVVFYPWaKgQkVbX0b
i8E4f2b3LakpfidcoP6iLAZbY4+bGzim+KgijL2bK4eSyZ6W8icmeCc2LS2L
uDb87JUjxEq78vYC4t8G5ZhPXN8wHniGOILK7EshTmtPF4wSX9vaNh5ITHtY
cSrcRw6W6dPG6scmyGW8WuLpK4fNlL84mpg9SuPziCFq9eFwYmbN8uoIYklV
cEkA8XznA26/EH8W5VSuIB70XhSk+PqvDbuqT5zA98gz85NDaJRium3MBGMs
+f3LiPnhPnNNxKFPDhpxiOfiH3yjIPbY1VO9nlj1lL20lHje/ugOGfFxTsCK
JOL3viKdk8RaRnbcbcTPNOuC6onP6umtiSTuK5hQ3SCODnkXwSPuCDayuUcc
Vj7F9yZuWrwy4QnxOq25be7EtUMxF94Sc/INE1nEZSfEn/4jNmS5ppoT/w8Z
lFB9
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -18.},
  PlotRange->{{300, 1000}, {-19.011202030554593`, -3.6707668042969135`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.471803835703125*^9, 3.47180385921875*^9}, 
   3.471805414984375*^9, 3.472811496578125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVx308FHYcwPGjooe7c8eRQx6vhxWpq0ni7su41svTOk0rI/Rk2CrKRYhz
DsfRLLWQSiFXWEwtrvmqi1hm3ZWHLqaHtVJNhUti7bc/Pq/P620XuUe4U59C
oQSQ/n935ySdgnEwjz7o8DGcg8lRIzF7bsRBtW6G4FgoB5caPLk12BYHm8ul
Vcu3clDi2SW+1hUHXk5PF24P4qDbL6d0Sdo4oG+bNX3fh4OVFd6D47o4aP7S
KnXWMg6mpuXXvHCKB17MVWdPnQM6utj79ZbEw7LtVWPORxww/bnePkfZfsjv
EM2TtdqjosRwy+WoA2DOX3Okm2GPoU305kdeCVDeeVzxdq8dzrb7fabcWQSY
feG1+g9blEobmLHUg/DiNedtisAWp1ZtNOj4cBCGS35NaE6wwSn/1/tvPU2E
HkqwOTvRGrt3NVZOtSZBw8Llx7mlC7C4nYu1dYdgRj0/x0JphWsX95QWyZNh
XLgeaROWGDmaNGq9OwWiy640sj6zxAzDvpWLglIhoumjkCuzQJFFyKpI58PA
LZ7NyP2bjZfcfOl0ozS4MNOOaeLJxm/LnvPdJWmwx9C7v7PSHAv1LDWSN2mQ
ES48FGNtjg3ZS7ZSo9LhjYYmMC6cjzyjDq/annTYsKCmpsJ0Pt686mNTECAG
c4a2Zn+RGX5vccPVUyWGHEGDSL3ADNuTNA00bgbUaeMfRDSY4sS/Lfbs6gzo
i3CaWOtjij+I+aM8cwmct2EOTz5iYbyyheKSKQEQKZ7XS1kYaGGlH/tBAoN+
qzeoF7GwSDRvp/KbTNh85sFq1h0T7J3oafZ9mAlbu4ou60QmGLbibODFYClM
8yer2BwTDNyt77NYJQVBm1f8yz5jdL/usfyhWxZwMxvVUpkxFlpRExurs0Dd
30qz9jZGJyctJcQsG5oHqxzlesaoipAm8/OyIairu/ZlMxNvFqm28CazwVYv
QytIYeL1V4NLk/flgHJ3uRrXMXGJT17o3aEcGM7R9NdTmHhX6NY17S8Ds/ce
hfW3GJgsUa3YpZJBLEoOTMgZKG98OP6MmwsjynGh7isGFs/V1ioUueAx8HYk
0o6BL03vnfOwzQNBaWsWr98Iz9tGTg3L8+CYAcVhINEIwwN/W987Uw6F1NNz
T5saYXpK+9hAvBzuj+Qc/auJjs8iVIONQ3I4YanzFu+go2/0SeXt4Hy4c/HR
jsw5dJwfN2dqWpUPZalpLNYVGv55cqPzd+4FUBaT2/15OA3VEQkJycSdM9jH
ecSqhSXXZMQPRuvCVhMrap74VhFnat+/siFOuCaKGiKWtE9T322jIX3g5Bmh
RwFMG7T5VRC7Ww2brOEVwJrOzRo9YucheogPcYGAUfoujIb251aVBxG7stU7
XhHPdkxZsZfYo3Wfro9Ys47hX03cYmFn8RNxdIiL1JJfALHP+NvDiENtQro+
Ia6+IXfcRPzF48MsV+JdY0/GNxC7xHSUbyJeGVyX/Smx3qGvW+TEVeyfa6nE
Y7x0g1LirFN+B/WJn+pX+iuIJUn/eE6E0vC2bETbRlzsHHDvMXFLAMvhHvGJ
OdRT/cT1xmujHxOLXTVR3cQVPaGX3hD7KM9ybxL/WCye+EjcezRlqon4P9np
TQk=
     "]], LineBox[CompressedData["
1:eJwVx3k41HkcwPExW6hlJB1rBo1x5oh+E1tyfLJ5eqxF6HhqVuHZymKTkaNx
hGYmTTNGZXqKSnexRarZ1ro+aZAiSaiVMVKic+dB62HKfveP9/N+XtYxieE7
6DQaLYT0/zseTDFoyAfB4EuOms7FzNhP8Yn3+BAYmOuXP0Ohk/6r++pmPrCe
S4q4OgqFa9rz6tr5MHqMei2boNDrz9LPgj4+9Co9GGEjFF6+tFY98ZkPttvL
3s17RGF2TsH1d67JoKeeCuMXU+jiyfmptyQZtmxkeJz0pDB3VC/JRbIXOA7X
REkJy7G8xGDLH7EpYKel1RQ0uGPkX4yal/6p0JzWecnZxh0NrR/NkrmlQYCy
NIph7IZi8S3TBKN0WKao3xD71RV13DD91ul0MCu9WrHiowvqgv/Ze394H+w/
32i66LMzduxUXtbdFUBRhsbqi6UzFrdQWFGZAdttHuxQ+TvhKoeeUwpZJpiF
mT6fyluKMWOCMatdWTB3asZK2+mIBwyeLbePyIZTk5FPzCwdMY3J48a47Yd4
o/kjE1kOWOUVxGCY5ACVlZRt0WePv50Z9fMW5sDjqW59t7X2eFSP1SXU5oCw
PLK6ud4Ob+U7bjWKzQVjhU4p8LBDX5NW/4qeXNi4+uy1xhpbbKoOWCIPyYOv
E21cnq8tHmHeW7lGlQfjFoKX4a022CLoumVMHYAforQ1VLQNTn5t4JiXHYDk
qk3TiRMcPJbnN+b7nRDU5vXNEQoOJtc20DxFQuicYSUYr+ZgKNOCnjAthImg
Oyn+/daoSPt2R+2vIphTOHIu+pA19k721AQNimDNxdlOKyhr3OZ+IfTaJjH0
3xYPL9WwMXQXPcBBJYYFK6o5pcfZ6N3os2zQ6yA82/Nm4EMgG49aGO1Tlh0E
48z7dOPZbHR17aPxFuVDY4Hdj/0Hl6AqWpzpJ82HzpuK2AszVtikUG3xncqH
lqsyJ1ORFTZ+UDtlJh2C7D10kXqWFToGSCOfag7Bvq6x6Ygjlvg03Kv9S7AE
hlq29zbaWGKmUOW+UyWBvSbaqBc3LFCmHJwYoQ6Dp0jsYR9ogcVz+yrKyw/D
1qYBy7gXLHy/sPuiD1sKv0gWOi5LYeFVdozurUwKJ+9yywYWszAq9OG63lky
2Ny0Lvexkom5WS3j/cky0Eg9jEwimTgSrVIrNTII73hRJDVkYlDc6dq2TQXA
pNIdJJXmuJg/R/dFVQAx/MLqoW3mOHA6zG23txx8EjPk03PM8Ul0amomMSfl
vVxLrLIrqZMQfzyzs/ANcfn1V0FXiGdvSz3SRZxalxarIf47/5ui34kZ/afP
hfvIgS1+Wswj9rZ4a/a9rxx2t6yvrDE0RzcNgxdA3Lt8+EYVMeci93wE8Yl6
4c0rxIYuWe57iF/79iuPEXetnhdcRsx7Pl0bTxzH8xSz/ORQF/epjUUcuYTX
vpT47PiiDlPi9UP7F6wkNj27rtOA2DO+9fwG4l08VfeYgTnqZfzcICM+HOM8
8JB43DdX/xRx+r8lg3eJh+mXg8uJC68vfHWHuE3yqa+Z2DDLdvQCcUPIAptu
4pDj1e9OEt+cvypuiFj6ePNHOfGlnsgqLfFt55l/RMQnivMmZ4hrr1SOZRD/
B12FUco=
     "]], LineBox[CompressedData["
1:eJwVx384E3gcwPGZCp398JsRxiqJuDjHMB89qZ40Us5VcrXds0LdyXQWRn7M
mmU8lH6QenIrx0UJXT+UT1mkI/3A6siPUq0u4SnyhLv73h/v5/282MKETSIq
hUIJI/3/rvtf6BQUQ2VUYENpOAelsWN7ElrEEG/r6+27gYOuC0buDbSKoTzC
f6J3HQdlwZ3ZNzvFoLNSO1iv4iD36pmp1D4xuIzY+Fd5c/D8udUDk1NisB81
0M5ncTAjs6Dmb/ckuNpTwlC/ckY3H6cN2rIkmFmfHBeR6YxZb/US3ZT7wSjm
bLR7vRNWlxlsvRL7Czx0fPe8Sd8JY67Tb7xYlQxj2knJQhEbDdkP5qk8JPCw
Ov26RasjyuX1JnuND8DisSsGLQGOOOsVsaB95gBsSwz15IsccJY/vv/e6xTw
PjMTK4uzx65djednb6cCa+DVDm7BIixtW4m1F9PgXvFR1Fy0Q7+lvadKVFIY
dZ42XDJqi8KPqR/td6fDxqJ2XYafLeYYPP16yeYMqKS635rMYqGEFe0l9DgI
b+6gZ8aQDdZxQ+l0RibECVwNAv1t8KfTb4MCZJmwf13ES/MKayzWs30im8gE
5bMUlwaWNdYrXLYZx2aB13otVVBohTxG+6ra3iyIrXe71W9mhXevhTgUhmWD
MOARq+yoJRaxWnyDNdmgPyhe83SRJbalPqmnrcwBrf7q+BUNFjj9T7OTTVUO
MC+Ef9O9xgKPZAd95FnLYERRe3LDK3NMamqm+OTKwPPRHt2lPHMMZ9lR987I
gL3PNizH1RxLJF+JmuJyQceL3CzqMUPtdO+N0OFc2MLr4H6QmuEPnr+GX4iS
w0zX0ZaaZWYYvpsaslQjB06zdtR40BQD7gSuGOYegslM9UW/IlMstjNOaaw6
BHr8Z8LIUFN0d++jRFsqYPsLTUeQkSlqBHJpUL4CJubsI9gaE7xbotnK+6KA
LYL3kvFcE7wzOuAqTcwDm+NdbSOrTdAlJD+meygPij/nmYUsNMHuTdzOOb4S
lj14vb3mMROlMo3nLo0SlMDW7TzBRFXj8KRu5WFQXJ5svv0jE0sX9tVWVx8G
3akip2NuTHxv0aMOdMyHHSezp+PGGfibo3D2nSofWrdFXrhexMCd4X+u1c5T
QZni/i3fFQzMSm/79DxJBWCpqlvaTUedQDPQOKSC1OOMS6IMOobGlzd1RBXA
PH9tgymHjlZio9k5TQEIuVWR/o9pOFge4fFzQCHwxW8cTKU0fCxITpYSf8hR
fjEg1iwuu6kknt/v0zOXRsPqmpHQSmLBjt+Vb4mTb0pih4gT6vSnkJj+vPzs
psBCQEnigwTiALt3Zt/yCoHnHSzvTKWhxxA9OoT404yxsIXYSe1VsZn4sOGL
wGvEhm7pnvuIHccrJ9XET/yZ/CriI58rRFLi+GgfuW1QIezq/27tcuIYh+jO
ZcQ27xud2cQbXx409yUeDHKgWBH77GmviCROrKddoxLrpW1vVhFHtW9d/lcK
DT/xshacIg6e1jd8SPyaep5fTdwf/8fIXeIO5VhfK/EbFvd0HXFzmLlzD3Hg
FqO0SuLLpn7xL4mZz4a/Lyc+1xtTN0EcUd7ifYT4RGn29L/EU+pakzzi/wBC
e0oT
     "]], LineBox[CompressedData["
1:eJwVyn08FHYcB/AjKz24tBC63JPn5xwWefgyV/PyFFmtdBVL5KGH83AeTnLO
Ec6tB82LWIrEyirTapjvconVZRthXSRkroc1eZiJ2a8/Pq/P6/36fJgRR0Ii
1SkUSiDJh+76ZY5KQT6s6TCqQG0nFEa/jT3SxgeFeMYgQMsJLZeOdgy280Ev
W/uPJ8udUOylELUo+KBVtcVoTt0JXW9/M5Om5MNYsODG1mlHvFztMzg9w4eJ
idgIoyeOePxE0bVXNgnw4qqvT2OVI1o7s/z7yhLA1IrnHunuiFkqtWPW+Ylw
s+fOsEscB+vKlu26FZ0Eav3xh3becUDej9SmYe9ksLTfwsld54CazEcaUjsB
VHTqfpGQtBElkoY1catSIDJp4LPDKnuc5wQv7XyfAuOvayVle4gD/k7sGEuF
JZMD6cLbdth1sPHy/M9poC/z+Wi03xZL7ztg/XfpkKnG09SesUEXs97zxVIh
hH9uMF5hZ4MRk2mTRlEZoNzXUn40xRqzl/VvNN1+HK7fqmzzb7FCgWEYJ8Iu
E9pLRlNq9a3whqsflbr6BAhkGbkWRy0xvkLl6SY+AdVnY+MXuy3wtNr6bvEE
2StlG2Z8LbAhz3z3qugsEF3xLhhrMkeP1Z3e9b1ZMFtyK2Ta3Rzv3eHSZYEi
4P8g+ovTbIanDNs2eclFkPpPLZX2qRneT+tu0HLIBi3qtsW9faY4+18ry6A2
G0rg5spnUaZ4RuQ56aEvhjNnphnxGqaY0NxKcc4Rw/c6OS80akwwyJCmHvde
DNY1BY9muSZYLFgZ2XwoB5jG6a9s3xpj32xvk9/zHAiqadB9f9YY99pfCrq6
QwLWWx/o6YMxBkWpc83kElC9a15LmWKj21132+euuRC/QllcXcXG07RVqY21
ubDjW8HYfh4bbWyUlDC9PGh1UaNRDNkoD5cIPQvz4KkP10TSzcJ7xfJdHnN5
MJSUX007y8K7bwYthcdOAmdb21RnMAvNuYW8nqGTcKn9XN4SPRb2hLgqFgLy
IfCu1c7QASYKxXL7g/J82MBUVwxXMlHa+Hx63KEAgizOGWyOY2LpCmV9XV0B
iLYrGXMcJr7WfVzlzigEHNGoOfUfA68wIuZfSgvBuFiX4v+IgfuDHmzt05BC
iQ9V9VUZA7My7k8NJEjhQmXoQnU8A8fD5YONQ1IwbmLHvfFioF9MefPDHUXw
q7BhZGgtA9fxl88vyIuAda9nJrCHjs/Kg+0Ou8mgr55Xmiik4+/hyclC4ind
Ra8YYrlJWUs+sfm7WtU+4rpro341xBXLaS5+xMktgugh4i8bjvUziakD5ZUh
7jKYHBvW70qnoxvt5dpPPGQQn/D0ggWx3RA1jEvMPXDVl07MquJc3E78dUfO
Ox1iTesM+6Mf/q9CfSjE3Zu1A2qJM0sOjPem0TEmzFmy3lMGf4p9HcTEPHqY
woLYtua6MpV420imziZiIzdmzhFi59jOi6HEbS1G/buJ1dL3tEqJfzIqOL6R
eMoja+l54qEed3Mz4jH1ywF1xNyFf3+jET/Mf6tsJz5fVWSiSdwaqMN+TJzI
jupaSKXjzY9dYkaIw3R8UyeJq3t5NyaIvQWObBVxSalodpF4g7+FYpD4f+Y+
Tgs=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -20.},
  PlotRange->{{300, 1000}, {-21.065439112200753`, -3.6707668042969135`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.471803835703125*^9, 3.47180385921875*^9}, 
   3.471805414984375*^9, 3.472811496625*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fit data and output", "Subtitle",
 CellChangeTimes->{{3.471803211515625*^9, 3.471803214859375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"BigFit", "[", 
   RowBox[{"0.96", ",", "0.69", ",", "1"}], "]"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Best", " ", "Fit", " ", "is", " ", 
    RowBox[{"BigFit", "[", 
     RowBox[{"0.96", ",", "0.69", ",", "1"}], "]"}]}], " ", " ", 
   "*)"}]}]], "Input",
 CellChangeTimes->{{3.471790779671875*^9, 3.47179078296875*^9}, {
  3.47180326571875*^9, 3.47180327696875*^9}, {3.471803405875*^9, 
  3.4718034399375*^9}, {3.471805387296875*^9, 3.47180538846875*^9}, {
  3.47180554078125*^9, 3.471805553625*^9}, {3.47180559903125*^9, 
  3.47180560353125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.0180283263962923`*^-10", ",", 
   RowBox[{"0.41600971734664094`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2793.720104399283`"}], "/", "T"}]]}], ",", 
   RowBox[{"0.45323068652747583`", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "5465.954657049064`"}], "/", "T"}]]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.471805399875*^9, 3.471805505609375*^9, {3.47180554715625*^9, 
   3.47180556825*^9}, 3.471805611703125*^9, 3.472811502015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Lots of plots\[LineSeparator]", "Section",
 CellChangeTimes->{{3.470375787609375*^9, 3.47037578971875*^9}, 
   3.470399096625*^9, {3.4712690765*^9, 3.47126907934375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plv2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"v2data", ",", 
     RowBox[{"PlotJoined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", " ", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plv1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"v1data", ",", 
     RowBox[{"PlotJoined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Thick"}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Logplv2", " ", "=", " ", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "v2data", "]"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"Part", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "v2data", "]"}], ",", "2"}], "]"}], 
        "]"}]}], " ", "}"}], "]"}], ",", 
    RowBox[{"PlotJoined", "->", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Solid", ",", " ", "Black", ",", " ", "Thick"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Logplv1", " ", "=", " ", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Transpose", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Part", "[", 
        RowBox[{
         RowBox[{"Transpose", "[", "v1data", "]"}], ",", "1"}], "]"}], ",", 
       RowBox[{"Log", "[", 
        RowBox[{"Part", "[", 
         RowBox[{
          RowBox[{"Transpose", "[", "v1data", "]"}], ",", "2"}], "]"}], 
        "]"}]}], " ", "}"}], "]"}], ",", 
    RowBox[{"PlotJoined", "->", "True"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"Dashed", ",", "Black", ",", " ", "Thick"}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plv0", "=", 
   RowBox[{"ListPlot", "[", "v0data", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"plot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Aa", "  ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      RowBox[{"fitsol1", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Blue", "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Aa", "  ", 
       RowBox[{"E", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
      RowBox[{"fitsol2", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", "Red", "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pltherm1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
   ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pltherm2", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "/", "q"}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick", ",", "Dashed"}], "}"}]}]}], "]"}]}], 
   ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Logpltherm1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"E", "^", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "]"}], "/", 
       "q"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick", ",", "DotDashed"}], "}"}]}]}], "]"}]}],
    ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Logpltherm2", " ", "=", " ", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{"E", "^", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2", "*", 
            RowBox[{
             RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "]"}], "/", 
       "q"}], ",", 
      RowBox[{"{", 
       RowBox[{"T", ",", "Tmin", ",", "Tmax"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"Black", ",", "Thick", ",", "DotDashed"}], "}"}]}]}], "]"}]}],
    ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arplv1", "=", 
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "/", "#1"}], ",", 
         RowBox[{"Log", "[", "#2", "]"}]}], "}"}], "&"}], ",", 
      RowBox[{"Transpose", "[", "v1data", "]"}]}], "]"}], "//", 
    "ListPlot"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arplv2", "=", 
   RowBox[{
    RowBox[{"MapThread", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"1", "/", "#1"}], ",", 
         RowBox[{"Log", "[", "#2", "]"}]}], "}"}], "&"}], ",", 
      RowBox[{"Transpose", "[", "v2data", "]"}]}], "]"}], "//", 
    "ListPlot"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Arpltherm1", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"E", "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], 
        "]"}], "/.", 
       RowBox[{"T", "\[Rule]", 
        RowBox[{"1", "/", "zz"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"zz", ",", 
        RowBox[{"1", "/", "Tmin"}], ",", 
        RowBox[{"1", "/", "Tmax"}]}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Arpltherm2", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Log", "[", 
        RowBox[{
         RowBox[{"E", "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{
              RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "/", "q"}],
         "]"}], "/.", 
       RowBox[{"T", "\[Rule]", 
        RowBox[{"1", "/", "zz"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"zz", ",", 
        RowBox[{"1", "/", "Tmin"}], ",", 
        RowBox[{"1", "/", "Tmax"}]}], "}"}]}], "]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"Thermal", " ", "Expectation"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arhplot1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"Aa", "  ", 
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
        RowBox[{"fitsol1", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", 
       RowBox[{"1", "/", "zz"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"zz", ",", 
       RowBox[{"1", "/", "Tmin"}], ",", 
       RowBox[{"1", "/", "Tmax"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Arhplot2", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Log", "[", 
       RowBox[{
        RowBox[{"Aa", "  ", 
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "Ea"}], "/", "k"}], "/", "T"}], ")"}]}]}], "/.", 
        RowBox[{"fitsol2", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "/.", 
      RowBox[{"T", "\[Rule]", 
       RowBox[{"1", "/", "zz"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"zz", ",", 
       RowBox[{"1", "/", "Tmin"}], ",", 
       RowBox[{"1", "/", "Tmax"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
   "pltherm1", ",", "pltherm2", ",", "plv1", ",", "plv2", ",", "plot1", ",", 
    "plot2", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
   "pltherm1", ",", "pltherm2", ",", "plv1", ",", "plv2", ",", "plot1", ",", 
    "plot2", ",", "pltherm1", ",", "pltherm2", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.01"}], "}"}]}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
   "Arpltherm2", ",", "Arpltherm1", ",", "Arplv1", ",", "Arplv2", ",", 
    "Arhplot1", ",", "Arhplot2", ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4699716287558594`*^9, 3.469971658899185*^9}, {
   3.4699717820656204`*^9, 3.469971785097103*^9}, {3.4699718534304757`*^9, 
   3.4699719303113794`*^9}, {3.469989952203125*^9, 3.469989954421875*^9}, {
   3.4699900201875*^9, 3.469990024890625*^9}, {3.470027964609375*^9, 
   3.470027966375*^9}, {3.47002821884375*^9, 3.4700282480625*^9}, 
   3.47002847553125*^9, {3.470028506453125*^9, 3.470028507296875*^9}, {
   3.470028565953125*^9, 3.470028618875*^9}, {3.47002866928125*^9, 
   3.47002869259375*^9}, {3.470028738421875*^9, 3.47002874128125*^9}, {
   3.470033835984375*^9, 3.4700338974375*^9}, {3.470033932671875*^9, 
   3.47003397640625*^9}, {3.470109688765625*^9, 3.470109689140625*^9}, {
   3.47010978784375*^9, 3.470109803765625*^9}, 3.470109863765625*^9, {
   3.47011361678125*^9, 3.470113620828125*^9}, {3.47011367190625*^9, 
   3.47011371184375*^9}, {3.4701137425625*^9, 3.470113858875*^9}, {
   3.470113896609375*^9, 3.470114063375*^9}, {3.4701141285*^9, 
   3.47011413134375*^9}, {3.4701141645625*^9, 3.47011421221875*^9}, {
   3.470114267859375*^9, 3.470114306125*^9}, {3.470114393390625*^9, 
   3.470114394890625*^9}, {3.470115197265625*^9, 3.470115216796875*^9}, {
   3.470115478921875*^9, 3.470115500890625*^9}, {3.470115532140625*^9, 
   3.47011553940625*^9}, 3.47011562203125*^9, {3.47011587503125*^9, 
   3.470115893828125*^9}, {3.470116974203125*^9, 3.47011699390625*^9}, {
   3.47011734190625*^9, 3.47011734690625*^9}, {3.4701177415*^9, 
   3.47011774490625*^9}, {3.47011778203125*^9, 3.4701180413125*^9}, 
   3.470118084875*^9, {3.470118643234375*^9, 3.470118688140625*^9}, {
   3.4701187646875*^9, 3.470118784734375*^9}, {3.47012009953125*^9, 
   3.470120119734375*^9}, {3.47012065246875*^9, 3.470120653109375*^9}, {
   3.470120782015625*^9, 3.470120782828125*^9}, {3.47012083384375*^9, 
   3.470120868625*^9}, {3.470121123765625*^9, 3.470121166796875*^9}, {
   3.470121320703125*^9, 3.470121405328125*^9}, 3.47012144575*^9, {
   3.47013092334375*^9, 3.47013109971875*^9}, 3.470131221484375*^9, {
   3.470131861078125*^9, 3.470131883078125*^9}, {3.47013208284375*^9, 
   3.4701321076875*^9}, {3.470134596078125*^9, 3.470134638703125*^9}, {
   3.470134722296875*^9, 3.470134765609375*^9}, {3.470136171328125*^9, 
   3.47013617371875*^9}, {3.470136238703125*^9, 3.470136246328125*^9}, {
   3.4701363278125*^9, 3.470136371296875*^9}, {3.470136533859375*^9, 
   3.470136543875*^9}, {3.47013775496875*^9, 3.470137802625*^9}, {
   3.470137835390625*^9, 3.470137846609375*^9}, {3.47037578571875*^9, 
   3.4703758089375*^9}, {3.470400010671875*^9, 3.47040007075*^9}, {
   3.47040018340625*^9, 3.470400228625*^9}, {3.470400292578125*^9, 
   3.4704002968125*^9}, {3.471256982078125*^9, 3.47125715971875*^9}, {
   3.471257521109375*^9, 3.471257569296875*^9}, {3.471268415375*^9, 
   3.471268417921875*^9}, {3.47126846025*^9, 3.47126846103125*^9}, {
   3.47158951959375*^9, 3.471589535640625*^9}, {3.471589569140625*^9, 
   3.471589572078125*^9}, {3.4717908060625*^9, 3.4717908096875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", "::", "\<\"gprim\"\>"}], ":", 
  " ", "\<\"\\!\\(Solid\\) was encountered where a \\!\\(Graphics\\) \
primitive or directive was expected. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/gprim\\\", \
ButtonNote -> \\\"Graphics::gprim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{
  3.471589550984375*^9, 3.471591436265625*^9, 3.47159156790625*^9, 
   3.471592512859375*^9, {3.471592937703125*^9, 3.47159296184375*^9}, 
   3.4715932601875*^9, 3.4715934116875*^9, {3.471593496296875*^9, 
   3.471593549421875*^9}, 3.471593583578125*^9, 3.47159364696875*^9, 
   3.47159416315625*^9, 3.471594702796875*^9, 3.4715949874375*^9, 
   3.471595077*^9, {3.471595157421875*^9, 3.47159518159375*^9}, 
   3.471595495453125*^9, 3.47170546765625*^9, 3.471705515484375*^9, 
   3.4717056700625*^9, 3.47170573434375*^9, {3.471755777328125*^9, 
   3.471755786453125*^9}, 3.471755980203125*^9, 3.47176171540625*^9, {
   3.47176175134375*^9, 3.471761851046875*^9}, 3.471761899984375*^9, {
   3.47176329209375*^9, 3.47176331525*^9}, 3.4717633571875*^9, {
   3.47176346353125*^9, 3.471763492421875*^9}, 3.471763587515625*^9, {
   3.471790706890625*^9, 3.47179073215625*^9}, {3.4717907943125*^9, 
   3.471790806390625*^9}, 3.471790875125*^9, 3.4717910105*^9, 
   3.471803330796875*^9, 3.47180541515625*^9, 3.4718055056875*^9, 
   3.471805568296875*^9, 3.471805611828125*^9, 3.47281150246875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, {
    {Hue[0.67, 0.6, 0.6]}, 
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJw10WtIU3EcxvE5S0UqrUTwkk1XtrJ0XiqLLo+V3SSyUFPLPEhR4d2abmZ6
dtNNnVuRkwxxWlCpiaZpasWhDK0XMUgqM0pM7ULaiOw2u+/XgT+Hz/m/ePhy
fFMy9x7m83i8rX/O3/e/hzmOWL7x0JvsEM724QTu1cV1qEaDbTadQJjo3KNr
yWRI8Pxpd1DriNjmYQkChOKkgTQymwuHNuuUozXIZkEe3H/lbM4Skbk8RI45
ZU8ygTYzUoQf/7rh8oUVtC+Df7N7xOCH5bQvg3Hq4ErzFjLyoSjq73lfF0D7
+fDtupRc40BmTyJ2unIsKWcZ7RfA8GT9o+ujS2m/AAxWiVYnkZlTmNdzAaeG
RLRfiD3G4qGAZLKpEJ1N5zdOvl5C+0WQhJbm50rIw0V4v/BOR4Hj/3sWMr/p
i7dr/G02sJCe7f38czV5mEXrwaHXMx4vtlksR7dOPXA+j8zK4ZceMnTGm2yW
w+rlqrnZu4h6FGjIOKCdzCRnKfBu9GiqnQ+ZU8C/J3W/+aHQZlcl2JA4S7iC
zChR9c3um2c4uUWJBy8W7I63+FG/Cn39Mc0DDeRoFbalrNVLjpBNKgxOG2f6
+ZMtKmzS3qi7M+5L/WrkjEhjIq6QDWroXdpitenkYTWEmrezSkLJ4mKYK8es
S6wC6i+G64RPY2Iv2VyMxlVc1Rw9WVACzl4gDNtPziqB+2md8qaIzJXgy9na
tNAPC6lfA7e5srECPZnRIHyqet26EHKLBh+la5UJT3yoXwsVkzl9q5AcrYUw
bJ9zjIhs0uJo1zlvx4EF1K/Fd36w6a6cjFIUOidacoPJhlJEHavc7vLKm/pL
8cyhvvOkkSwuQ3x10vymKDJbhsgu6YSBTzaXYfb9CY1Xjxf1l6OyIcC8XkLO
KsfOXeNR78RkrhxiFevpNulJ/Tq8rLJ/09xEZnRI4FWPN6eRW3TYXq/scwok
8yrw42p+e6vFg/orEGYv31HbTjZVIOPP3+iTkS0VWONZ/UkAMvSoOyKJqnf0
4H4DpnZnTw==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -18.},
  PlotRange->{{310., 1000.}, {-18.444952284453695`, -6.25745504287798}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4712569845*^9, 3.47125700884375*^9}, {
   3.4712571039375*^9, 3.4712571608125*^9}, 3.471257459046875*^9, 
   3.47125756978125*^9, 3.471258009625*^9, {3.471268420171875*^9, 
   3.4712684615*^9}, 3.471268620859375*^9, 3.47126908196875*^9, 
   3.4712692794375*^9, 3.471588245453125*^9, 3.47158946265625*^9, 
   3.471589551015625*^9, 3.47159143628125*^9, 3.47159156790625*^9, 
   3.471592512859375*^9, {3.47159293775*^9, 3.47159296184375*^9}, 
   3.471593260203125*^9, 3.47159341171875*^9, {3.471593496296875*^9, 
   3.4715935494375*^9}, 3.471593583578125*^9, 3.47159364696875*^9, 
   3.47159416315625*^9, 3.471594702796875*^9, 3.4715949874375*^9, 
   3.471595077*^9, {3.471595157421875*^9, 3.471595181609375*^9}, 
   3.471595495453125*^9, 3.47170546765625*^9, 3.4717055155*^9, 
   3.471705670078125*^9, 3.471705734453125*^9, {3.47175577734375*^9, 
   3.471755786515625*^9}, 3.471755980203125*^9, 3.4717617155*^9, {
   3.471761751359375*^9, 3.471761851046875*^9}, 3.471761899984375*^9, {
   3.471763292109375*^9, 3.471763315265625*^9}, 3.4717633571875*^9, {
   3.47176346353125*^9, 3.4717634924375*^9}, 3.47176358753125*^9, {
   3.471790706984375*^9, 3.471790732234375*^9}, {3.471790794453125*^9, 
   3.471790806421875*^9}, 3.471790875265625*^9, 3.471791010546875*^9, 
   3.471803330796875*^9, 3.471805415171875*^9, 3.47180550571875*^9, 
   3.4718055683125*^9, 3.471805611859375*^9, 3.4728115025*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwtz3lIk3Ecx/ElSaJbeWSaq5xKRqCyRJZE0oeOJypHK8yUPJZlkYGNTJfm
sc3p3OamJTZPGmWFpCVekaU+rVyjMKVCLM9u/aMSihxm2rHvAz8eXr9/Pr93
QMqZg6lOHA6H+Xv+/f9/0gx0Dt2trawNYh0X53B6WmcLXU42n8P7pK6BWG2g
w8jE197gpfu55MlMiOsXh9IuBzisyEJDgrnPYwNZIEd38rj1frfAYVaOev5x
wbd4svQ8nBv6A/N++tN+NpwtOk3ZdrI5Gw82eX47ZlpH+zkIZ3x64n+spf0c
nL3ZvHsijqy4gAC1ii97vIb2cyGLnDJUiMhsLrhVn2Qjt/m0n4eT2Utm34WQ
Ofl42HTlnrjFj/bzoeydG7NGklGA1ilJDMe6mvYLYIrsCW09TIYCv5gW55ov
vg6XKxBzNTE3R0OeVCD8KJf1W08WKsE37QpirD70fiUeRsX1PEsjDyphZ2x+
+Z5kgQodevnn8O5VDstU6JooaLekkVkVTo0Nd7jwye6FSPVxKn3X7029hYhY
vdRTWEhuKURRmVD4cguZo0aNaG3bnR8rHZaoYfp6PPhWC9mshuu8rbUpnTyj
hvFQ3GJdGBlFqOwUe5+Y8aL+ItgzEpnvbeTJIvgqRd6bssnCYhiv/fbngawo
xsDRS9wsF/JgMV4HZ2QdeeFJ/Rpk7ls13lxPlmlwcrS6OimNzGpwYM8Na3Ik
2b0ESQmnoxqWkaUlCDPUqf2HPai/BDt6Y619jWSOFtvn3vTpc8kSLUpsbkMn
JGSzFi+b6waj15NntJhgP/AifrlTvw4po0yi1wtyuQ7RAUELbxvJkzrwbzLV
JhVZqIfH1oEtIQlkhR7yJTnRVSLyoB5XVTHlrzzIglJ0MRc3t4+soP5SmEbs
13dWktlSdFoWbGIJ2d0A1dt83SMuWWpAcYcivubpcuo3YH5WEPRES+YYId72
Zd+2vWSJER9TGxvtbmSzEZaN8rzp5zzqN4LnFZ/uUkFGGeqjXNXRcTz2D1HS
Yr4=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{300., -9.},
  PlotRange->{{310., 1000.}, {-9.80387579554677, -3.6681146922707755`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4712569845*^9, 3.47125700884375*^9}, {
   3.4712571039375*^9, 3.4712571608125*^9}, 3.471257459046875*^9, 
   3.47125756978125*^9, 3.471258009625*^9, {3.471268420171875*^9, 
   3.4712684615*^9}, 3.471268620859375*^9, 3.47126908196875*^9, 
   3.4712692794375*^9, 3.471588245453125*^9, 3.47158946265625*^9, 
   3.471589551015625*^9, 3.47159143628125*^9, 3.47159156790625*^9, 
   3.471592512859375*^9, {3.47159293775*^9, 3.47159296184375*^9}, 
   3.471593260203125*^9, 3.47159341171875*^9, {3.471593496296875*^9, 
   3.4715935494375*^9}, 3.471593583578125*^9, 3.47159364696875*^9, 
   3.47159416315625*^9, 3.471594702796875*^9, 3.4715949874375*^9, 
   3.471595077*^9, {3.471595157421875*^9, 3.471595181609375*^9}, 
   3.471595495453125*^9, 3.47170546765625*^9, 3.4717055155*^9, 
   3.471705670078125*^9, 3.471705734453125*^9, {3.47175577734375*^9, 
   3.471755786515625*^9}, 3.471755980203125*^9, 3.4717617155*^9, {
   3.471761751359375*^9, 3.471761851046875*^9}, 3.471761899984375*^9, {
   3.471763292109375*^9, 3.471763315265625*^9}, 3.4717633571875*^9, {
   3.47176346353125*^9, 3.4717634924375*^9}, 3.47176358753125*^9, {
   3.471790706984375*^9, 3.471790732234375*^9}, {3.471790794453125*^9, 
   3.471790806421875*^9}, 3.471790875265625*^9, 3.471791010546875*^9, 
   3.471803330796875*^9, 3.471805415171875*^9, 3.47180550571875*^9, 
   3.4718055683125*^9, 3.471805611859375*^9, 3.47281150265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
  RowBox[{"T", "\[Rule]", "750"}]}]], "Input",
 CellChangeTimes->{{3.472811541703125*^9, 3.472811580640625*^9}}],

Cell[BoxData["0.025251601391146787`"], "Output",
 CellChangeTimes->{{3.472811546625*^9, 3.47281158096875*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Output", "Section",
 CellChangeTimes->{{3.470375811375*^9, 3.4703758170625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"outfit1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"(*", 
    RowBox[{"canonicalfit1", ",", "canonicalfit2", ","}], "*)"}], 
   RowBox[{"pltherm1", ",", "pltherm2", ",", "plv1data", ",", "plv2data", ",", 
    RowBox[{"(*", 
     RowBox[{"plot1", ",", "plot2", ","}], "*)"}], "plv1", ",", "plv2", ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(T\), \(S\)]\)/K\>\"", ",", "18", ",", 
         "Italic"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<n\>\"", ",", "18", ",", "Italic"}], "]"}]}], "}"}]}], 
    ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0.03"}], "}"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"outfit2", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"(*", 
    RowBox[{"canonicalfit1", ",", "canonicalfit2", ","}], "*)"}], 
   RowBox[{"pltherm1", ",", "pltherm2", ",", "plv1data", ",", "plv2data", ",", 
    RowBox[{"(*", 
     RowBox[{"plot1", ",", "plot2", ","}], "*)"}], "plv1", ",", "plv2", ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.0005"}], ",", "0.005"}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(T\), \(S\)]\)/K\>\"", ",", "18", ",", 
         "Italic"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<n\>\"", ",", "18", ",", "Italic"}], "]"}]}], "}"}]}]}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<outfit1.tif\>\"", ",", "outfit1", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<outfit2.tif\>\"", ",", "outfit2", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "300"}]}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4699716287558594`*^9, 3.469971658899185*^9}, {
   3.4699717820656204`*^9, 3.469971785097103*^9}, {3.4699718534304757`*^9, 
   3.4699719303113794`*^9}, {3.469989952203125*^9, 3.469989954421875*^9}, {
   3.4699900201875*^9, 3.469990024890625*^9}, {3.470027964609375*^9, 
   3.470027966375*^9}, {3.47002821884375*^9, 3.4700282480625*^9}, 
   3.47002847553125*^9, {3.470028506453125*^9, 3.470028507296875*^9}, {
   3.470028565953125*^9, 3.470028618875*^9}, {3.47002866928125*^9, 
   3.47002869259375*^9}, {3.470028738421875*^9, 3.47002874128125*^9}, {
   3.470033835984375*^9, 3.4700338974375*^9}, {3.470033932671875*^9, 
   3.47003397640625*^9}, {3.470109688765625*^9, 3.470109689140625*^9}, {
   3.47010978784375*^9, 3.470109803765625*^9}, 3.470109863765625*^9, {
   3.47011361678125*^9, 3.470113620828125*^9}, {3.47011367190625*^9, 
   3.47011371184375*^9}, {3.4701137425625*^9, 3.470113858875*^9}, {
   3.470113896609375*^9, 3.470114063375*^9}, {3.4701141285*^9, 
   3.47011413134375*^9}, {3.4701141645625*^9, 3.47011421221875*^9}, {
   3.470114267859375*^9, 3.470114306125*^9}, {3.470114393390625*^9, 
   3.470114394890625*^9}, {3.470115197265625*^9, 3.470115216796875*^9}, {
   3.470115478921875*^9, 3.470115500890625*^9}, {3.470115532140625*^9, 
   3.47011553940625*^9}, 3.47011562203125*^9, {3.47011587503125*^9, 
   3.470115893828125*^9}, {3.470116974203125*^9, 3.47011699390625*^9}, {
   3.47011734190625*^9, 3.47011734690625*^9}, {3.4701177415*^9, 
   3.47011774490625*^9}, {3.47011778203125*^9, 3.4701180413125*^9}, 
   3.470118084875*^9, {3.470118643234375*^9, 3.470118688140625*^9}, {
   3.4701187646875*^9, 3.470118784734375*^9}, {3.47012009953125*^9, 
   3.470120119734375*^9}, {3.47012065246875*^9, 3.470120653109375*^9}, {
   3.470120782015625*^9, 3.470120782828125*^9}, {3.47012083384375*^9, 
   3.470120868625*^9}, {3.470121123765625*^9, 3.470121166796875*^9}, {
   3.470121320703125*^9, 3.470121405328125*^9}, 3.47012144575*^9, {
   3.47013092334375*^9, 3.47013109971875*^9}, 3.470131221484375*^9, {
   3.470131861078125*^9, 3.470131883078125*^9}, {3.47013208284375*^9, 
   3.4701321076875*^9}, {3.470134596078125*^9, 3.470134638703125*^9}, {
   3.470134722296875*^9, 3.470134765609375*^9}, {3.470136171328125*^9, 
   3.47013617371875*^9}, {3.470136238703125*^9, 3.470136246328125*^9}, {
   3.4701363278125*^9, 3.470136371296875*^9}, {3.470136533859375*^9, 
   3.470136543875*^9}, {3.47013775496875*^9, 3.470137802625*^9}, {
   3.470137835390625*^9, 3.470137846609375*^9}, {3.47037578571875*^9, 
   3.470375858375*^9}, {3.4703759351875*^9, 3.47037593565625*^9}, {
   3.470398462875*^9, 3.47039850090625*^9}, {3.470398532296875*^9, 
   3.47039856696875*^9}, {3.4703985974375*^9, 3.470398604921875*^9}, {
   3.4703986565*^9, 3.470398687109375*^9}, {3.470400099578125*^9, 
   3.47040014934375*^9}, {3.47107167571875*^9, 3.471071683671875*^9}, {
   3.4710720243125*^9, 3.47107202925*^9}, {3.471170688203125*^9, 
   3.471170690203125*^9}, {3.471170757125*^9, 3.471170758546875*^9}, {
   3.471170820078125*^9, 3.471170825484375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVx3k41IkfwPFxRHJVihytkDO5Bqnw+RARDVFpS3JHojAnhtxKrpTIWSJM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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1Xc81Y/3B3BkVWRUlJUUUkSUUTrvoyUVIdUnq4iM6MYd1r3ca1SySpGM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      "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQDQYLShymq+gHsrHa7QfzP5Q47DJ+9/OmsiyEr1Dq
sPrC1t4JWY72EPXlDlx7Jvv351pC5AuqHOYveWDB/tgUIv+hykFLNM7CyyEM
wmeodrj69oPRhB+BEL5AtcOW1pw/IbvsIXyHaod/zju3hT0Nh/An1Do4rfPZ
5qKQDOH/aHBIeZe+WtUvE6q/0UHtzlQ235xcCP9Ao0N0V0+NuFwWhN/R5JDt
cSf5pXM6hL+hySHH98Ysr+IKCF+ixcFnjfayD5nVUP+0OJzIcv+do1oPNa/N
ISuHw/tgSjPUP+0O7pv3THhi1wn1T4dDffpzh5D/HRB+RqdD79EjokGy7VB+
t4Pl0eccb6wnQfgF3Q5XXuf4K86fAOG/6HYQFpJt0nLqg9rf52B2r6Zthvo0
CH9Hn0Ny0ZHNKyPmQPgX+hxu31K1LI+bCeE/6HO4OsfdxIZ7lv1o/A3t+AMA
CT0UGQ==
    "], {
     {RGBColor[0, 0, 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 51], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 52], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 53], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 54], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 55], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 56]}, {}}], GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ6a2fJCfhwa9mC+Q6tDo/W2zraL0hC+R6tD
dkDs/y5zbQh/RptD3uujoex5KhD+hjYH673udlslzCD8HW0O+cIuO9c5G8H5
jb8P5px0soTzdyc9/8V/HMo36HC4JSWfuYvVGWp/h4P/zsU1CpfUoeo7HI7+
WPP6o409hP+hw2Fn/Y63xclQ+YxOh77b8z9nMkLNU+hyeJig/bLa1QfCj+hy
WHFr9zWPNEMIf0KXg17NG6+ljVYQ/oVuhztXLs1doQFV/6LbYWpTywZ7iwgI
/0SPw7TPhqZXL4ZD+Dd6HHx6L5y/8joMwmfodXi9z+KYm5sLhB/Q68C1+e6P
7GmBUPf3Ohyd7LRMaR1UvUCfQ7Cm+0w/1iSofJ+D+GU2tZf3ouxH42NwxQcA
Noz3fg==
    "], {
     {RGBColor[1, 0, 0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwt0AdIVAEcx3G1tDRtIKjpaYYVcVpdE9TIX0q2lCRMcWbWZVo4z3V6evve
bUdaZ0GHI0kOB2UhaYmjxIZaUtGiQWFJwwsLQ7Hx/g8ej+97D37v81anZh3m
29nY2IT/Pf9d/x8peWjkaDbcn3YOYW8IcNflXpm9myvbZgE0GcnhiT0ebCMf
yf3jtdyaVWy/yYfTSe27iLd+bIsLULFkyRNL53q2fQuxa7Jo0By/ke3eQuTm
L6gW5WxhO6UIH2+vm2ji7aD9Ypxx/RL0Ki+I9ouhq+Y3WcNCaF+IbRnFth3R
obQvxLtzNx74xeyh/RJYv76c5rbso/1SvOnt6DoZHUH7pWjL+WDyDoiifRGm
RzSOaYmHab8MlqbNFdLuaNovQ3d/VU9fZCztl+MUZ1d33Ip42i9HvNCNiVuc
RM/F8J2c5T1fmcJ2hRh7D7Te9Bk+Ru+LMWSqfx5dc5xtngQL/U4cHSrh0/dL
oOv4Nn9dlMb2qAS9QvfJqAvp5JHCkmTH7xo/zXa2FA6hYemLuJnkk8IxzH99
Q2Q228tlaPt0KDj4bA55ZUgUNU7dmchlu12G1KdjBTsPCsgvR2bWjyz9zXy2
o+QouxdwsDmwkP6HHH3bXfV5g0Vsf5fjcsAlr2fJQvIr8DkhXXnDvpT8Cni8
cI6Y6hKRX4HsVAUntaSc/Eq8x25na6OY/Er8HhxTNldJyK8EL2kotlspJb8K
j5c5pXlKZORXQdDpNNAikZNfhYu/nvUcYRTkZ2C3/+qMXY2S/AwmbgUypmYV
+RnUJYfPzN9myK8Gt784k/NaTX41rs+oLeO2WvKrYR075r/UX0d+NTynfda2
xunJr0GQ11yDSW8gvwbtxp3GzjtG8muwaI5JyJNWkF+LOuWTb4vXVJJfi7C2
jg8uQ9SjWrh5O9QLMqvIr4Nq4n7lJvdq8uuQ+3Buw+Y+6l4dvFq586ezzpJf
j5+3hs2PfGrIrwfvStBA7Ch1ux7BGQVbv8pqyW+A1FL5mAk8R34DfGetlz2n
qM0GnLCNGaltOU9+A8xt543f+SbyG3GNExvp5VcX8gd/sloa
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtzw1MzHEcx/HrmoeMhspDkRO1akp5yNPkI7cIqU6Xp+SWq6klD8Wlcg/d
XXfXw8nQ8hCXMSYjQ1NNnQ5NimQUNS6J6XDl4Tzl+ff9b//99/7//9vn95oc
v02QwOVwOKF/73/P/5coDZLVlr7qz/xg9iId5vJgYfMsAWtDOlK+n9QkFcex
xi5MPjNkxLC3W1ibd6FzUOIp1KWxlu9GbFdx8m25lDVPAuem06OtXA1rowSv
f7yyvBsoYi3KAL+/vdSxuIT298Cf1xvqLSmj/T14H3dlg0x8lvYzMcnkXmM0
VdB+Jm4fjfU7daWS9rOQ7aASnYmupf1sZDqdOFb/20T72Yh7jsA2x0ba34u2
8Tc3zr/TQvtScB7XTQhKfET7UsS2Gja0cztoXwbZ8HfeJ7rNtC/DMrsb1sPW
l/RdjnluLmK3629YF8nRdHO8Z1WClf6Xo1qraU3hfmQdoIAy7dPaRx02Or8C
+ys1grxVP1i3KND5ob00eTZnEfPk4Hnh1roenj3r7Tnw9ajqKds5mLUxBw+E
Q716Zg5jPVKJCoW4PyzVkbVIiaQJlVM7D41iXaFEhvVIxPQFzqw5KnRd0M0R
ThvLOlIFm+ms0JDqytqgwi+7A/ZZQ9xZ96lQZctqCvzFYw01RMPT+ek+U1gX
qVH/5UmIQOvJ2qzGC37z2tKJ3qwDctFm+b7d560va3kuVqn7BxptfqxbcqG5
6l/iawggvwYN5U5eTQkzyK+B+Ijk58XwWeTXoEjub567Loj8WkA6sfaWbi75
tbgW7ml3yTyf/FokKi50R2xaSH4dZDEObzLsQX4dUoKklm0pi8mvA7d5s4O/
JYT8Otj0vccj5Xzy58Fjeofrjmmh5M/DSmFO49S+peTPg8+Yx+cG7oaRPx97
Uy8Hq40ryJ+PeNcRyaH3wsmfj2dbuqJMnyPIX4CocjHvulsU+QvwNPLr0g9h
AvIXYEqyx/Ia9WryFyK84WFDxP1o8hdiyfsvrS+9YshfiJbq+t7zBWvIr0fg
wYpvbZx15NcjqdFdeEC5nvx68GLiax1cYsmvx1BjSMLmqxvJvw/juo2WW+JN
i/4AcMJcPg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(S\\)]\\)/K\"", 18, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", 18, Italic, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{300., 0},
  PlotRange->{0, 0.03},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.470114423015625*^9, 3.47011532571875*^9, 3.47011535884375*^9, 
   3.470115433390625*^9, 3.470117653296875*^9, 3.470118113734375*^9, {
   3.470118189859375*^9, 3.470118219484375*^9}, 3.470118466625*^9, {
   3.470119353609375*^9, 3.470119414484375*^9}, {3.4701194659375*^9, 
   3.470119469703125*^9}, 3.4701195236875*^9, {3.470119580875*^9, 
   3.47011969221875*^9}, 3.47011976803125*^9, 3.4701198135*^9, 
   3.470120129921875*^9, 3.470120896875*^9, 3.470121502484375*^9, 
   3.470131132359375*^9, 3.470131226828125*^9, 3.470375055484375*^9, 
   3.470375765859375*^9, {3.4703758384375*^9, 3.470375859515625*^9}, {
   3.47037589003125*^9, 3.47037590428125*^9}, 3.470375936953125*^9, 
   3.4703908604375*^9, 3.470396614125*^9, 3.47039667909375*^9, 
   3.470396845*^9, {3.470396956375*^9, 3.470396961359375*^9}, {
   3.470398473203125*^9, 3.470398501453125*^9}, 3.470398533703125*^9, 
   3.470398567765625*^9, 3.4703986055*^9, {3.47039866671875*^9, 
   3.470398687703125*^9}, {3.470399100375*^9, 3.470399162265625*^9}, 
   3.4703996013125*^9, {3.47040012759375*^9, 3.47040016978125*^9}, {
   3.4704002059375*^9, 3.47040023103125*^9}, 3.470400265109375*^9, 
   3.470400298953125*^9, 3.470400331765625*^9, 3.47040230365625*^9, {
   3.470468771875*^9, 3.47046879315625*^9}, {3.470488758015625*^9, 
   3.470488800671875*^9}, {3.470488840078125*^9, 3.47048885321875*^9}, {
   3.470488887125*^9, 3.470488918578125*^9}, 3.4704889561875*^9, {
   3.470488989*^9, 3.47048901578125*^9}, {3.470489051375*^9, 
   3.47048907278125*^9}, {3.470543319765625*^9, 3.470543336796875*^9}, {
   3.4705747749375*^9, 3.47057479459375*^9}, {3.470574830046875*^9, 
   3.470574842203125*^9}, {3.470574873296875*^9, 3.47057489171875*^9}, 
   3.470978097984375*^9, {3.4710253554375*^9, 3.47102540365625*^9}, {
   3.471025555484375*^9, 3.4710255725*^9}, 3.471071742625*^9, 
   3.47107187996875*^9, 3.471071944109375*^9, 3.4710720303125*^9, 
   3.471072091359375*^9, 3.471072828453125*^9, 3.47108450884375*^9, 
   3.47108459221875*^9, 3.47108463740625*^9, 3.471084692578125*^9, 
   3.471084842390625*^9, 3.47108489946875*^9, {3.471084937765625*^9, 
   3.47108498665625*^9}, 3.471085030703125*^9, 3.471170660359375*^9, 
   3.471170691171875*^9, 3.471170759328125*^9, 3.471170826515625*^9, 
   3.4711713308125*^9, 3.471256967078125*^9, 3.47125745921875*^9, 
   3.4712580098125*^9, 3.471268434078125*^9, 3.471268623265625*^9, 
   3.47126908528125*^9, 3.471269284375*^9, 3.47158824578125*^9, 
   3.4715894628125*^9, 3.47158955115625*^9, 3.4715914364375*^9, 
   3.4715915680625*^9, 3.471592513015625*^9, {3.471592938046875*^9, 
   3.471592962140625*^9}, 3.4715932605*^9, 3.471593411984375*^9, {
   3.471593496609375*^9, 3.47159354971875*^9}, 3.471593583875*^9, 
   3.471593647265625*^9, 3.471594163484375*^9, 3.47159470315625*^9, 
   3.47159498775*^9, 3.4715950773125*^9, {3.47159515775*^9, 
   3.471595181890625*^9}, 3.471595495765625*^9, 3.471705468*^9, 
   3.4717055245*^9, 3.47170567053125*^9, 3.471705734875*^9, {
   3.471755777515625*^9, 3.47175578665625*^9}, 3.471755980359375*^9, 
   3.471761715625*^9, {3.471761755625*^9, 3.4717618511875*^9}, 
   3.471761900125*^9, {3.47176329225*^9, 3.47176331540625*^9}, 
   3.471763357328125*^9, {3.471763463671875*^9, 3.471763492578125*^9}, 
   3.471763587671875*^9, 3.471790707890625*^9, 3.47179081465625*^9, 
   3.471791015921875*^9, 3.4718033309375*^9, 3.471805415421875*^9, 
   3.471805505953125*^9, 3.4718055685625*^9, 3.47180561209375*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVx3k41IkfwPFxRHJVihytkDO5Bqnw+RARDVFpS3JHojAnhtxKrpTIWSJM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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwV1Xc81Y/3B3BkVWRUlJUUUkSUUTrvoyUVIdUnq4iM6MYd1r3ca1SySpGM
lOwo2T4SH2Qn2aOsIhRlS3z73d9f5/F8nNfj9Tj/ne22JFN7Lg4ODnlODo7/
nx8aljdwVLijhblb1/sdBkB3/HmdVOWORq2L6OBpALt5v9b117ijVtPButX3
BhCo996/7L073p5I8Famn4KDxYkL3n3umL7HNq/n62lITTnWP7/gjoxaW9uW
cSMwO6pzyH7ZHVMqStXpZ88C55BKTPuqO07JWY0aF54FSylx0zxuMm7Kiras
OGoMog/G390UJWOhV2CvgpQJ+DLDs7+rkNGYwRui+N0UlGUC1lnsI6PS4SnS
H8Vz0FPq4dCwn4x3ZPVL6fbnYP/ile0Zh8g4+fHNgfDhczDhqhF1zYCMYyNC
hlIjZnDeops+ZEfGiwaLUq6CF0FZU+5MVxwZFxLb2gYXLeB3fsHTe4lkPOWX
K6503hJqNAzmDZ6TkZUYbR+YZwk2+24+eZNJRpOdgwJ+ZCuIVn7761kJGXfI
V55s5bgMnDvMo1y6yKg78a6lWMkGmp9Njsv3kTHmlYtGoo0NxMuyYKCfjA+l
Ik8pxNqApkz6N5NRMpb0WDdJCdqCy9YFHa15Mt4IWm/QtWwLnUKR/ZwbKbgc
MLdhasEOksPlNUrFKMiafZ7zVMce3ARLblMkKHgqoej8BoY9CKwfVPu2nYIT
qaTc7bzXQI93b0CTGgXDHizlmm93gKyVesVHRhRMD+Q985rhBKxxTjfluxRU
c8mID+27Aac4kmJSwyj4aht3hKAGCUTFj1TI3qegfnt7iGMICZKP+QttjqGg
SEPRzKVtN6Emkevlagq7L02uZrzrJghcWPO9+T8KupaNWE5Zu0O7y3NRg3cU
LBgIP/TzvjskBBw9WFVHQZ/C6Usu79xh7+uA4KIPFDwqMGI1oEIGEwHuXU8/
U9Bc33LrO24KRFdy27v9pmBLQ3iJVyMVrHuSQ7+vUPBheY9QKS8NFH8dy7fn
oGLW6fGw4CM0KJYOWmPOR8WkGB2v1lIa9HnyJB3ZTMW7k6slGgUeIKvKO7Bx
HxXLp2tttKq9IDOO71KhIxX3kt7uqLLwBfniiHXbXKgY4lcd7JDhC0/bxd/c
JlERPlS5lCz6QpTgrm2XaFSk9bg2OEf7AdPv5MifACouX5GV3HSDCRevBrvp
JVKxVtXaUfIdC1r9RHZkJlGxQt2Bmj7NgjPxj9tFU6n4tOTFXLSMPxzpyND6
msW+x1ZUIs7LH/bqN6ze+peKv9+Sv5/bHwDce9bfbeqgoqNoptvuskDw039w
6EAPFTdO7don/ysQlq9KTiZ8ouLFa9elw3YEwc/4PcakL1SsS3S6lxYSBL0b
zoiJTlMxYYF4IWVzC3JmQpMuCtBwed2r/JLtd8Dq3w2lw0do+KvkytqQvyGw
VHTALuoEDQ/W9ey00Q+FyAJLwZOnaLjWJ/JSV0Qo1OVkXs42oeEi7+Y36XJh
oJ52gtvzCg3rbfv8OYzDgf+hr6GgLw3VuOwtDezvQdL9lIVyFg2Hi1IUGeH3
4HBEU6J7EA1PuJmWryu+B+53JWa6Qmn4xZ//ywGB+/CZWRidFEdDXqHcLf3F
9yHXdWpAq4SGgSG6e9btfACG1zcHT7yhYZK0sbPSuQcw5qirnlBBw1nJGOls
/wcgbXc3kKuOhmbrK198HX4Ad8wVlN530jB9MFJpV/pDsNK3dredo2ECNfP3
sxPRwL+9mTtM1QPFfOU+J3Y/hieFnCwODQ90WneuN0kkFvafObBK1vRA6zJN
R9HTsXDFI37e/LAHxke3f9Upj4Xi986ju0574BHK5QtlWXHg6M1XV33NA70M
xzzUEhKgtg1DVhI8MOu159WrP56CpROF7+YzDxy0WZaxFH4GM/9LC/iS7IEV
RYOZ0fufgcxuIXrDCw88MDz+XyvjGdCYn11iSjzwUQFtzG1jEiioeBvt7/BA
DiOFmymnn8OtW3kiLgKe+K2SZF09kwK6q0FBSsKeOPnL+sKdHakwQ/7n9+hG
Txyo4zfIMEsFa5vVQRtJTyySyLXnLk6FA7r6ORd3e6J2lepD1YA0+Drda3T0
pCf2yAVXfNqTAXpWXKESgZ641et0cHNDFiy0tf/tuu2JLZdYBpf4syHrVBo5
KsQTr+o6RpidyIYt2mcshB94orSVtWFiVTb8Eo3ezZvkiUzvNLmYqpfwpE6p
frrcEzeFXd7Y5ZIDKxomvPV/PHFiiHop5XUu2OWs56b+9UTbYYUZx65caFKu
4dy+xguFuo4/cl3NhXj5Q6ue67zw2lMr8qFTeaArLj+3a6sXlt264zc7mgf0
5aWhO5peuNirE6igUgArFU/LTrp5oYhg2xftn0Vgd9iidI7ihdeLF191SBdD
U8nmkqeeXmj36H5y+ZliiM+9m7/k54W1dq7J9BfFoJtMeZEe7oV3/nTbpLqU
AP32ycf8WV4YFPhaZ/P//oUVw1+UulEvvNjwI+OfK2/hsm3R8QMTXjjb8jLw
ftRbqKT5iiVNeiFffIrt1sa3EJwoUOwz54XfSOnPxLXKQWx615+9XN6o78Vz
0mVtBex7aMOKkvbGG/zGKoM/KuBab2uYrZk3fkid+/OjrRLqpx5bf7jojasy
FkLds5WgvMZGVdfCG9fEfO7+tbEKZvf8bNls6423ByovZ5lVAZOxflM9yRs/
n0FOk+4qiJU9Fqsa4o358o/1/Maq4cO1gtSV/9j+7CkypVILppaSpLx33hjT
pXNb7WItdJqwtJzrvVE0s64zh1kLn3QN67pavLElgr7bpb0WxkRHxnMHvJEh
w1Xd4VsHXOWbVJxWvfElrTG4cKAe9otT8jq0ffDoJrv79W1NUCTQ6xOq64M2
ixJd5jzv4SAXHjuKPphgFpemofUe9CbXd+To+6DeWIVqWdx7MKp6vhBywQf5
yNir7dgMDqQ2nSMUHxy0Es8O42uB2Fr1ipevfHCek0fvZuNH2HI+xUIhzwf7
tFzr1337CI+GxRcTCn1Q6k2KfD1XKzxcXVEJK/NBu+wP318fbIVwjdq4640+
yCPyIF8rqxX8Ey08dn3zwVl7heL90W3g7BG4N0mGjjnmmz6u3uqAMe7F+q1y
dOwE+QcWaR3gEOlkf1+ejgGFJj+GajvALtsonqlMx8ZZjTVOazvB+suWdZcP
0pE0ab7DPrwTTM9mj0heoONwaViQ9tMu0FHsjI8Ko+MNI28ul6894PyvWuWf
e3R0C1tUdl3bC7GGId9sHtLxiV6gSezeXlgho/reODoeEj67x8urF95WZNbW
pNNxd3ZOjKFIHxwz95tZrKJjGqbZUQ0+gVHYrpPmy3SU0B7QGP3UD76yAa4V
q3SUnK9SLeIbgFd5nyMVOBkYrnjbqUR9AIR7Iz/P8DGQa1vpcdPgAWhTWHUP
2cxA4JrVcpUahH8qPia8UWNgVWPoi4KWQbCd9Z6VcWBg2hmToJEzw5DrQBH+
4MzAriDqmjSHYVjzyVXF7wY7P8/Vccd/GJKrrzgMUBmouMFqIrt4GEajTvQl
BjJQKlJoN0vhCzhri1bJJjFw+LhyzDX+r+DOyIiU+8xAq/TmXJ7REaicTnrV
OsjA7ChNUUGeUdh4Lb7J/ysD+aXPpWnvHIV8owjeL98ZaJGTMbtiOwoL26je
z5cZGArliYeHR8G7Em13bvFFmSRGd+m3bxDA171P4ZwvHm7Wl3woNAHNG/u3
P7rgi2cLtzj/UZsACdmvIvzmvrjwn0x/kOkE5Gr/mh6/4osHlyZTuKMnYNiJ
Pzf7hi/2MB7VZcl8B2zSVj9w1xev2V5QrND8Aav3Hqsf+88X/9g8Dn7jPwUn
ExLlCqp9UUhRpaM8fQoeZqSIKtT5Ireow9B48xQoV76e4fvgi59ce3JzJX+C
5Wx9buMnX2zg3egrUfQT/j2/rH5uyRefMXkDXnr/Ag8JCw1bVT+8+N/Lx3p1
0zDMxyEpreGHPvafMuIHpsFoPpmrW9OP/a/73govToNCy9RHQ/DDS0a39I8p
zEB7kP9NHUM/nPHV5+sLmgH16Yxs4et+GIxHV7sNZuFH7ZJieaof9rZkxKeO
zME/BQlC3pl++DhOt8uAYx6qk44s7n/ph9OxjzL5JechjhFak1ngh9cCnt7s
MZ6HUxqy9tHVfmjm9q25vmwe0p7oJ7kO+2GOSmTsUvwCvD54esMGISY6W12O
UHBbAswXqR0WZqKCVd2n7vAlaFbp9isSZWK6kOjV9Kwl+CFrP31FjInV49tI
iWNLsIvPrz1PmonRpfPdP21+w9O23NhLykw8VePxUtl8GSJcJBRTDJiosv7Z
arbNCrg+GSd0A5m40HVJqt2Rg1i+qmk7HcTEnXp7Nth7cxC3lAICU28zcd+c
pCxPKAfxNF+qXjiE3XdFu8H9FQfR2nDWdOQ+E4e0JPR4FjkIzcUCu/BEJqoT
5SJCwZwEh7F/8OC/TJyKkEj5XcxFRHJKtgVOM5F6Xu332VM8xEstrWnrWSb2
b27a0mjDQzS6nhPSmWeioXzhuLkXD8HdG3J6comJis4FbcXpPAQtd6XqPAcL
5UbWapH4eQnzq/35CkIs1N3ZX/axkZeQe/csuk6ZhUoiQyUNtvxE3p1d5gKO
LHQZTNnCal9PNK9rHKpxYuGTJ0I+z36uJ8ZCXZ1Y11mos43e1blOgJC6n+u5
cIOFO76IZzH1BIjAx7qPBqksHLUQ42l9JUBcyDRuzw9g4fvU4CDqPUFiqdHT
yCqRhVEdYR+FbYUIEKo/8rKThcLnkvZGJYsQY5yHasK6WVjqu2mfSaEIETmX
ZeDay8ID0vKEZJ0IMdpzz1i5n4V9favxPd9FiIjkf6wzR1i48/CSFsd+UWJQ
Z8wrdY6FTa/N8v/UiBL+dnyvn4j649/w4BvDixuJdyXHt0UY+eMN8uKA0m0x
4uSrF9/sjf1x5keIxZF4MaIpWSRH15S9f75s4PxajGiN+IwT5/1RNFHnyVif
GNFvT7U9buWP40/MVhL3iRNLIikpf67745e422Ycg+LEHmduZcdgf1Q7cmCy
7ORW4r5ElbZetT/On7y6beS0FFHr3ZYnqB6AW+4OhY+e204s/a9cbmtGAK5V
PpKQYi1PPPAnZmFLIE73/LPpTaUSQX5TzqEZFIi0BzF1qnl7ibMSUlwufwLR
3yTB7K6zOhHlsd7+jVMQCpzgCXz74gDRtdRZenooCFezUpIOZugQ1mrPz2Zd
uIXp3zkFkzcBcdaB67hi9S18Tp/Yq3NRj9CtPLx36OBt7NzTWfNe6hgRKSXg
VZBxG7OiZ1oCfp8gVFT6OCzE7uB6E9ExMcFTRLXNLToRegd/J/4smsk3JN5F
VV+C5Tuodk+4uLPQmKic7N9NdwtG058ZtnZjpsSu46FW7YPBOBYR4VEge55o
Nz34ftXwLjI6p8eonhcJemC12rXqu8hxL8FdYr85EVYwND+mHoKjfcGhLr8s
idh1fS8zM0NQ16FRWmbDFeLH5o7kw7KheF9H0G2lyIZIl7VdmQgLRbmG3z/3
WF8lrpxt1O/iDkOdLdvXPT5qT7AYtXOfyWE4heub5XY4EGM21f0Fg2xfOXwV
RZ2I084Jb5ouhOPxZpm6Iv3rhLj72pXV6nAMqwlSUXR3JQYSTFRv6EZg0Bv1
Hv8xEtFqQ6PR2baPa1nbwna1fFzZXbaZM/0HpcdJRGb219NpbMetNXxSxDat
zMNxkO3lTzecf0yQiA2fE56ZHo7ArzvrxS9MkghdqYmNWhCB3xK6a5RmSITq
4AaL42w3JQbxeLAtl6yRdI7tJMnnx6rZ5ldmqN1kO5elWm09SyLaDgkbZrBN
4Q+vezBHIpwtNG9JEhF4TNB2dHWBRFhts3ivxPauQjHl04skwviL3yZttid7
DrnHsK15vT7JjG3PyK6/6kskgtPHsjyM7aE6M1nH3yRiDli88WynnApzKmB7
lCvVMJPtAn3NPK5lEtF092dfDdvK+T36CWyXG23a0cF2zo72yAm2c0V1nL+w
XbeB6Nf6QyJSOq1eT7PNokrsDmI7JtZ/6S/bwxev0VrZ/j8sqqYq
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGCwAGIQDQYLShymq+gHsrHa7QfzP5Q47DJ+9/OmsiyEr1Dq
sPrC1t4JWY72EPXlDlx7Jvv351pC5AuqHOYveWDB/tgUIv+hykFLNM7CyyEM
wmeodrj69oPRhB+BEL5AtcOW1pw/IbvsIXyHaod/zju3hT0Nh/An1Do4rfPZ
5qKQDOH/aHBIeZe+WtUvE6q/0UHtzlQ235xcCP9Ao0N0V0+NuFwWhN/R5JDt
cSf5pXM6hL+hySHH98Ysr+IKCF+ixcFnjfayD5nVUP+0OJzIcv+do1oPNa/N
ISuHw/tgSjPUP+0O7pv3THhi1wn1T4dDffpzh5D/HRB+RqdD79EjokGy7VB+
t4Pl0eccb6wnQfgF3Q5XXuf4K86fAOG/6HYQFpJt0nLqg9rf52B2r6Zthvo0
CH9Hn0Ny0ZHNKyPmQPgX+hxu31K1LI+bCeE/6HO4OsfdxIZ7lv1o/A3t+AMA
CT0UGQ==
    "], {
     {RGBColor[0, 0, 1], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 51], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 52], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 53], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 54], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 55], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 56]}, {}}], GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ6a2fJCfhwa9mC+Q6tDo/W2zraL0hC+R6tD
dkDs/y5zbQh/RptD3uujoex5KhD+hjYH673udlslzCD8HW0O+cIuO9c5G8H5
jb8P5px0soTzdyc9/8V/HMo36HC4JSWfuYvVGWp/h4P/zsU1CpfUoeo7HI7+
WPP6o409hP+hw2Fn/Y63xclQ+YxOh77b8z9nMkLNU+hyeJig/bLa1QfCj+hy
WHFr9zWPNEMIf0KXg17NG6+ljVYQ/oVuhztXLs1doQFV/6LbYWpTywZ7iwgI
/0SPw7TPhqZXL4ZD+Dd6HHx6L5y/8joMwmfodXi9z+KYm5sLhB/Q68C1+e6P
7GmBUPf3Ohyd7LRMaR1UvUCfQ7Cm+0w/1iSofJ+D+GU2tZf3ouxH42NwxQcA
Noz3fg==
    "], {
     {RGBColor[1, 0, 0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], {{}, {}, 
    {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwt0AdIVAEcx3G1tDRtIKjpaYYVcVpdE9TIX0q2lCRMcWbWZVo4z3V6evve
bUdaZ0GHI0kOB2UhaYmjxIZaUtGiQWFJwwsLQ7Hx/g8ej+97D37v81anZh3m
29nY2IT/Pf9d/x8peWjkaDbcn3YOYW8IcNflXpm9myvbZgE0GcnhiT0ebCMf
yf3jtdyaVWy/yYfTSe27iLd+bIsLULFkyRNL53q2fQuxa7Jo0By/ke3eQuTm
L6gW5WxhO6UIH2+vm2ji7aD9Ypxx/RL0Ki+I9ouhq+Y3WcNCaF+IbRnFth3R
obQvxLtzNx74xeyh/RJYv76c5rbso/1SvOnt6DoZHUH7pWjL+WDyDoiifRGm
RzSOaYmHab8MlqbNFdLuaNovQ3d/VU9fZCztl+MUZ1d33Ip42i9HvNCNiVuc
RM/F8J2c5T1fmcJ2hRh7D7Te9Bk+Ru+LMWSqfx5dc5xtngQL/U4cHSrh0/dL
oOv4Nn9dlMb2qAS9QvfJqAvp5JHCkmTH7xo/zXa2FA6hYemLuJnkk8IxzH99
Q2Q228tlaPt0KDj4bA55ZUgUNU7dmchlu12G1KdjBTsPCsgvR2bWjyz9zXy2
o+QouxdwsDmwkP6HHH3bXfV5g0Vsf5fjcsAlr2fJQvIr8DkhXXnDvpT8Cni8
cI6Y6hKRX4HsVAUntaSc/Eq8x25na6OY/Er8HhxTNldJyK8EL2kotlspJb8K
j5c5pXlKZORXQdDpNNAikZNfhYu/nvUcYRTkZ2C3/+qMXY2S/AwmbgUypmYV
+RnUJYfPzN9myK8Gt784k/NaTX41rs+oLeO2WvKrYR075r/UX0d+NTynfda2
xunJr0GQ11yDSW8gvwbtxp3GzjtG8muwaI5JyJNWkF+LOuWTb4vXVJJfi7C2
jg8uQ9SjWrh5O9QLMqvIr4Nq4n7lJvdq8uuQ+3Buw+Y+6l4dvFq586ezzpJf
j5+3hs2PfGrIrwfvStBA7Ch1ux7BGQVbv8pqyW+A1FL5mAk8R34DfGetlz2n
qM0GnLCNGaltOU9+A8xt543f+SbyG3GNExvp5VcX8gd/sloa
      "]]}}, {{}, {}, 
    {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwtzw1MzHEcx/HrmoeMhspDkRO1akp5yNPkI7cIqU6Xp+SWq6klD8Wlcg/d
XXfXw8nQ8hCXMSYjQ1NNnQ5NimQUNS6J6XDl4Tzl+ff9b//99/7//9vn95oc
v02QwOVwOKF/73/P/5coDZLVlr7qz/xg9iId5vJgYfMsAWtDOlK+n9QkFcex
xi5MPjNkxLC3W1ibd6FzUOIp1KWxlu9GbFdx8m25lDVPAuem06OtXA1rowSv
f7yyvBsoYi3KAL+/vdSxuIT298Cf1xvqLSmj/T14H3dlg0x8lvYzMcnkXmM0
VdB+Jm4fjfU7daWS9rOQ7aASnYmupf1sZDqdOFb/20T72Yh7jsA2x0ba34u2
8Tc3zr/TQvtScB7XTQhKfET7UsS2Gja0cztoXwbZ8HfeJ7rNtC/DMrsb1sPW
l/RdjnluLmK3629YF8nRdHO8Z1WClf6Xo1qraU3hfmQdoIAy7dPaRx02Or8C
+ys1grxVP1i3KND5ob00eTZnEfPk4Hnh1roenj3r7Tnw9ajqKds5mLUxBw+E
Q716Zg5jPVKJCoW4PyzVkbVIiaQJlVM7D41iXaFEhvVIxPQFzqw5KnRd0M0R
ThvLOlIFm+ms0JDqytqgwi+7A/ZZQ9xZ96lQZctqCvzFYw01RMPT+ek+U1gX
qVH/5UmIQOvJ2qzGC37z2tKJ3qwDctFm+b7d560va3kuVqn7BxptfqxbcqG5
6l/iawggvwYN5U5eTQkzyK+B+Ijk58XwWeTXoEjub567Loj8WkA6sfaWbi75
tbgW7ml3yTyf/FokKi50R2xaSH4dZDEObzLsQX4dUoKklm0pi8mvA7d5s4O/
JYT8Otj0vccj5Xzy58Fjeofrjmmh5M/DSmFO49S+peTPg8+Yx+cG7oaRPx97
Uy8Hq40ryJ+PeNcRyaH3wsmfj2dbuqJMnyPIX4CocjHvulsU+QvwNPLr0g9h
AvIXYEqyx/Ia9WryFyK84WFDxP1o8hdiyfsvrS+9YshfiJbq+t7zBWvIr0fg
wYpvbZx15NcjqdFdeEC5nvx68GLiax1cYsmvx1BjSMLmqxvJvw/juo2WW+JN
i/4AcMJcPg==
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(S\\)]\\)/K\"", 18, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", 18, Italic, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{300., 0},
  PlotRange->{-0.0005, 0.005},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.470114423015625*^9, 3.47011532571875*^9, 3.47011535884375*^9, 
   3.470115433390625*^9, 3.470117653296875*^9, 3.470118113734375*^9, {
   3.470118189859375*^9, 3.470118219484375*^9}, 3.470118466625*^9, {
   3.470119353609375*^9, 3.470119414484375*^9}, {3.4701194659375*^9, 
   3.470119469703125*^9}, 3.4701195236875*^9, {3.470119580875*^9, 
   3.47011969221875*^9}, 3.47011976803125*^9, 3.4701198135*^9, 
   3.470120129921875*^9, 3.470120896875*^9, 3.470121502484375*^9, 
   3.470131132359375*^9, 3.470131226828125*^9, 3.470375055484375*^9, 
   3.470375765859375*^9, {3.4703758384375*^9, 3.470375859515625*^9}, {
   3.47037589003125*^9, 3.47037590428125*^9}, 3.470375936953125*^9, 
   3.4703908604375*^9, 3.470396614125*^9, 3.47039667909375*^9, 
   3.470396845*^9, {3.470396956375*^9, 3.470396961359375*^9}, {
   3.470398473203125*^9, 3.470398501453125*^9}, 3.470398533703125*^9, 
   3.470398567765625*^9, 3.4703986055*^9, {3.47039866671875*^9, 
   3.470398687703125*^9}, {3.470399100375*^9, 3.470399162265625*^9}, 
   3.4703996013125*^9, {3.47040012759375*^9, 3.47040016978125*^9}, {
   3.4704002059375*^9, 3.47040023103125*^9}, 3.470400265109375*^9, 
   3.470400298953125*^9, 3.470400331765625*^9, 3.47040230365625*^9, {
   3.470468771875*^9, 3.47046879315625*^9}, {3.470488758015625*^9, 
   3.470488800671875*^9}, {3.470488840078125*^9, 3.47048885321875*^9}, {
   3.470488887125*^9, 3.470488918578125*^9}, 3.4704889561875*^9, {
   3.470488989*^9, 3.47048901578125*^9}, {3.470489051375*^9, 
   3.47048907278125*^9}, {3.470543319765625*^9, 3.470543336796875*^9}, {
   3.4705747749375*^9, 3.47057479459375*^9}, {3.470574830046875*^9, 
   3.470574842203125*^9}, {3.470574873296875*^9, 3.47057489171875*^9}, 
   3.470978097984375*^9, {3.4710253554375*^9, 3.47102540365625*^9}, {
   3.471025555484375*^9, 3.4710255725*^9}, 3.471071742625*^9, 
   3.47107187996875*^9, 3.471071944109375*^9, 3.4710720303125*^9, 
   3.471072091359375*^9, 3.471072828453125*^9, 3.47108450884375*^9, 
   3.47108459221875*^9, 3.47108463740625*^9, 3.471084692578125*^9, 
   3.471084842390625*^9, 3.47108489946875*^9, {3.471084937765625*^9, 
   3.47108498665625*^9}, 3.471085030703125*^9, 3.471170660359375*^9, 
   3.471170691171875*^9, 3.471170759328125*^9, 3.471170826515625*^9, 
   3.4711713308125*^9, 3.471256967078125*^9, 3.47125745921875*^9, 
   3.4712580098125*^9, 3.471268434078125*^9, 3.471268623265625*^9, 
   3.47126908528125*^9, 3.471269284375*^9, 3.47158824578125*^9, 
   3.4715894628125*^9, 3.47158955115625*^9, 3.4715914364375*^9, 
   3.4715915680625*^9, 3.471592513015625*^9, {3.471592938046875*^9, 
   3.471592962140625*^9}, 3.4715932605*^9, 3.471593411984375*^9, {
   3.471593496609375*^9, 3.47159354971875*^9}, 3.471593583875*^9, 
   3.471593647265625*^9, 3.471594163484375*^9, 3.47159470315625*^9, 
   3.47159498775*^9, 3.4715950773125*^9, {3.47159515775*^9, 
   3.471595181890625*^9}, 3.471595495765625*^9, 3.471705468*^9, 
   3.4717055245*^9, 3.47170567053125*^9, 3.471705734875*^9, {
   3.471755777515625*^9, 3.47175578665625*^9}, 3.471755980359375*^9, 
   3.471761715625*^9, {3.471761755625*^9, 3.4717618511875*^9}, 
   3.471761900125*^9, {3.47176329225*^9, 3.47176331540625*^9}, 
   3.471763357328125*^9, {3.471763463671875*^9, 3.471763492578125*^9}, 
   3.471763587671875*^9, 3.471790707890625*^9, 3.47179081465625*^9, 
   3.471791015921875*^9, 3.4718033309375*^9, 3.471805415421875*^9, 
   3.471805505953125*^9, 3.4718055685625*^9, 3.471805612203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Logoutfit1", "=", 
   RowBox[{"Show", "[", 
    RowBox[{"(*", 
     RowBox[{"canonicalfit1", ",", "canonicalfit2", ","}], "*)"}], 
    RowBox[{
    "Logpltherm1", ",", "Logpltherm2", ",", "Logplv1data", ",", "Logplv2data",
      ",", 
     RowBox[{"(*", 
      RowBox[{"plot1", ",", "plot2", ","}], "*)"}], "Logplv1", ",", "Logplv2",
      ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<v = 1\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"950", ",", 
            RowBox[{"-", "3.25"}]}], "}"}]}], "]"}], ",", "  ", "14", ",", 
        "Bold"}], "]"}], "]"}], ",", " ", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Style", "[", 
       RowBox[{
        RowBox[{"Text", "[", 
         RowBox[{"\"\<v = 2\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"750", ",", 
            RowBox[{"-", "9.5"}]}], "}"}]}], "]"}], ",", "  ", "14", ",", 
        "Bold"}], "]"}], "]"}], ",", " ", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"300", ",", 
        RowBox[{"-", "10"}]}], "}"}]}], ",", " ", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(T\), \(S\)]\)/K\>\"", ",", "14", ",", 
          "Italic"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{
         "\"\<\!\(\*SubscriptBox[\(lnP\), \(v\)]\)\>\"", ",", "14", ",", 
          "Italic"}], "]"}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "True"}]}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", 
        RowBox[{"-", "3"}]}], "}"}]}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQBGIQzcDw5snTOy8dGRr+vILQ8p/ANEMehG449hfC7+J7
BuZ/kwfTDP0KEPpM6SuwOE89hF48D0JHLwPTDM1bIfTz7RDx9MMQ+uppiHjQ
ZQjdeQUi/vgehD/9OYT+9QlCb/kDoTeLvgbTc8Ug9CFZCG2jAqYbyjUh/Jum
EL66DYS/H0I3rA6E0GsiIHRGLITWiYeo8yiC0EdKIeJrmyH0Tih9twdCX5sE
oddPg9BbofSU5RD979ZD+LHlr+6C+FdqIHR/H5huuDwDQnNcgoi/ew+iASz9
3AA=
  "]],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJwVyX0wFHgcx/FN65n1HNYK2yTXrDxNS/LwzZxcedjo6s5pb9jJQ3R1lmy0
Hpa1uzZLdWOuIZLKZRV1cl2H85XNRunBFk07ZMv0oFx1yklL9+uPz7znNR8P
3v6EVAMKhRJH9qV3hhZoFOTDa88g/kgEE4UZb7L29/PBz1Stzg9n4lqjqRsT
A3xwr2vZwQxhonjTcGnPMB+07KuOgvVMDP7z5FyBlg+Dsi1MHy8mNp/9euLD
HB9yNy91P7RkYlFJ1YVX3jnQdNGoxPKRB7LYzJixuhy42xCT8+iAB4peLstm
yXOh+3LWv9NKd1TWGSf+kXEAtp6KFVQsuCH3L1rXk4g8ONvm1OONK9HE4zZV
4SOA/3RdgbRyV5RIOmz2WhyEv9df66rOZaA+IN5o8NNBcAzM7QvguaA+9m3u
jWf5ENCQrxlKp+OdtM5mfV8BxCXOCFIVzlir9se29kOwd7ZmorjdCTesGT1R
oxBCo9E3LLMZR+TNFsyuTC8EhtbxaOAGRywzfujnub0IWL/O318tWoECelIA
z6cYRlOnDB5POOCl4GgazaoEVGqbzswgB/yp4WV4iLgEHpTdZA/U2+OxZS4a
8bsSYLWPCdHeHjtkXj9YZIigK7zgUbLUDsOsBiPaRkWwuIK564qpHV6/GulW
HVcKytt9hs+ktniU3h+0SVUKlCOTR9Notqgu0HRY+pfB7srlXpQmG5xf6mU6
t5SBm1/+1mI/G/ylNHw2zEkMaZFT/4zfssac7l4Ku1wMDjXjHId91sihMwz2
fhKDKoablWBujTUC89TuPeWQeXlmWJhqhWPzo13RunJoSL6TrjlPwx99T3PO
75SA2qK/Q7JkiZx0g8g1KgnExzfbjaZYYsi10HW6YCmUtt4TzvdY4DGGRX5n
ixT2tFtd5K21QG9vLSVphQw6PPuchQ3mqEqRCMMrZfDczSm0z9wcr9eoEsMW
ZFDG+t4wRWqG12Ym1gqzK8DJ9cjxar0pekVWcu9PVoC+8nG8W7Ep3k8IHl6M
lcN37QcSdcamKBSrfNNUcsjSRNhI5Sao6NR9eOF/GLZt0RgwnE2w1kzbplQe
hh30VtarU8b42uHBmVD3SrDnb1QV+hrjOXeeflpRCRdvDBX1DhphMudm1BhV
AZvP3NXKuUYoKlS/H89RALvR8HjaJ0N8kaKa6JxUwDl5dOdAvSFGZ9Z339pZ
BTb9mSMLwYboyDfVL6qqwFP6PDBGR8XH9fE++0KqYVv8O9crpVQcScnLExIr
Ej3nW4lVq+t65MS2H3ePNBIrL0xF/0bcvbgkkRPn9QgyJok5jOa3XGLaeP2p
hNBqeHIar1OJQxjTdoFh1bBD5ilIEFHRZ5KWFElszqtKiCJmnglo2k4su/fZ
O4TYhFXo+zPxyezPU6uJNRutY1uI5y5nb/9YQsXMJLbEJbwaroQy/RuJuW5J
w18RO+xbRash3va02D6IuCBg3XQFMTtrsOlbYpfC5KYc4mWHdvUqiIvMguyi
iN+HiYxOELfqyt9sJH5m0Byr/PLHjt/0Jb4lf6MdIB5/ck5MJ+6Ns1/1gJhj
4ZpiRfy77YbMp8RBQ7WhVOKzo9xL74ilDCb9YzEVj9eWzn8m9lveMTdD/D8G
ZUVt
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJwVyX88E3gcx/El6QfNqfk1c5iM3MTm0Uh+fPI4deVXdHXntHvgkR/R1RlZ
ND82s7HMqnt4XA8iqVymqJPrOpyPLIvSDyt6tAdZefRDueqUk0b37Y/34/V4
Pt4uSftik00oFEoU2efe7p+lUlAAr1j+gsFQLorSXmfs6xEAZ6lWmxvCRU+z
8eujvQJwrm7czgzkonTDgKRzQAB63hVb4VouBvx5YjpPL4C+0s1Mbw8uNpz5
evT9tACyN853PFjOxYKiivMvvbKg/oJZ0fKHHGTzmBHD1VlwpzYi6+F+Dopf
LMhkK7Kh41LGvxNqH1RXL477I20/bDkZKSyb9Ub+X9T2x6E5cKbZrtML1+AS
l1umSm8h/Gdo96OWeKFM1mq1x+IA/L32arsqm41G3xizvo8HwNYvu9s36Ss0
Rr7Jvv40F3xrc3X9qZ54O6WtwdidB1Fxk8Jk5Wqs0nKxueUg7JmqHC1s8cB1
7kPHK5UiqDP7hr1s0h2TpvKmvkzNB4be9ojfOncsXvyAw9pWAOxfZ+65iVko
pMf7JnkXwlDyuMmjUTe8GBBOpVoWgUZr1Zbu74Y/1b4ICZQWwf3iG7zemlV4
dIGDTvq2CNgtwyKkrcLWUo8fLNLE0B6S9zBB7orBln2hzUNimLNh7ry81BWv
XQlzUkVJQH2re9FTOROP0Hv8N2gkQDk8diSFykRtnq51ObcYdpUv9KDUu+DM
fBfTvrEYnDi5Wwo5LviLJGQq2E4KKWHj/4zcdMasji4Kr0QK1pUj0dZ7nTGa
zjDZ81EKmgh+Rqy5M1YKzZM7dpdA+qXJAVGyEw7PDLWHG0qgNuF2qu7cl/ij
z6nocztkoLXoaZXNO2J0qkmYu0YGMTENK4cSHTHwatAaQ4AcJE13RTOdDDzK
sMhta5TD7hbLC0meDPTy0lPibUqhldVtL6p1QE2iTBRSXgrPnOyCus0d8Fql
Ji54thSK2d8vSpTT8erkqKcoswzsHA8fUxnt0SOsnH9vrAyM5Y9inArt8V5s
wMBcpAK+a9kfZ1hsjyKpxidFo4AMXaiVXGGHyjbD++fcQ7B1s86EYW+HVcv0
zWr1IdhOb2K/PGmLr6zvnw5yLgeaYL0m38cWzzonGSeU5XDhen9BV58NJkTf
2DRsqoSNp+/oFXwbFOdr341kKYFXt+hYykdrfJ6oGW0bU8JZRXhbb401hqfX
dNzcUQFWPemDswHWaCtYapzTVABL/swvwkDDRzUx3nsDVbA15q3jZQkNBxNz
ckTEyjjWTBOxxq26U0G84sOuwTpi9fnx8N+IO+bmZQrinE5h2hhxNKPhDZ+Y
OlJzMjZIBY9P4TVT4kDGxEq/YBVsL2UJY8U09B6jxocRmydVxG4iZp72rd9G
XHr3k1cg8RJ2vs/PxCcyP427EevWfxHZSDx9KXPbhyIapsfzZA4hKrgcxOTW
EfOd4gdWE1vvdaVWEm99UkjzJ87zXTNRRszL6Kv/ltghP6E+i3jBwZ1dSuKC
Zf4rNxG/CxabHSduMpS8Xk/81KQhUv35jxy54UN8U/Fa30s88vislE7cFUVz
vU8cbeGYaEn8+4p16U+I/furgkyJzwzxL74lljOY9A+FNDxWJZn5RMxZ2Do9
Sfw/y8pKTQ==
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKpQ7qU/hkD2nIHQDzC6ocWj/43vdkUoDwP1Q5
tHtM6JPOkILwGaod5pjM5bzvJA3hC1Q7GLdtYY/ugOp3qHa4OPlCq6g8VP2E
Wgcug20NPrYSEP6PBodQ0YUx8+TEofobHTY46H6xbhGD8A80OjzZcfKt8z8o
v6PJofB94sL1JVD1G5ocVsy+bM1eIwLhS7Q4+P+ebPuQDcpf0OJwZsMSBp0W
Yah5bQ5tXneymhYLQf3T7sAddGBe+VRBqH86HN693z132nwoP6PTQWQe99dj
72H8bodJf+NMb8sIQMOn20HkdvvRVdVQ/otuh90z1lz7fxvKX9DnwKqZ//Lm
Kj4If0efg6Lf/nj5TTwQ/oU+hz/V7kXJU3kh/Ad9Dr1LpUPnxUP5o/ExaOID
ANARAUs=
    "], {
     {GrayLevel[0], InsetBox["\[EmptyCircle]", 1], 
      InsetBox["\[EmptyCircle]", 26], InsetBox["\[EmptyCircle]", 27], 
      InsetBox["\[EmptyCircle]", 28], InsetBox["\[EmptyCircle]", 29], 
      InsetBox["\[EmptyCircle]", 30], InsetBox["\[EmptyCircle]", 31], 
      InsetBox["\[EmptyCircle]", 32], InsetBox["\[EmptyCircle]", 33], 
      InsetBox["\[EmptyCircle]", 34], InsetBox["\[EmptyCircle]", 35], 
      InsetBox["\[EmptyCircle]", 36], InsetBox["\[EmptyCircle]", 37], 
      InsetBox["\[EmptyCircle]", 38], InsetBox["\[EmptyCircle]", 39], 
      InsetBox["\[EmptyCircle]", 40], InsetBox["\[EmptyCircle]", 41], 
      InsetBox["\[EmptyCircle]", 42], InsetBox["\[EmptyCircle]", 43], 
      InsetBox["\[EmptyCircle]", 44], InsetBox["\[EmptyCircle]", 45], 
      InsetBox["\[EmptyCircle]", 46], InsetBox["\[EmptyCircle]", 47], 
      InsetBox["\[EmptyCircle]", 48], InsetBox["\[EmptyCircle]", 49], 
      InsetBox["\[EmptyCircle]", 50]}, {}}], 
   GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ7pDRZOPqaKB8B8h1aHrlXy9p6+ShC+R6uD
AreOybSvChD+jDaHHxYCq4s7oOo3tDmU/3prdeGXPIS/o83h4Jfj/9/EKcD5
dkauMw4XIuTn+r9cwh4L5Rt0OCzUPSSYd04Wan+HQ96+f7MvW0LN39HhUO18
OdlzhhyE/6HDwbZououJM1Q+o9Mhb4GYlHYN1DyFLofC6/Z+6y1kIPyILgfj
/C7Fw+VQ90zocohoi5xS5QBVf6Hbob43vOSoDVT9i24Hzu0NFT6CUhD+iR4H
dvfWPVFKUP6NHgfdxWx7dnpC+Qy9DsvkJTaq9ULdH9DrwBn4cPfnCGmo+3sd
gr4ZT+kJgaoX6HNon5Xb4lglAZXvc/h2sSPs/TLJA6PxMbjiAwDLrfmE
    "], {
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwtz3lIk3Ecx/ElSaJbeWSaq5xKRqCyRJZE0oeOJypHK8yUPJZlkYGNTJfm
sc3p3OamJTZPGmWFpCVekaU+rVyjMKVCLM9u/aMSihxm2rHvAz8eXr9/Pr93
QMqZg6lOHA6H+Xv+/f9/0gx0Dt2trawNYh0X53B6WmcLXU42n8P7pK6BWG2g
w8jE197gpfu55MlMiOsXh9IuBzisyEJDgrnPYwNZIEd38rj1frfAYVaOev5x
wbd4svQ8nBv6A/N++tN+NpwtOk3ZdrI5Gw82eX47ZlpH+zkIZ3x64n+spf0c
nL3ZvHsijqy4gAC1ii97vIb2cyGLnDJUiMhsLrhVn2Qjt/m0n4eT2Utm34WQ
Ofl42HTlnrjFj/bzoeydG7NGklGA1ilJDMe6mvYLYIrsCW09TIYCv5gW55ov
vg6XKxBzNTE3R0OeVCD8KJf1W08WKsE37QpirD70fiUeRsX1PEsjDyphZ2x+
+Z5kgQodevnn8O5VDstU6JooaLekkVkVTo0Nd7jwye6FSPVxKn3X7029hYhY
vdRTWEhuKURRmVD4cguZo0aNaG3bnR8rHZaoYfp6PPhWC9mshuu8rbUpnTyj
hvFQ3GJdGBlFqOwUe5+Y8aL+ItgzEpnvbeTJIvgqRd6bssnCYhiv/fbngawo
xsDRS9wsF/JgMV4HZ2QdeeFJ/Rpk7ls13lxPlmlwcrS6OimNzGpwYM8Na3Ik
2b0ESQmnoxqWkaUlCDPUqf2HPai/BDt6Y619jWSOFtvn3vTpc8kSLUpsbkMn
JGSzFi+b6waj15NntJhgP/AifrlTvw4po0yi1wtyuQ7RAUELbxvJkzrwbzLV
JhVZqIfH1oEtIQlkhR7yJTnRVSLyoB5XVTHlrzzIglJ0MRc3t4+soP5SmEbs
13dWktlSdFoWbGIJ2d0A1dt83SMuWWpAcYcivubpcuo3YH5WEPRES+YYId72
Zd+2vWSJER9TGxvtbmSzEZaN8rzp5zzqN4LnFZ/uUkFGGeqjXNXRcTz2D1HS
Yr4=
      "]]}}, {{}, {}, {
     {Hue[0.67, 0.6, 0.6]}, 
     {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJw10WtIU3EcxvE5S0UqrUTwkk1XtrJ0XiqLLo+V3SSyUFPLPEhR4d2abmZ6
dtNNnVuRkwxxWlCpiaZpasWhDK0XMUgqM0pM7ULaiOw2u+/XgT+Hz/m/ePhy
fFMy9x7m83i8rX/O3/e/hzmOWL7x0JvsEM724QTu1cV1qEaDbTadQJjo3KNr
yWRI8Pxpd1DriNjmYQkChOKkgTQymwuHNuuUozXIZkEe3H/lbM4Skbk8RI45
ZU8ygTYzUoQf/7rh8oUVtC+Df7N7xOCH5bQvg3Hq4ErzFjLyoSjq73lfF0D7
+fDtupRc40BmTyJ2unIsKWcZ7RfA8GT9o+ujS2m/AAxWiVYnkZlTmNdzAaeG
RLRfiD3G4qGAZLKpEJ1N5zdOvl5C+0WQhJbm50rIw0V4v/BOR4Hj/3sWMr/p
i7dr/G02sJCe7f38czV5mEXrwaHXMx4vtlksR7dOPXA+j8zK4ZceMnTGm2yW
w+rlqrnZu4h6FGjIOKCdzCRnKfBu9GiqnQ+ZU8C/J3W/+aHQZlcl2JA4S7iC
zChR9c3um2c4uUWJBy8W7I63+FG/Cn39Mc0DDeRoFbalrNVLjpBNKgxOG2f6
+ZMtKmzS3qi7M+5L/WrkjEhjIq6QDWroXdpitenkYTWEmrezSkLJ4mKYK8es
S6wC6i+G64RPY2Iv2VyMxlVc1Rw9WVACzl4gDNtPziqB+2md8qaIzJXgy9na
tNAPC6lfA7e5srECPZnRIHyqet26EHKLBh+la5UJT3yoXwsVkzl9q5AcrYUw
bJ9zjIhs0uJo1zlvx4EF1K/Fd36w6a6cjFIUOidacoPJhlJEHavc7vLKm/pL
8cyhvvOkkSwuQ3x10vymKDJbhsgu6YSBTzaXYfb9CY1Xjxf1l6OyIcC8XkLO
KsfOXeNR78RkrhxiFevpNulJ/Tq8rLJ/09xEZnRI4FWPN6eRW3TYXq/scwok
8yrw42p+e6vFg/orEGYv31HbTjZVIOPP3+iTkS0VWONZ/UkAMvSoOyKJqnf0
4H4DpnZnTw==
       "]]}}}, 
   StyleBox[InsetBox["\<\"v = 1\"\>", {950, -3.25}],
    StripOnInput->False,
    FontSize->14,
    FontWeight->Bold], 
   StyleBox[InsetBox["\<\"v = 2\"\>", {750, -9.5}],
    StripOnInput->False,
    FontSize->14,
    FontWeight->Bold]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(S\\)]\\)/K\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(lnP\\), \\(v\\)]\\)\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     RowBox[{"RotateLabel", "\[Rule]", "True"}], TraditionalForm]},
  AxesOrigin->{300, -10},
  Frame->False,
  PlotRange->{-10, -3},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  RotateLabel->True]], "Output",
 CellChangeTimes->{{3.471269195765625*^9, 3.471269248015625*^9}, 
   3.471269290859375*^9, 3.471588253625*^9, 3.471589466859375*^9, 
   3.4715895549375*^9, 3.471591439875*^9, 3.4715915716875*^9, 
   3.471592516625*^9, {3.47159294484375*^9, 3.4715929688125*^9}, 
   3.47159326728125*^9, 3.47159341928125*^9, {3.47159350409375*^9, 
   3.4715935570625*^9}, 3.471593591265625*^9, 3.471593654578125*^9, 
   3.471594170890625*^9, 3.47159471278125*^9, 3.471594994984375*^9, 
   3.47159508459375*^9, {3.471595165578125*^9, 3.471595189203125*^9}, 
   3.471595502609375*^9, 3.471596873203125*^9, 3.471705477859375*^9, 
   3.471705532390625*^9, 3.47170567915625*^9, 3.471705742703125*^9, {
   3.4717557815625*^9, 3.471755790140625*^9}, 3.471755983765625*^9, 
   3.47176172178125*^9, {3.471761759046875*^9, 3.471761854640625*^9}, 
   3.471761903625*^9, {3.471763295671875*^9, 3.47176331884375*^9}, 
   3.4717633608125*^9, {3.47176346721875*^9, 3.471763495953125*^9}, 
   3.471763591265625*^9, 3.47176362696875*^9, 3.471790715265625*^9, 
   3.471791026671875*^9, {3.471791062109375*^9, 3.471791079171875*^9}, {
   3.471791224625*^9, 3.47179127171875*^9}, 3.471791304078125*^9, {
   3.471791768484375*^9, 3.4717918945625*^9}, {3.471791931859375*^9, 
   3.47179199990625*^9}, 3.471803335125*^9, 3.47180542221875*^9, 
   3.47180551278125*^9, 3.471805575203125*^9, 3.471805619015625*^9}]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.471266874796875*^9, 3.471266874859375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<Logoutfit2BW.gif\>\"", ",", "Logoutfit1", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.471257752921875*^9, 3.471257817078125*^9}, {
  3.47125799771875*^9, 3.471257997828125*^9}, {3.471268724859375*^9, 
  3.471268727453125*^9}, {3.471268828171875*^9, 3.47126882975*^9}, {
  3.471268906546875*^9, 3.471268908109375*^9}, {3.47126909928125*^9, 
  3.47126909990625*^9}, {3.471269296125*^9, 3.471269296265625*^9}, {
  3.471589478625*^9, 3.471589479984375*^9}, {3.471591553734375*^9, 
  3.471591553921875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CANFLOATPLOT", "=", 
  RowBox[{"Show", "[", 
   RowBox[{
   "Logpltherm1", ",", "Logpltherm2", ",", "Logfloatfit1", ",", 
    "Logfloatfit2", ",", " ", "Logcanfit1", ",", "Logcanfit2", ",", 
    "Logplv1data", ",", "Logplv2data", ",", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<v = 1\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{"900", ",", 
           RowBox[{"-", "3.5"}]}], "}"}]}], "]"}], ",", "  ", "14", ",", 
       "Bold"}], "]"}], "]"}], ",", " ", 
    RowBox[{"Graphics", "[", 
     RowBox[{"Style", "[", 
      RowBox[{
       RowBox[{"Text", "[", 
        RowBox[{"\"\<v = 2\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{"750", ",", 
           RowBox[{"-", "9.5"}]}], "}"}]}], "]"}], ",", "  ", "14", ",", 
       "Bold"}], "]"}], "]"}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(T\), \(S\)]\)/K\>\"", ",", "14", ",", 
         "Italic"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{
        "\"\<\!\(\*SubscriptBox[\(lnP\), \(v\)]\)\>\"", ",", "14", ",", 
         "Italic"}], "]"}], ",", 
       RowBox[{"RotateLabel", "\[Rule]", "True"}]}], "}"}]}], ",", 
    RowBox[{"RotateLabel", "\[Rule]", "True"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "10"}], ",", 
       RowBox[{"-", "3"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", "False"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"300", ",", 
       RowBox[{"-", "10"}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.471596306453125*^9, 3.471596401328125*^9}, {
  3.4715969078125*^9, 3.4715969344375*^9}, {3.471597023171875*^9, 
  3.47159703115625*^9}, {3.471792029140625*^9, 3.471792077828125*^9}, {
  3.47179213209375*^9, 3.471792142375*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJwVyX0wFHgcx/FN65n1HNYK2yTXrDxNS/LwzZxcedjo6s5pb9jJQ3R1lmy0
Hpa1uzZLdWOuIZLKZRV1cl2H85XNRunBFk07ZMv0oFx1yklL9+uPz7znNR8P
3v6EVAMKhRJH9qV3hhZoFOTDa88g/kgEE4UZb7L29/PBz1Stzg9n4lqjqRsT
A3xwr2vZwQxhonjTcGnPMB+07KuOgvVMDP7z5FyBlg+Dsi1MHy8mNp/9euLD
HB9yNy91P7RkYlFJ1YVX3jnQdNGoxPKRB7LYzJixuhy42xCT8+iAB4peLstm
yXOh+3LWv9NKd1TWGSf+kXEAtp6KFVQsuCH3L1rXk4g8ONvm1OONK9HE4zZV
4SOA/3RdgbRyV5RIOmz2WhyEv9df66rOZaA+IN5o8NNBcAzM7QvguaA+9m3u
jWf5ENCQrxlKp+OdtM5mfV8BxCXOCFIVzlir9se29kOwd7ZmorjdCTesGT1R
oxBCo9E3LLMZR+TNFsyuTC8EhtbxaOAGRywzfujnub0IWL/O318tWoECelIA
z6cYRlOnDB5POOCl4GgazaoEVGqbzswgB/yp4WV4iLgEHpTdZA/U2+OxZS4a
8bsSYLWPCdHeHjtkXj9YZIigK7zgUbLUDsOsBiPaRkWwuIK564qpHV6/GulW
HVcKytt9hs+ktniU3h+0SVUKlCOTR9Notqgu0HRY+pfB7srlXpQmG5xf6mU6
t5SBm1/+1mI/G/ylNHw2zEkMaZFT/4zfssac7l4Ku1wMDjXjHId91sihMwz2
fhKDKoablWBujTUC89TuPeWQeXlmWJhqhWPzo13RunJoSL6TrjlPwx99T3PO
75SA2qK/Q7JkiZx0g8g1KgnExzfbjaZYYsi10HW6YCmUtt4TzvdY4DGGRX5n
ixT2tFtd5K21QG9vLSVphQw6PPuchQ3mqEqRCMMrZfDczSm0z9wcr9eoEsMW
ZFDG+t4wRWqG12Ym1gqzK8DJ9cjxar0pekVWcu9PVoC+8nG8W7Ep3k8IHl6M
lcN37QcSdcamKBSrfNNUcsjSRNhI5Sao6NR9eOF/GLZt0RgwnE2w1kzbplQe
hh30VtarU8b42uHBmVD3SrDnb1QV+hrjOXeeflpRCRdvDBX1DhphMudm1BhV
AZvP3NXKuUYoKlS/H89RALvR8HjaJ0N8kaKa6JxUwDl5dOdAvSFGZ9Z339pZ
BTb9mSMLwYboyDfVL6qqwFP6PDBGR8XH9fE++0KqYVv8O9crpVQcScnLExIr
Ej3nW4lVq+t65MS2H3ePNBIrL0xF/0bcvbgkkRPn9QgyJok5jOa3XGLaeP2p
hNBqeHIar1OJQxjTdoFh1bBD5ilIEFHRZ5KWFElszqtKiCJmnglo2k4su/fZ
O4TYhFXo+zPxyezPU6uJNRutY1uI5y5nb/9YQsXMJLbEJbwaroQy/RuJuW5J
w18RO+xbRash3va02D6IuCBg3XQFMTtrsOlbYpfC5KYc4mWHdvUqiIvMguyi
iN+HiYxOELfqyt9sJH5m0Byr/PLHjt/0Jb4lf6MdIB5/ck5MJ+6Ns1/1gJhj
4ZpiRfy77YbMp8RBQ7WhVOKzo9xL74ilDCb9YzEVj9eWzn8m9lveMTdD/D8G
ZUVt
      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJwVyX88E3gcx/El6QfNqfk1c5iM3MTm0Uh+fPI4deVXdHXntHvgkR/R1RlZ
ND82s7HMqnt4XA8iqVymqJPrOpyPLIvSDyt6tAdZefRDueqUk0b37Y/34/V4
Pt4uSftik00oFEoU2efe7p+lUlAAr1j+gsFQLorSXmfs6xEAZ6lWmxvCRU+z
8eujvQJwrm7czgzkonTDgKRzQAB63hVb4VouBvx5YjpPL4C+0s1Mbw8uNpz5
evT9tACyN853PFjOxYKiivMvvbKg/oJZ0fKHHGTzmBHD1VlwpzYi6+F+Dopf
LMhkK7Kh41LGvxNqH1RXL477I20/bDkZKSyb9Ub+X9T2x6E5cKbZrtML1+AS
l1umSm8h/Gdo96OWeKFM1mq1x+IA/L32arsqm41G3xizvo8HwNYvu9s36Ss0
Rr7Jvv40F3xrc3X9qZ54O6WtwdidB1Fxk8Jk5Wqs0nKxueUg7JmqHC1s8cB1
7kPHK5UiqDP7hr1s0h2TpvKmvkzNB4be9ojfOncsXvyAw9pWAOxfZ+65iVko
pMf7JnkXwlDyuMmjUTe8GBBOpVoWgUZr1Zbu74Y/1b4ICZQWwf3iG7zemlV4
dIGDTvq2CNgtwyKkrcLWUo8fLNLE0B6S9zBB7orBln2hzUNimLNh7ry81BWv
XQlzUkVJQH2re9FTOROP0Hv8N2gkQDk8diSFykRtnq51ObcYdpUv9KDUu+DM
fBfTvrEYnDi5Wwo5LviLJGQq2E4KKWHj/4zcdMasji4Kr0QK1pUj0dZ7nTGa
zjDZ81EKmgh+Rqy5M1YKzZM7dpdA+qXJAVGyEw7PDLWHG0qgNuF2qu7cl/ij
z6nocztkoLXoaZXNO2J0qkmYu0YGMTENK4cSHTHwatAaQ4AcJE13RTOdDDzK
sMhta5TD7hbLC0meDPTy0lPibUqhldVtL6p1QE2iTBRSXgrPnOyCus0d8Fql
Ji54thSK2d8vSpTT8erkqKcoswzsHA8fUxnt0SOsnH9vrAyM5Y9inArt8V5s
wMBcpAK+a9kfZ1hsjyKpxidFo4AMXaiVXGGHyjbD++fcQ7B1s86EYW+HVcv0
zWr1IdhOb2K/PGmLr6zvnw5yLgeaYL0m38cWzzonGSeU5XDhen9BV58NJkTf
2DRsqoSNp+/oFXwbFOdr341kKYFXt+hYykdrfJ6oGW0bU8JZRXhbb401hqfX
dNzcUQFWPemDswHWaCtYapzTVABL/swvwkDDRzUx3nsDVbA15q3jZQkNBxNz
ckTEyjjWTBOxxq26U0G84sOuwTpi9fnx8N+IO+bmZQrinE5h2hhxNKPhDZ+Y
OlJzMjZIBY9P4TVT4kDGxEq/YBVsL2UJY8U09B6jxocRmydVxG4iZp72rd9G
XHr3k1cg8RJ2vs/PxCcyP427EevWfxHZSDx9KXPbhyIapsfzZA4hKrgcxOTW
EfOd4gdWE1vvdaVWEm99UkjzJ87zXTNRRszL6Kv/ltghP6E+i3jBwZ1dSuKC
Zf4rNxG/CxabHSduMpS8Xk/81KQhUv35jxy54UN8U/Fa30s88vislE7cFUVz
vU8cbeGYaEn8+4p16U+I/furgkyJzwzxL74lljOY9A+FNDxWJZn5RMxZ2Do9
Sfw/y8pKTQ==
      "]]}}, {{}, {}, 
    {GrayLevel[0], Dashing[{Small, Small}], LineBox[CompressedData["
1:eJwVx3k4FHgYwHHmaXNkZozbjHusaxVLNOR406rn2QmpXW2OWnpIU5vM1IjG
PaYxDNvB9jgqbTpmQ0hb0XpjhDTpWYWyprGp1HZ5puQRdn/7x/f5Ph/HpLRN
yRQdHZ1I0v8fvDNH00E+2HgGL6soZaMo9d3utG4+WD/WHEsuZqPH0sk+9W0+
5Exp1q2SsFG8RlVwU8WHKmaquzqXjYHXTs1kjfFB8POdewECNp6r/0b9cYYP
q10caG6xbMzJK2v4Z7kAHi22GP/lxkZPf6cNI9UCaI9otcnvd8L8l7rpnrL9
UNT8icHXd0JFtd7Wq6kHwCq9UhmzwxETbtDa/w4Twowo0X5B5YD6jveWyL0y
YO3lN4bJHAeUSFoZe4wOgoXotCJ6rz3O+0Yv7f98EJ5N+BUn8OxwPuL9/r7n
mbCyKcZgV7YtDqa0nZu/lQWzsXe/N2iywapeH2xsOgQtX7SPNoyzMMB1uKZC
LoLut7zCIhcWJmmztHY7s6Fk8TJTkM3EQr3Rr10250BXm7fv9fvWmMGM803y
ygXqgTseSo41NgdyaTR6HrQsSupCaq3wp5MvQ4PEeVAdV3eVRbXCo7qsIfF0
Hqh7h5yvyC2xVeoWa5SaD8NMlaLC0BJD6P1hjcP5IFp4cW1LpQX2XA+3L48s
gLIPjIHjdhZ4hNnNWaMsAKlaWnG/0Rx7s4ZaqT6F0NGnHN/ONcfZxU4n64uF
kDJ3ardw0gyPFYRqQ6zE4L4vJLpBaoaCjk4d/yIxaEd1Hwl9zDCKaUPZ81kM
fpdXcidHTbEiY1lyx64iyD35SdEvNcWR2eF27kQRvBa4pEr9THGb969Rl2Ik
YOh+6yuvFyYYtZMS7qqUQFFeeIn2tAkGdQWvmAg8DBafNW1tW0zwqI1RZtvF
w+C9h7f2rbkJLl8+phNnIQW6LEz3jxEGKhMlotBSKVz4dr2iuZKBPRXKrSFz
Uqiz7c71iGdg1xu1hyi9GGx2HCnW2jHQLbw04YGmGDQcw47eF8b4YFOgaiFC
Bj2BzhxhqzGKxErvFKUMzqvfd50QGaO8beLjlE8J1Ez7U0y5xlhlONaoUJRA
QN6VAFdLY3xt/vBssEMpSDaOnP99gI4XHJLmX8lL4Yz/vU/VfDr+GDWwfmSJ
HJ51lCXMmNExP7v3w7hADo5PnLm+SMOpRKW6TSOH+JYNETlpNOTyajvuxpSB
7NbHFdlMGlryDeYXlGWgHljbk6Gi4pPaaK+9QeUQOud6IVFExT8ThUIRMaiU
rB+IlV9W35QRq2N55ZHEioZJ7nlirB8UriYW3sxI1RDfn6WsMyemjdfWbQou
h7PFRs/7DlExyOaV6aqQckii/ObpTeylocWFEw8ytte5EDud9T2zmXjrY5aF
LbG+Z7b3PuKqyqZ/DYiHVhtHXCTm3wgdeppFRV6cv4QVWg6m9RTRL8QJ9nEq
d+JuCJuWE298mmvGIX54XJYiJvbf3X/mO2JNsl90OrHuofhOOXG8QuvCJf4Q
kr+0hviKXmbNGuLnlHMRCmIjWz0TDvFd2bux28TFacELzsSdkWbsh8QVl57x
WcQtJgG8p8T76iqnGMT1wwnN08T0yI3b9IlPVBXM/ku8s8XkwWImFf8DtrtK
SQ==
      "]]}}, {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwVx384E3gcwPGhkytRnTrmt/mRH2tCS8x8qLnn0syP6kk7nXnKloTGMRqG
mYXxqFOJ6i6pOLoHz3qOyKdaoaPuuQmlRKmHrq5zKA9T970/3s/7ednHJUce
1KdQKGGk///w/oIJBcXAyrAIqw/xQano/eHkO2JIcjGoWQz2QTfDiZ7Re2Lw
SpME8wJ9UB7Un9/ZL4aUqrWnFrb4oN9vFz5kjYjB3Um6TeDqg5frto/OfRBD
u2u1WZKxD+bIypr+oqdCumrFaZnWGz2YDjuHqlOh5vHIh7iD3pg3pXfUozgN
avB7xVGFFzZUL4++LvoB/qVMZHd3b8KYdpMbL4LTYVuEXMaz3IRG9g+WqRgZ
EDLZc6g8yRMVitY1icYSeMDPfVvbwkCdd4Rh76IEouN3KMWKjajj/pPW8zoT
nHUqxz/S6PgwXn1ZdysLJPE7hDkKDzzb7YXXfj0G24SNde0/uuNWl8GaSpUU
jE5zQnxvuWHcTNaMjTAbqBdzKQtLrliwfHiTc1QOpD/pSyxgumIGle8dx8gF
bZCk06hoAzb7hZqYmMogut2Pm6J1wSPnpwJZchnw1mjrljxc8ISepVY+LQP7
PiPBsypnbFVu2GcsyoNMKU0/Vd8Z2aa9wdcG82A7a7OaKXXCu20c2/KwfGB5
a2anph2xgnrHN0iTD+rKmpvDKY7YnaVtXeVVANOsgUyDTzSc/9TlYFFfAALJ
vUn3IhqezA+cYZvLgcK9cJpuTcPUji4Ks1AOgzHsm+fbHJBHtdJPXJQD9dax
xo2RDliZsfJgx6FCEAr1bzbN2ePQ/OCN0PFCKL3KCD9eaY/7PWt5jXsUsNL0
l92m/vbIE+pzXDQKmHxhUTE7ZYes2wEbx/2KoK320P7YSjs8YWWcqa4vAv8W
q5CEb+2QTh+h8NcrYcBw/ZUqPTvUCBTSwFIlVNlfCfqYaIt3KzXR7AUlPK64
zbv/ygZvvxt1kx49Dmc8SoZEe21wA6c0ZmDsODhE2TTqhq1xINKvf4lbDIuc
ajeXWGuUyjWe8ZpikHFWTCePW6FKPT436VUCwundKtNkKzy7YuRaQ0MJeAl3
6Tl9tMS36x5dCrArhXbrpAOhhZZ41S5O90ZVCiLj3lMHbCwxlvf7N0PLVMAt
jTWAFirmZXfPPktVwd4h3qr94VScFGhG1WMqGI6iPXWbscDQhHMdfXvKoO+I
KFCvwgK/Fn+pW9KUQdDup82mvhb4/FwEI4lVDgrbjr2JT8zxT0F6upT4lWQ+
QkCscaruLCbuec0O3UPc0DQReoV44vNUABCnd2aIxohnnNpoZsQmz879HBlQ
DrzN/tM3Hpsjy+rNV1vY5RBBeXByJTFjzITPIc56uLOMQuxwyftiFHFS8yPl
3LA5Gnlke6YQZzd9kfOcWOu/mltPfF0+KmolTuAzFZaB5aCsTQU+cYwtv9+V
ePTMSf9w4vCXuWa+xLSfOpkcYubh3ou7iLdOMOgMYr1j33WpiOlBKqoB8Sw7
z7CG+LBmad38kDm+1r/MbSB2j5aseUfcV/x+5B7x39dLjIaIu8LMaI+IB3Md
l/URt6zdmvCS2HBf92ckrhuMaZ4mTuGkLaqJz5zNn/9MvDzY/WMD8X/eeUyl

      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVyn8w1Hkcx/Gl/LjLfu36mUUttt8rrp1Bfr774bo5oWgqSS0zSXKlxfrR
kh9r292sHalGlooTIToJhdp3WjYVzUS6GWfjajr9lPysqPv0x2ue85h5OUQd
DTmgT6PRgsh+9PGDLxQNBRCq/Y+vZHNQFDN2+Og9AVQP9SS723NwteHL+7ou
AVhK/9EO23BQvKEn+3aPAJj2nQx3cw563rw4nTYoACcfG94nAw5WXt6sm5oW
gF+92fLyt06YkZlf99Y5AT5Qm+BlixNy3Ry3PlMlgGthzPneUCfMeq13jCtP
BMNJ8W6uzBFrVEZhzTFJcGnLnrbhQQeMaKXa/t0ohDsX5P1L/BzQ2KF3ocIl
GUbiOw/YlrNRImlkxpmkQFJRUqiQxcY53nbD7q8p8Pz+whlzzlKcC/yYeP9V
Knzp93izb80SfBzdVDl3Nw2sW++Od4TYY7F2HdZfOw67Yp2DDJLtcP2KgZKz
ChEYz3BTtc22GDWRNrHkYDpUqzgxIQa2mGP09y/LQzOAtuaiwGgbC5NZ4bwo
lxNwt3Wekv1lgw2eARRlmgmJpjdGt9Jt8I8Lr/28xZlgsXfwwwLhYjytZ9sn
Hs+EoG/yO79/tMZG6co9JjFZUFRQIqqNtkZf0+6N9QNZIJ2oqKx+Z4Wdt/yX
KoOygWvAWzZ9xAoLWPc8NmiyoTa8Vlf52RK1aX2N9HU50L7r13NbCixx9pva
0aaaeKLwxKZllliY7Tfhu1gMwSNeBu81FpjQrqa55YrBSXHuw9FYCwxm2enH
fRVD2QVHVpyJBZ5NXnSg/VAu5KSuOrz7pjk+mx1oCxjJBTPOd+tpvjnuc/0z
+OpOCbD4FVatlDkGH9T3X6GRQLePXrt+pxl6d/isHfE8Cfz0iM+OKWZ42s4k
tan6JCh2/xa2mGeGzs6DtHArKXSdX5v5ZJyJmkiJyC9PCsUtnpvy6pjYeVYT
5vtFCglVHV/t45nY8V63WnRMBoxO3cMhFyau9M+L6B8m9knLnJpiYH+IZ898
oBxk+2eaF6kZKBJrXKM1cvjGvFSZlMtARdPI1Oi6U3DsjD37+HYGFv88WF9T
cwrqr1XZz7EY+M7yaYUPOw/cExfUp/ea4hV21NwbRR6MFchKpuNNkR/8cMuz
hQpgp4TRrlKmmJWunRxKUMDJKqrtRhOFo5EaXdOwAppvyg2/8ykMiC1tf7Qz
H8JdZWVdRhRaC36am9fkg4NQHDjWTMfnpdtdjngrIW616kpfJB2fRAqFIuLN
QXPl3cSaZarbcmKFKrpUTVxT9zKgitjv+s7TtcTC28kxw8Ta3gpRDjE1VFoW
4qOEQ7dmQ3jE3nZvzN19lWA+n2FYyKejyzAV7k/c7GagLyN2rOCVhxJ7FZ2Z
zyA25qa7xhPXPemdjCXu82IEVhOPODW82EgcG+4msfVTgoTrfO/TfjpGLA3v
WUXspfNXjxJve3HCwoPYuOVgm47Y7XB3+Q7ihqGuxgfEesf3qhXEb+c/VZQT
T/pmGZYQT77aUVZE/Eq/MrDmx39aXZpP/Eg+NthFTMkbzqURq4MsnJ4Sn6F7
FMYTXzdbH/uCWNWiVUYTXx6IaBgntpTy8/YSFxVnz34nnsnQl4UQ/w/ZzUsk

      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVyn9cC3gcx/E1O9UkP8qPbVGtH4tbtjZ1pK1PiKNfJyQ3oe6hkhwt18hK
P9b0Y6uHXEjqHpeEncYoD6e6Pmr9OoWrlLt+6Icf6Uh+d1rc1x/vx+vxfDze
tmH7AndRKRSKP9mX3v3zozkFpTB2rurSS7oQ5ZEv9+yrk8KaquK6k8ZCXDz1
UVNfgxSuhussvGhCVHi1plS3SkE7kb/t5KQA3W/88j6+WwrIGk0MHBNg6bnV
fe/eS6FH9TSG2inAxKTssn+dYyHrxTzV6mIBct3Yvl0FsdAaI3q8RCzA5GdG
MdzMA3C2bWuJKtYFNQXGW69H/gQiR56xVwMfQ26aVw6ujANJwg6bI4v4aGJ7
h6bmyWCyaOkPH+bzUKm8Niva7CA4jP4sLjNdggbhhqnNEweBqdRmd4xz0eA3
dqDpySFwzR1MtqZw8W54RanhVjwEyvZkpHK+xtONAtRePgy5nK7H9T6LcTmn
80yeWg6ryjtnpmctwrA38W8WRiTAo+A7n2f/44Spxg9cHDcmworhb+lN9k4o
Y0qEYbwjYJCdL12XxkGdu4+5+YwkuNwSkjR90BH3Fj3z9FAkQQAjTalf74i5
Rqx2xaskyKhcGjSt3gGvpTt9bxaZDO3+ayyjVzigeEbzSm1nMtRd8RdH3bLH
+t+9rXP8UyCitqfq+ip7PMasW+alT4En8zfHRdyxw8b49mvTBanwwXLM2STc
Dsc/1bAZF4mviObRPrLxeIrnG/F8BWQWPT5Tls/G2KoailuaAravByXfk40B
TCtq9IQCeiQtOu6ALebJpu2q2p0Gf7i1UxlqW+wa76z0GUgD34ELl6+72uJ2
/tmAS0FK2LTAXxs/ZIMBEVRvjl4JUyY0G+vybdCjVrRkwP0oFLgbHxvytcFc
K7NDFRePQuOc12MPjG3Q2bmbIpmbDkbaKzxHtTXqQ5VyT1U6aJ41VeTTrLE+
T79V/DEdJM0PHKszFmLti77F8pgMyKPNavQwXYhO3qqQjv4MOPF2LT86bwF2
BLq3TvplQvrylYWnOAtQrtDzw/WZIC06Lo8ut0J1xcC7YUEWbDmbvU/ma4Wn
6d1ajSYL2v4ujjr0kIXP59wvEdmooGw0qPeTjIUXbMIMI2oV7DLrvS1jsnBn
wO21XTQ1nHh9ied8g4nJCY1ve2PVMGkbNuK6g4nDofq+in41cIV9rkl0JvpE
FVa1BGXDX5qee2t1DJwnNTVM6rPh5FiXfP9OBj4s3MD70SMHBktGuzZNY2Bb
aFycnPhmU0DbemK9Q0F1JvGUuTdbgFhT9sjnPHEFV3OLSxxXLYvsJxatG/+N
RmzeW/hroCgHHgp9U8rpDPSwGrH4RpwDGbI2V0tiXr+5xJuYqwt2oROzS4TF
G4l1s4e5FGITbgJ/P7GdH9v+uSkD21fM9LtIvKWIZqEnjpK4KVmeOWAoTXod
SxxiLWldRKwLzh/dTfzd0BHLZcSJLpUjO4jd9jQXbyLmBDOHfIiNDm+rUROH
HlzTYUf8Vpw89QxxVOiFewziJ9RSP82Xf4xF6wzilsyX3Q3ECtpXDRMmDKzx
t7S7T0xPz6p9RXx19vKoIeJZAlbNU+JznSG6V8RZ1PLKXuJTp1PGPxPv/W/z
jXbi/wHDP0Vh
      "]]}}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKpQ7qU/hkD2nIHQDzC6ocWj/43vdkUoDwP1Q5
tHtM6JPOkILwGaod5pjM5bzvJA3hC1Q7GLdtYY/ugOp3qHa4OPlCq6g8VP2E
Wgcug20NPrYSEP6PBodQ0YUx8+TEofobHTY46H6xbhGD8A80OjzZcfKt8z8o
v6PJofB94sL1JVD1G5ocVsy+bM1eIwLhS7Q4+P+ebPuQDcpf0OJwZsMSBp0W
Yah5bQ5tXneymhYLQf3T7sAddGBe+VRBqH86HN693z132nwoP6PTQWQe99dj
72H8bodJf+NMb8sIQMOn20HkdvvRVdVQ/otuh90z1lz7fxvKX9DnwKqZ//Lm
Kj4If0efg6Lf/nj5TTwQ/oU+hz/V7kXJU3kh/Ad9Dr1LpUPnxUP5o/ExaOID
ANARAUs=
    "], {
     {GrayLevel[0], InsetBox["\[EmptyCircle]", 1], 
      InsetBox["\[EmptyCircle]", 26], InsetBox["\[EmptyCircle]", 27], 
      InsetBox["\[EmptyCircle]", 28], InsetBox["\[EmptyCircle]", 29], 
      InsetBox["\[EmptyCircle]", 30], InsetBox["\[EmptyCircle]", 31], 
      InsetBox["\[EmptyCircle]", 32], InsetBox["\[EmptyCircle]", 33], 
      InsetBox["\[EmptyCircle]", 34], InsetBox["\[EmptyCircle]", 35], 
      InsetBox["\[EmptyCircle]", 36], InsetBox["\[EmptyCircle]", 37], 
      InsetBox["\[EmptyCircle]", 38], InsetBox["\[EmptyCircle]", 39], 
      InsetBox["\[EmptyCircle]", 40], InsetBox["\[EmptyCircle]", 41], 
      InsetBox["\[EmptyCircle]", 42], InsetBox["\[EmptyCircle]", 43], 
      InsetBox["\[EmptyCircle]", 44], InsetBox["\[EmptyCircle]", 45], 
      InsetBox["\[EmptyCircle]", 46], InsetBox["\[EmptyCircle]", 47], 
      InsetBox["\[EmptyCircle]", 48], InsetBox["\[EmptyCircle]", 49], 
      InsetBox["\[EmptyCircle]", 50]}, {}}], 
   GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQDQYKrQ7pDRZOPqaKB8B8h1aHrlXy9p6+ShC+R6uD
AreOybSvChD+jDaHHxYCq4s7oOo3tDmU/3prdeGXPIS/o83h4Jfj/9/EKcD5
dkauMw4XIuTn+r9cwh4L5Rt0OCzUPSSYd04Wan+HQ96+f7MvW0LN39HhUO18
OdlzhhyE/6HDwbZououJM1Q+o9Mhb4GYlHYN1DyFLofC6/Z+6y1kIPyILgfj
/C7Fw+VQ90zocohoi5xS5QBVf6Hbob43vOSoDVT9i24Hzu0NFT6CUhD+iR4H
dvfWPVFKUP6NHgfdxWx7dnpC+Qy9DsvkJTaq9ULdH9DrwBn4cPfnCGmo+3sd
gr4ZT+kJgaoX6HNon5Xb4lglAZXvc/h2sSPs/TLJA6PxMbjiAwDLrfmE
    "], {
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 26], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 27], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 28], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 29], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 30], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 31], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 32], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 33], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 34], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 35], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 36], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 37], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 38], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 39], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 40], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 41], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 42], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 43], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 44], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 45], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 46], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 47], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 48], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 49], InsetBox[
       StyleBox["\<\"\[FilledCircle]\"\>",
        StripOnInput->False,
        FontSize->8.96], 50]}, {}}], 
   StyleBox[InsetBox["\<\"v = 1\"\>", {900, -3.5}],
    StripOnInput->False,
    FontSize->14,
    FontWeight->Bold], 
   StyleBox[InsetBox["\<\"v = 2\"\>", {750, -9.5}],
    StripOnInput->False,
    FontSize->14,
    FontWeight->Bold]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(T\\), \\(S\\)]\\)/K\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox[
     "\"\\!\\(\\*SubscriptBox[\\(lnP\\), \\(v\\)]\\)\"", 14, Italic, 
      StripOnInput -> False], TraditionalForm], 
    FormBox[
     RowBox[{"RotateLabel", "\[Rule]", "True"}], TraditionalForm]},
  AxesOrigin->{300, -10},
  Frame->False,
  PlotRange->{-10, -3},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]},
  RotateLabel->True]], "Output",
 CellChangeTimes->{
  3.471596178265625*^9, {3.471596318015625*^9, 3.471596428890625*^9}, 
   3.471596880984375*^9, {3.47159691296875*^9, 3.471596934859375*^9}, 
   3.471596991953125*^9, 3.471597032765625*^9, {3.4717054816875*^9, 
   3.47170549940625*^9}, 3.47170553603125*^9, 3.471705683203125*^9, 
   3.471705746140625*^9, {3.471755783453125*^9, 3.471755791703125*^9}, 
   3.471755985390625*^9, 3.471761723421875*^9, {3.47176176065625*^9, 
   3.471761856265625*^9}, 3.47176190528125*^9, {3.471763297328125*^9, 
   3.4717633205625*^9}, 3.47176336246875*^9, {3.471763468828125*^9, 
   3.471763497578125*^9}, 3.471763592890625*^9, 3.471790719703125*^9, {
   3.47179203209375*^9, 3.47179207815625*^9}, {3.471792137109375*^9, 
   3.471792142875*^9}, 3.471803337875*^9, 3.471805425515625*^9, 
   3.471805516125*^9, 3.471805578453125*^9, 3.471805622921875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<CANFLOATPLOT.gif\>\"", ",", "CANFLOATPLOT", ",", 
    RowBox[{"ImageResolution", "\[Rule]", "600"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.47159704846875*^9, 3.47159706590625*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Analytical expressions for the EHP statistics", "Subtitle",
 CellChangeTimes->{{3.4703872856875*^9, 3.47038730028125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{
   RowBox[{"Clear", "[", "qsho", "]"}], "\[IndentingNewLine]", 
   RowBox[{"qsho", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"h\[Nu]", "/", "kb"}], "/", "Ts"}], ")"}]}]}], "/", 
       RowBox[{"Sum", "[", 
        RowBox[{
         RowBox[{"E", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "v"}], " ", "\[Beta]", "  ", "h\[Nu]"}], ")"}]}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"v", ",", "0", ",", "Infinity"}], "}"}]}], "]"}]}], "/.", 
      RowBox[{"\[Beta]", "\[Rule]", 
       RowBox[{
        RowBox[{"1", "/", "kb"}], "/", "Ts"}]}]}], "//", 
     "Expand"}]}]}]}]], "Input",
 CellChangeTimes->{{3.470035345296875*^9, 3.470035352390625*^9}, {
  3.470035422765625*^9, 3.470035445125*^9}, {3.470035478421875*^9, 
  3.4700355113125*^9}, {3.470035598890625*^9, 3.47003562953125*^9}, {
  3.4700356864375*^9, 3.470035721015625*^9}, {3.470036044484375*^9, 
  3.4700360616875*^9}, {3.470042686859375*^9, 3.47004272040625*^9}, {
  3.470042756546875*^9, 3.470042757375*^9}, {3.47004284909375*^9, 
  3.470042851125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"2", " ", "h\[Nu]"}], 
      RowBox[{"kb", " ", "Ts"}]]}]]}], "+", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{"-", 
    FractionBox["h\[Nu]", 
     RowBox[{"kb", " ", "Ts"}]]}]]}]], "Output",
 CellChangeTimes->{{3.470035423515625*^9, 3.47003544940625*^9}, {
   3.470035498703125*^9, 3.470035517890625*^9}, {3.47003560209375*^9, 
   3.47003563046875*^9}, {3.4700356930625*^9, 3.4700357226875*^9}, {
   3.470036046515625*^9, 3.47003606203125*^9}, {3.47004269090625*^9, 
   3.4700427211875*^9}, 3.470042757953125*^9, 3.4700428514375*^9, 
   3.47010965534375*^9, 3.470117651609375*^9, 3.470118465890625*^9, 
   3.470375056734375*^9, 3.470375767109375*^9, 3.47037589140625*^9, 
   3.470390861921875*^9, {3.470396957921875*^9, 3.470396981875*^9}, 
   3.470468773625*^9, 3.470488759765625*^9, 3.4705747764375*^9, {
   3.470574874640625*^9, 3.47057489303125*^9}, 3.470978099609375*^9, {
   3.471025357078125*^9, 3.47102540509375*^9}, {3.471025556984375*^9, 
   3.47102557378125*^9}, 3.4710717585*^9, 3.471071886734375*^9, 
   3.471071950859375*^9, 3.471072097796875*^9, 3.4710728351875*^9, 
   3.471084599109375*^9, 3.471084644015625*^9, 3.47117066740625*^9, 
   3.4711713374375*^9, 3.471256971234375*^9, 3.471257463578125*^9, 
   3.47125801603125*^9, 3.47126844446875*^9, 3.471588257125*^9, 
   3.4715894684375*^9, 3.4715895565625*^9, 3.471591441453125*^9, 
   3.471591573234375*^9, 3.47159251815625*^9, {3.471592947921875*^9, 
   3.471592971953125*^9}, 3.471593270390625*^9, 3.471593422328125*^9, {
   3.47159350725*^9, 3.471593560203125*^9}, 3.471593594328125*^9, 
   3.471593657578125*^9, 3.471594174046875*^9, 3.471594716046875*^9, 
   3.4715949981875*^9, 3.471595087703125*^9, {3.4715951688125*^9, 
   3.471595192296875*^9}, 3.471595505671875*^9, 3.47170548559375*^9, 
   3.471705539328125*^9, 3.47170568709375*^9, 3.471705749609375*^9, {
   3.4717557850625*^9, 3.471755793328125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"1", "/", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{"E", "^", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "v"}], " ", "\[Beta]", "  ", "h\[Nu]"}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"v", ",", "0", ",", "Infinity"}], "}"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{"%", ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]", ",", "\[Beta]0", ",", "1"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.470042865828125*^9, 3.47004297621875*^9}}],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "h\[Nu]"}], " ", "\[Beta]"}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"h\[Nu]", " ", "\[Beta]"}]]}], ")"}]}]], "Output",
 CellChangeTimes->{{3.47004287021875*^9, 3.470042905703125*^9}, {
   3.470042947015625*^9, 3.470042976703125*^9}, 3.470109655375*^9, 
   3.470117651671875*^9, 3.470118466*^9, 3.4703750568125*^9, 
   3.47037576715625*^9, 3.470375891484375*^9, 3.47039086196875*^9, {
   3.470396958*^9, 3.47039698325*^9}, 3.470468773671875*^9, 
   3.4704887598125*^9, 3.4705747765*^9, {3.47057487471875*^9, 
   3.47057489309375*^9}, 3.47097809965625*^9, {3.471025357140625*^9, 
   3.47102540515625*^9}, {3.4710255570625*^9, 3.471025573859375*^9}, 
   3.4710717585625*^9, 3.47107188678125*^9, 3.4710719509375*^9, 
   3.471072097828125*^9, 3.47107283525*^9, 3.4710845991875*^9, 
   3.47108464409375*^9, 3.471170667515625*^9, 3.471171337515625*^9, 
   3.4712569713125*^9, 3.471257463625*^9, 3.471258016078125*^9, 
   3.4712684445625*^9, 3.471588257171875*^9, 3.471589468515625*^9, 
   3.471589556625*^9, 3.47159144153125*^9, 3.471591573265625*^9, 
   3.47159251828125*^9, {3.471592948015625*^9, 3.47159297203125*^9}, 
   3.471593270421875*^9, 3.471593422421875*^9, {3.4715935073125*^9, 
   3.47159356028125*^9}, 3.47159359446875*^9, 3.471593657609375*^9, 
   3.471594174078125*^9, 3.471594716171875*^9, 3.47159499821875*^9, 
   3.47159508778125*^9, {3.471595168875*^9, 3.471595192375*^9}, 
   3.47159550578125*^9, 3.47170548565625*^9, 3.47170553940625*^9, 
   3.471705687140625*^9, 3.471705749703125*^9, {3.47175578509375*^9, 
   3.471755793375*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "h\[Nu]"}], " ", "\[Beta]0"}]]}], ")"}], "+", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "h\[Nu]"}], " ", "\[Beta]0"}]], " ", "h\[Nu]", " ", 
    RowBox[{"(", 
     RowBox[{"\[Beta]", "-", "\[Beta]0"}], ")"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", 
      RowBox[{"\[Beta]", "-", "\[Beta]0"}], "]"}], "2"],
    SeriesData[$CellContext`\[Beta], $CellContext`\[Beta]0, {}, 0, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Beta], $CellContext`\[Beta]0, {
   1 - E^((-$CellContext`h\[Nu]) $CellContext`\[Beta]0), 
    E^((-$CellContext`h\[Nu]) $CellContext`\[Beta]0) $CellContext`h\[Nu]}, 0, 
   2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.47004287021875*^9, 3.470042905703125*^9}, {
   3.470042947015625*^9, 3.470042976703125*^9}, 3.470109655375*^9, 
   3.470117651671875*^9, 3.470118466*^9, 3.4703750568125*^9, 
   3.47037576715625*^9, 3.470375891484375*^9, 3.47039086196875*^9, {
   3.470396958*^9, 3.47039698325*^9}, 3.470468773671875*^9, 
   3.4704887598125*^9, 3.4705747765*^9, {3.47057487471875*^9, 
   3.47057489309375*^9}, 3.47097809965625*^9, {3.471025357140625*^9, 
   3.47102540515625*^9}, {3.4710255570625*^9, 3.471025573859375*^9}, 
   3.4710717585625*^9, 3.47107188678125*^9, 3.4710719509375*^9, 
   3.471072097828125*^9, 3.47107283525*^9, 3.4710845991875*^9, 
   3.47108464409375*^9, 3.471170667515625*^9, 3.471171337515625*^9, 
   3.4712569713125*^9, 3.471257463625*^9, 3.471258016078125*^9, 
   3.4712684445625*^9, 3.471588257171875*^9, 3.471589468515625*^9, 
   3.471589556625*^9, 3.47159144153125*^9, 3.471591573265625*^9, 
   3.47159251828125*^9, {3.471592948015625*^9, 3.47159297203125*^9}, 
   3.471593270421875*^9, 3.471593422421875*^9, {3.4715935073125*^9, 
   3.47159356028125*^9}, 3.47159359446875*^9, 3.471593657609375*^9, 
   3.471594174078125*^9, 3.471594716171875*^9, 3.47159499821875*^9, 
   3.47159508778125*^9, {3.471595168875*^9, 3.471595192375*^9}, 
   3.47159550578125*^9, 3.47170548565625*^9, 3.47170553940625*^9, 
   3.471705687140625*^9, 3.471705749703125*^9, {3.47175578509375*^9, 
   3.471755793390625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Rho]", "[", "\[Epsilon]", "]"}]], "Input",
 CellChangeTimes->{{3.470387380203125*^9, 3.470387382421875*^9}}],

Cell[BoxData[
 RowBox[{"9.404492560658294`*^15", " ", 
  SqrtBox["\[Epsilon]"]}]], "Output",
 CellChangeTimes->{3.470387383046875*^9, 3.4709780998125*^9, 
  3.471071758796875*^9, 3.471705485796875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Clear", "[", "k", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fanal", "[", 
   RowBox[{"\[Epsilon]_", ",", "\[Epsilon]f_", ",", "T_"}], "]"}], " ", ":=", 
  " ", 
  RowBox[{"1", "/", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], ")"}], "/", "kB"}], "/",
         "T"}], ")"}]}]}], ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"fanal", "[", 
  RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "T"}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.470387305875*^9, 3.47038736428125*^9}, {
  3.4703874995625*^9, 3.4703875490625*^9}, {3.4703875819375*^9, 
  3.4703875935625*^9}}],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox[
     RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], 
     RowBox[{"kB", " ", "T"}]]]}]]], "Output",
 CellChangeTimes->{3.47038919528125*^9, 3.47097809984375*^9, 
  3.471071758828125*^9, 3.471705485828125*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"\[Rho]anal", ",", "h"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Rho]anal", "[", "\[Epsilon]_", "]"}], " ", ":=", " ", 
  RowBox[{"2", " ", 
   RowBox[{"Pi", "/", 
    RowBox[{"h", "^", "3"}]}], " ", 
   RowBox[{"2", "^", 
    RowBox[{"(", 
     RowBox[{"3", "/", "2"}], ")"}]}], " ", 
   RowBox[{"me", "^", 
    RowBox[{"(", 
     RowBox[{"3", "/", "2"}], ")"}]}], "  ", "V", " ", 
   RowBox[{"Sqrt", "[", "\[Epsilon]", "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.4703875969375*^9, 3.470387682921875*^9}, {
  3.470387724109375*^9, 3.4703877244375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Rho]anal", "[", "\[Epsilon]", "]"}]], "Input",
 CellChangeTimes->{{3.470387560296875*^9, 3.47038756078125*^9}, {
  3.470387652046875*^9, 3.47038765359375*^9}, {3.470389416203125*^9, 
  3.470389420046875*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["me", 
    RowBox[{"3", "/", "2"}]], " ", "\[Pi]", " ", "V", " ", 
   SqrtBox["\[Epsilon]"]}], 
  SuperscriptBox["h", "3"]]], "Output",
 CellChangeTimes->{3.471705485875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["me", 
    RowBox[{"3", "/", "2"}]], " ", "\[Pi]", " ", "V", " ", 
   SqrtBox["\[Epsilon]"]}], 
  SuperscriptBox["h", "3"]]], "Input",
 CellChangeTimes->{3.4717034856875*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SqrtBox["2"], " ", 
   SuperscriptBox["me", 
    RowBox[{"3", "/", "2"}]], " ", "\[Pi]", " ", "V", " ", 
   SqrtBox["\[Epsilon]"]}], 
  SuperscriptBox["h", "3"]]], "Output",
 CellChangeTimes->{3.471705485921875*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"peanal", ",", "pholeanal"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"peanal", "[", 
   RowBox[{"\[Epsilon]_", ",", "\[Epsilon]f_", ",", "Ts_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{
   RowBox[{"fanal", "[", 
    RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}], " ", 
   RowBox[{"\[Rho]anal", "[", "\[Epsilon]", "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pholeanal", "[", 
   RowBox[{"\[Epsilon]_", ",", "\[Epsilon]f_", ",", "Ts_"}], "]"}], " ", ":=",
   " ", 
  RowBox[{
   RowBox[{"\[Rho]anal", "[", "\[Epsilon]", "]"}], 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     RowBox[{"fanal", "[", 
      RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.470387689671875*^9, 3.470387705453125*^9}, 
   3.470387742046875*^9, {3.470387793953125*^9, 3.47038780625*^9}, {
   3.470387837125*^9, 3.470387914609375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peholeupanal", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"peanal", "[", 
     RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}], 
    RowBox[{"pholeanal", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]", "-", "\[Delta]\[Epsilon]vib"}], ",", 
      "\[Epsilon]f", ",", "Ts"}], "]"}]}], "//", "FullSimplify"}]}]], "Input",
 CellChangeTimes->{{3.47038792025*^9, 3.470387988171875*^9}, {3.4703880305*^9,
   3.4703880371875*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"32", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{
          "\[Delta]\[Epsilon]vib", "-", "\[Epsilon]", "+", "\[Epsilon]f"}], 
          RowBox[{"kB", " ", "Ts"}]]}]]}]]}], ")"}], " ", 
   SuperscriptBox["me", "3"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["V", "2"], " ", 
   SqrtBox["\[Epsilon]"], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "\[Delta]\[Epsilon]vib"}], "+", "\[Epsilon]"}]]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], 
       RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
   SuperscriptBox["h", "6"]}]]], "Output",
 CellChangeTimes->{
  3.4703879265*^9, {3.470387962234375*^9, 3.47038799128125*^9}, 
   3.470388039890625*^9, 3.47097810234375*^9, 3.4710717615625*^9, 
   3.47170548890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"peholednanal", "=", 
  RowBox[{
   RowBox[{"peanal", "[", 
    RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}], 
   RowBox[{"pholeanal", "[", 
    RowBox[{
     RowBox[{"\[Epsilon]", "+", "\[Delta]\[Epsilon]vib"}], ",", "\[Epsilon]f",
      ",", "Ts"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.470388009921875*^9, 3.4703880105625*^9}, {
   3.47038804253125*^9, 3.470388045984375*^9}, {3.470388118125*^9, 
   3.470388122390625*^9}, 3.470388165625*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"32", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{
         "\[Delta]\[Epsilon]vib", "+", "\[Epsilon]", "-", "\[Epsilon]f"}], 
         RowBox[{"kB", " ", "Ts"}]]]}]]}], ")"}], " ", 
   SuperscriptBox["me", "3"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["V", "2"], " ", 
   SqrtBox["\[Epsilon]"], " ", 
   SqrtBox[
    RowBox[{"\[Delta]\[Epsilon]vib", "+", "\[Epsilon]"}]]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], 
       RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
   SuperscriptBox["h", "6"]}]]], "Output",
 CellChangeTimes->{3.47038801321875*^9, 3.470388046765625*^9, 
  3.470388122765625*^9, 3.470388168046875*^9, 3.470978102453125*^9, 
  3.47107176165625*^9, 3.47170548909375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{
          RowBox[{"ExpToTrig", "[", "peholeupanal", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"kb", ">", "0"}], ",", 
            RowBox[{"Ts", ">", "0"}], ",", 
            RowBox[{"\[Delta]\[Epsilon]vib", ">", "0"}], ",", 
            RowBox[{"\[Epsilon]f", ">", "0"}], ",", 
            RowBox[{"\[Epsilon]", ">", "0"}], ",", 
            RowBox[{"\[Delta]\[Epsilon]vib", "<", "\[Epsilon]f"}]}], "}"}]}], 
         "]"}], "//", "TrigToExp"}], "//", "Expand"}], "//", "Factor"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kb", ">", "0"}], ",", 
       RowBox[{"Ts", ">", "0"}], ",", 
       RowBox[{"\[Delta]\[Epsilon]vib", ">", "0"}], ",", 
       RowBox[{"\[Epsilon]f", ">", "0"}], ",", 
       RowBox[{"\[Epsilon]", ">", "0"}], ",", 
       RowBox[{"\[Delta]\[Epsilon]vib", "<", "\[Epsilon]f"}]}], "}"}]}], 
    "]"}], "//", "TrigToExp"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.470388049109375*^9, 3.47038810259375*^9}, {
  3.470388173640625*^9, 3.4703882706875*^9}, {3.47038830209375*^9, 
  3.470388367734375*^9}, {3.470388416359375*^9, 3.47038852228125*^9}}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{{3.470388438453125*^9, 3.470388523125*^9}, 
   3.470978109328125*^9, 3.47107177025*^9, 3.4717054946875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"FullSimplify", "[", 
         RowBox[{
          RowBox[{"ExpToTrig", "[", "peholednanal", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"kb", ">", "0"}], ",", 
            RowBox[{"Ts", ">", "0"}], ",", 
            RowBox[{"\[Delta]\[Epsilon]vib", ">", "0"}], ",", 
            RowBox[{"\[Epsilon]f", ">", "0"}], ",", 
            RowBox[{"\[Epsilon]", ">", "0"}], ",", 
            RowBox[{"\[Delta]\[Epsilon]vib", "<", "\[Epsilon]f"}]}], "}"}]}], 
         "]"}], "//", "TrigToExp"}], "//", "Expand"}], "//", "Factor"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"kb", ">", "0"}], ",", 
       RowBox[{"Ts", ">", "0"}], ",", 
       RowBox[{"\[Delta]\[Epsilon]vib", ">", "0"}], ",", 
       RowBox[{"\[Epsilon]f", ">", "0"}], ",", 
       RowBox[{"\[Epsilon]", ">", "0"}], ",", 
       RowBox[{"\[Delta]\[Epsilon]vib", "<", "\[Epsilon]f"}]}], "}"}]}], 
    "]"}], "//", "TrigToExp"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.47038854984375*^9, 3.47038855103125*^9}, {
  3.47097823184375*^9, 3.470978235203125*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"32", " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox[
      RowBox[{
      "\[Delta]\[Epsilon]vib", "+", "\[Epsilon]", "+", "\[Epsilon]f"}], 
      RowBox[{"kB", " ", "Ts"}]]], " ", 
    SuperscriptBox["me", "3"], " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["V", "2"], " ", 
    SqrtBox[
     RowBox[{"\[Epsilon]", " ", 
      RowBox[{"(", 
       RowBox[{"\[Delta]\[Epsilon]vib", "+", "\[Epsilon]"}], ")"}]}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["\[Epsilon]", 
        RowBox[{"kB", " ", "Ts"}]]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["\[Epsilon]f", 
        RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"\[Delta]\[Epsilon]vib", "+", "\[Epsilon]"}], 
        RowBox[{"kB", " ", "Ts"}]]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["\[Epsilon]f", 
        RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
    SuperscriptBox["h", "6"]}]]}]], "Output",
 CellChangeTimes->{3.470388559875*^9, 3.470978113765625*^9, 
  3.47107177915625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hint", "=", 
  RowBox[{"Assuming", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[Delta]\[Epsilon]vib", "-", "\[Epsilon]"}], " ", "\[Element]",
       " ", "Reals"}], "}"}], ",", " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"pholeanal", "[", 
        RowBox[{"\[Epsilon]p", ",", "\[Epsilon]f", ",", " ", "Ts"}], "]"}], 
       " ", 
       RowBox[{"DiracDelta", "[", 
        RowBox[{
        "\[Epsilon]", "-", "\[Epsilon]p", "-", "\[Delta]\[Epsilon]vib"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]p", ",", 
        RowBox[{"-", "Infinity"}], ",", "Infinity"}], "}"}]}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.470978290328125*^9, 3.47097830428125*^9}, {
   3.47097847525*^9, 3.4709785898125*^9}, {3.47097863046875*^9, 
   3.47097865178125*^9}, {3.4709788223125*^9, 3.47097902540625*^9}, 
   3.470979067046875*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"4", " ", 
   SuperscriptBox["\[ExponentialE]", 
    FractionBox["\[Epsilon]", 
     RowBox[{"kB", " ", "Ts"}]]], " ", 
   SuperscriptBox["me", 
    RowBox[{"3", "/", "2"}]], " ", "\[Pi]", " ", "V", " ", 
   SqrtBox[
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Delta]\[Epsilon]vib"}], "+", 
     RowBox[{"2", " ", "\[Epsilon]"}]}]]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox["\[Epsilon]", 
       RowBox[{"kB", " ", "Ts"}]]], "-", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"\[Delta]\[Epsilon]vib", "+", "\[Epsilon]f"}], 
       RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
   SuperscriptBox["h", "3"]}]]], "Output",
 CellChangeTimes->{3.470979068765625*^9, 3.471071783234375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"peanal", "[", 
    RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}], " ", 
   "hint"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"zli", "=", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"ExpToTrig", "[", "%", "]"}], "]"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.470978290328125*^9, 3.47097830428125*^9}, {
   3.47097847525*^9, 3.4709785898125*^9}, {3.47097863046875*^9, 
   3.47097865178125*^9}, {3.4709788223125*^9, 3.47097902540625*^9}, {
   3.470979067046875*^9, 3.4709790791875*^9}, {3.4709791251875*^9, 
   3.47097915090625*^9}, 3.4709791880625*^9, {3.47097922703125*^9, 
   3.47097922753125*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"32", " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox["\[Epsilon]", 
      RowBox[{"kB", " ", "Ts"}]]], " ", 
    SuperscriptBox["me", "3"], " ", 
    SuperscriptBox["\[Pi]", "2"], " ", 
    SuperscriptBox["V", "2"], " ", 
    SqrtBox["\[Epsilon]"], " ", 
    SqrtBox[
     RowBox[{
      RowBox[{"-", "\[Delta]\[Epsilon]vib"}], "+", "\[Epsilon]"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], 
        RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["\[Epsilon]", 
        RowBox[{"kB", " ", "Ts"}]]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox[
        RowBox[{"\[Delta]\[Epsilon]vib", "+", "\[Epsilon]f"}], 
        RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
    SuperscriptBox["h", "6"]}]]}]], "Output",
 CellChangeTimes->{
  3.47097849359375*^9, 3.470978524125*^9, 3.470978590703125*^9, {
   3.470978636*^9, 3.47097865271875*^9}, {3.470978837265625*^9, 
   3.47097885765625*^9}, {3.470978888359375*^9, 3.4709789070625*^9}, {
   3.47097898525*^9, 3.470978994046875*^9}, 3.470979027703125*^9, {
   3.470979120234375*^9, 3.470979153078125*^9}, {3.470979207859375*^9, 
   3.470979228640625*^9}, 3.471071785359375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peholeupanal", "\[Equal]", "zli"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.470979230953125*^9, 3.470979245765625*^9}}],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.47097923521875*^9, 3.4709792461875*^9}, 
   3.471071785421875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "==", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{"\[Epsilon]", "-", "\[Epsilon]p", "-", "ih\[Nu]"}], "]"}]}], "/.", 
  RowBox[{"\[Epsilon]p", "\[Rule]", 
   RowBox[{"\[Epsilon]", "-", "ih\[Nu]"}]}]}]], "Input",
 CellChangeTimes->{{3.470978676859375*^9, 3.470978717359375*^9}}],

Cell[BoxData[
 RowBox[{"1", "\[Equal]", 
  RowBox[{"DiracDelta", "[", "0", "]"}]}]], "Output",
 CellChangeTimes->{{3.470978711640625*^9, 3.47097871778125*^9}, 
   3.471071785546875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*Delta*"}]], "Input",
 CellChangeTimes->{{3.47097861178125*^9, 3.470978621875*^9}}],

Cell[BoxData[
 DynamicModuleBox[{Typeset`open$$ = True}, 
  PaneSelectorBox[{False->
   RowBox[{
    OpenerBox[Dynamic[Typeset`open$$],
     ImageSize->Small], 
    StyleBox["System`", "InfoHeading"]}], True->GridBox[{
     {
      RowBox[{
       OpenerBox[Dynamic[Typeset`open$$],
        ImageSize->Small], 
       StyleBox["System`", "InfoHeading"]}]},
     {GridBox[{
        {
         ButtonBox["DiracDelta",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3471075385-7074281", "System`DiracDelta"},
          ButtonNote->"System`"], 
         ButtonBox["DiscreteDelta",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3471075385-7074281", "System`DiscreteDelta"},
          ButtonNote->"System`"], 
         ButtonBox["KroneckerDelta",
          BaseStyle->"InformationLink",
          ButtonData:>{"Info3471075385-7074281", "System`KroneckerDelta"},
          ButtonNote->"System`"]}
       },
       DefaultBaseStyle->"InfoGrid",
       GridBoxItemSize->{"Columns" -> {{
            Scaled[0.31666666666666665`]}}}]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}}]}, 
   Dynamic[Typeset`open$$],
   ImageSize->Automatic]]], "Print", "InfoCell",
 CellChangeTimes->{3.471071785890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"peanal", "[", 
   RowBox[{"\[Epsilon]", ",", "\[Epsilon]f", ",", "Ts"}], "]"}], 
  RowBox[{"pholeanal", "[", 
   RowBox[{"\[Epsilon]p", ",", "\[Epsilon]f", ",", "Ts"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.470978328203125*^9, 3.470978330484375*^9}, {
  3.47097837534375*^9, 3.47097844421875*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"32", " ", 
   RowBox[{"(", 
    RowBox[{"1", "-", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       SuperscriptBox["\[ExponentialE]", 
        FractionBox[
         RowBox[{
          RowBox[{"-", "\[Epsilon]f"}], "+", "\[Epsilon]p"}], 
         RowBox[{"kB", " ", "Ts"}]]]}]]}], ")"}], " ", 
   SuperscriptBox["me", "3"], " ", 
   SuperscriptBox["\[Pi]", "2"], " ", 
   SuperscriptBox["V", "2"], " ", 
   SqrtBox["\[Epsilon]"], " ", 
   SqrtBox["\[Epsilon]p"]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", 
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"\[Epsilon]", "-", "\[Epsilon]f"}], 
       RowBox[{"kB", " ", "Ts"}]]]}], ")"}], " ", 
   SuperscriptBox["h", "6"]}]]], "Output",
 CellChangeTimes->{{3.470978399421875*^9, 3.470978417078125*^9}, 
   3.471071785953125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some plots for the paper and some lifetime analysis .", "Subtitle",
 CellChangeTimes->{{3.470397011015625*^9, 3.470397014875*^9}, {
  3.471805337125*^9, 3.471805341078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"couplingtest", " ", "=", " ", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[Xi]02", "\[Rule]", 
     RowBox[{"0.69", "\[Xi]01"}]}], ",", 
    RowBox[{"\[Xi]12", "\[Rule]", 
     RowBox[{"1", "\[Xi]01"}]}], ",", 
    RowBox[{"\[Xi]01", "\[Rule]", "1"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.470397079984375*^9, 3.4703971516875*^9}, {
   3.470397348375*^9, 3.470397349046875*^9}, {3.470400600484375*^9, 
   3.470400603265625*^9}, {3.4705435798125*^9, 3.4705435800625*^9}, {
   3.4705436784375*^9, 3.470543681921875*^9}, {3.471072880765625*^9, 
   3.47107288121875*^9}, {3.471170998625*^9, 3.471171025921875*^9}, {
   3.47117124865625*^9, 3.47117124978125*^9}, 3.4712587090625*^9, {
   3.47125877928125*^9, 3.471258797796875*^9}, {3.471264967640625*^9, 
   3.471264967765625*^9}, {3.47158829621875*^9, 3.471588296375*^9}, {
   3.471588895796875*^9, 3.47158889634375*^9}, {3.47180436025*^9, 
   3.4718043704375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"\[Xi]02", "\[Rule]", 
    RowBox[{"0.69`", " ", "\[Xi]01"}]}], ",", 
   RowBox[{"\[Xi]12", "\[Rule]", "\[Xi]01"}], ",", 
   RowBox[{"\[Xi]01", "\[Rule]", "1"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.4704006036875*^9, {3.470543564234375*^9, 3.470543580859375*^9}, {
   3.470543679375*^9, 3.470543682890625*^9}, 3.4709781140625*^9, 
   3.471071785984375*^9, 3.47107283684375*^9, 3.4710728838125*^9, {
   3.47117097528125*^9, 3.47117100225*^9}, 3.47117103734375*^9, 
   3.47117112540625*^9, 3.471171164703125*^9, 3.4711712695*^9, 
   3.471258578921875*^9, {3.471258710140625*^9, 3.47125871403125*^9}, {
   3.471258780984375*^9, 3.471258805296875*^9}, 3.4712589526875*^9, 
   3.471264970078125*^9, 3.47158830203125*^9, 3.47158889696875*^9, 
   3.47180437640625*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"v0data", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"TS", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Nu]0", "[", 
         RowBox[{"\[Tau]", ",", 
          RowBox[{"f", "[", "Ts", "]"}], ",", 
          RowBox[{"fover", "[", "Ts", "]"}], ",", 
          RowBox[{"g", "[", "Ts", "]"}], ",", 
          RowBox[{"gover", "[", "Ts", "]"}]}], "]"}], "//.", "couplingtest"}],
        "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "UPNorm"}], ",", 
         RowBox[{
          RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "DNNorm"}], ",", 
         RowBox[{
          RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "UPOVERNorm"}], ",", 
         RowBox[{
          RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "DNOVERNorm"}]}], 
        "}"}]}]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v1data", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"TS", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Nu]1", "[", 
         RowBox[{"\[Tau]", ",", 
          RowBox[{"f", "[", "Ts", "]"}], ",", 
          RowBox[{"fover", "[", "Ts", "]"}], ",", 
          RowBox[{"g", "[", "Ts", "]"}], ",", 
          RowBox[{"gover", "[", "Ts", "]"}]}], "]"}], "//.", "couplingtest"}],
        "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "UPNorm"}], ",", 
         RowBox[{
          RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "DNNorm"}], ",", 
         RowBox[{
          RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "UPOVERNorm"}], ",", 
         RowBox[{
          RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "DNOVERNorm"}]}], 
        "}"}]}]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v2data", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"TS", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Nu]2", "[", 
         RowBox[{"\[Tau]", ",", 
          RowBox[{"f", "[", "Ts", "]"}], ",", 
          RowBox[{"fover", "[", "Ts", "]"}], ",", 
          RowBox[{"g", "[", "Ts", "]"}], ",", 
          RowBox[{"gover", "[", "Ts", "]"}]}], "]"}], "//.", "couplingtest"}],
        "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"f", "[", "Ts", "]"}], "\[Rule]", "UPNorm"}], ",", 
         RowBox[{
          RowBox[{"g", "[", "Ts", "]"}], "\[Rule]", "DNNorm"}], ",", 
         RowBox[{
          RowBox[{"fover", "[", "Ts", "]"}], "\[Rule]", "UPOVERNorm"}], ",", 
         RowBox[{
          RowBox[{"gover", "[", "Ts", "]"}], "\[Rule]", "DNOVERNorm"}]}], 
        "}"}]}]}], "}"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.4703919591875*^9, 3.4703919856875*^9}, {
  3.47039707209375*^9, 3.470397078171875*^9}, {3.47180445478125*^9, 
  3.47180454321875*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"E", "^", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
  RowBox[{"T", "\[Rule]", "1000"}]}]], "Input",
 CellChangeTimes->{{3.47039212828125*^9, 3.47039214203125*^9}, {
  3.470392240296875*^9, 3.470392300328125*^9}}],

Cell[BoxData["0.060431946485343654`"], "Output",
 CellChangeTimes->{
  3.470392128765625*^9, {3.47039224128125*^9, 3.47039230075*^9}, 
   3.47039715675*^9, {3.470543567640625*^9, 3.470543584265625*^9}, 
   3.4705436865625*^9, 3.470978114296875*^9, 3.471071786375*^9, 
   3.4710728373125*^9, 3.47107288434375*^9, {3.471170975796875*^9, 
   3.47117100271875*^9}, 3.471171037875*^9, 3.4711711259375*^9, 
   3.471171165234375*^9, 3.471171269921875*^9, 3.47125857925*^9, 
   3.471258714234375*^9, {3.47125878540625*^9, 3.471258805671875*^9}, 
   3.4712589530625*^9, 3.47126497053125*^9, 3.47158830675*^9, 
   3.471588900109375*^9, 3.471804378890625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"v1data", "[", 
  RowBox[{"[", "70", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.4703968079375*^9, 3.470396811703125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1000", ",", 
   RowBox[{"0.06044987469696578`", "\[InvisibleSpace]", "+", 
    RowBox[{"1.0303926455896115`", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"0.0006940610709765503`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "1.2498324621877992`"}], " ", "\[Tau]"}]]}], "-", 
       RowBox[{"0.05936089546241878`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "0.5773060469313638`"}], " ", "\[Tau]"}]]}]}], 
      ")"}]}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.47039681209375*^9, {3.47039703790625*^9, 3.470397059078125*^9}, {
   3.47054357009375*^9, 3.47054358584375*^9}, 3.4705436879375*^9, 
   3.4709781143125*^9, 3.471071786390625*^9, 3.47107283734375*^9, 
   3.471072884375*^9, {3.47117097584375*^9, 3.47117100275*^9}, 
   3.471171037921875*^9, 3.47117112596875*^9, 3.471171165265625*^9, 
   3.471171269953125*^9, 3.47125857928125*^9, 3.47125871425*^9, {
   3.4712587854375*^9, 3.471258805703125*^9}, 3.471258953078125*^9, 
   3.471264970578125*^9, 3.471588308875*^9, 3.47158890278125*^9, 
   3.471804381140625*^9, 3.4718045466875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TS", "[", 
  RowBox[{"[", "70", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalTau]", "=", "1.7"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[CapitalTau]", " ", "400", " ", "fs"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"life1", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.06", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"E", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Tau]"}], "/", "\[CapitalTau]"}], ")"}]}]}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"life2", " ", "=", " ", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"0.0039", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"E", "^", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Tau]"}], "/", "\[CapitalTau]"}], ")"}]}]}], 
       ")"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"kmod10", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"E", "^", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
       RowBox[{"T", "\[Rule]", "1000"}]}], ",", " ", 
      RowBox[{
       RowBox[{
        RowBox[{"E", "^", 
         RowBox[{"-", 
          RowBox[{"(", 
           RowBox[{"2", " ", 
            RowBox[{
             RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "/", "q"}], 
       "/.", 
       RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
      RowBox[{"v1data", "[", 
       RowBox[{"[", 
        RowBox[{"70", ",", "2"}], "]"}], "]"}], ",", " ", 
      RowBox[{"v2data", "[", 
       RowBox[{"[", 
        RowBox[{"70", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"DotDashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"DotDashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Solid", ",", " ", "Black", ",", "Thick"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Style", "[", 
        RowBox[{"\"\<t\>\"", ",", "Italic", ",", "18"}], "]"}], ",", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<n\>\"", ",", "Italic", ",", "18"}], "]"}]}], "}"}]}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"kmod1000", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"E", "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
        RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"E", "^", 
          RowBox[{"-", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{
              RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "/", "q"}],
         "/.", 
        RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
       RowBox[{"v1data", "[", 
        RowBox[{"[", 
         RowBox[{"70", ",", "2"}], "]"}], "]"}], ",", 
       RowBox[{"v2data", "[", 
        RowBox[{"[", 
         RowBox[{"70", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<t\>\"", ",", "Italic", ",", "18"}], "]"}], ",", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<n\>\"", ",", "Italic", ",", "18"}], "]"}]}], "}"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"kmod10", ",", "life1", ",", "life2"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"kmod10", ",", "life1", ",", "life2", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0.005"}], "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"kmod10BW", "=", 
    RowBox[{"Show", "[", 
     RowBox[{"kmod10", ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1.3", ",", "0.055"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"1.3", ",", "0.04"}], "}"}]}], "}"}], "]"}], "]"}]}], 
     "]"}]}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.470391988640625*^9, 3.470392100015625*^9}, {
   3.470392252640625*^9, 3.470392511984375*^9}, {3.470392548859375*^9, 
   3.47039254971875*^9}, {3.4703926123125*^9, 3.470392672484375*^9}, {
   3.470392709828125*^9, 3.4703927929375*^9}, {3.4703931531875*^9, 
   3.470393153734375*^9}, {3.470393229953125*^9, 3.47039324734375*^9}, {
   3.470393945359375*^9, 3.470393960078125*^9}, {3.4703966325*^9, 
   3.47039663671875*^9}, {3.470396696671875*^9, 3.470396799984375*^9}, {
   3.4703968665625*^9, 3.4703968744375*^9}, {3.47039716771875*^9, 
   3.47039722459375*^9}, {3.470400552734375*^9, 3.47040058375*^9}, {
   3.470400614515625*^9, 3.47040073953125*^9}, {3.470543596828125*^9, 
   3.470543611125*^9}, 3.47054369553125*^9, {3.47107292240625*^9, 
   3.47107294959375*^9}, {3.4710730040625*^9, 3.47107300553125*^9}, {
   3.471170940484375*^9, 3.471170956359375*^9}, {3.471171029390625*^9, 
   3.47117103209375*^9}, {3.4711712539375*^9, 3.471171254109375*^9}, {
   3.47125859553125*^9, 3.471258678484375*^9}, {3.471258851484375*^9, 
   3.471258871890625*^9}, {3.471258969015625*^9, 3.47125909584375*^9}, {
   3.471259227421875*^9, 3.47125923615625*^9}, {3.471264995*^9, 
   3.471264995640625*^9}, {3.471588314328125*^9, 3.471588443921875*^9}, {
   3.471588482796875*^9, 3.47158848778125*^9}, {3.4715886115*^9, 
   3.471588679671875*^9}, {3.471588843234375*^9, 3.4715888555*^9}, {
   3.47158891546875*^9, 3.471588927015625*^9}, {3.4718043885*^9, 
   3.4718043928125*^9}, {3.471804592609375*^9, 3.471804704234375*^9}, {
   3.471804735953125*^9, 3.47180489978125*^9}, {3.4718049304375*^9, 
   3.471804936203125*^9}}],

Cell[BoxData["1000"], "Output",
 CellChangeTimes->{{3.47040060815625*^9, 3.470400740109375*^9}, {
   3.470543571328125*^9, 3.470543611625*^9}, {3.470543689125*^9, 
   3.47054369590625*^9}, 3.470978114328125*^9, 3.471071786515625*^9, 
   3.47107274053125*^9, 3.471072837375*^9, 3.47107288440625*^9, {
   3.47107292325*^9, 3.47107295*^9}, 3.471073006578125*^9, {3.471170970625*^9,
    3.471171037953125*^9}, 3.471171126*^9, 3.471171165296875*^9, 
   3.471171269984375*^9, {3.471258579296875*^9, 3.471258679109375*^9}, 
   3.47125871428125*^9, {3.47125878546875*^9, 3.471258805734375*^9}, {
   3.471258858109375*^9, 3.4712588725625*^9}, {3.471258953109375*^9, 
   3.471259027125*^9}, {3.4712590584375*^9, 3.471259096296875*^9}, {
   3.471259228765625*^9, 3.471259236796875*^9}, {3.471264970609375*^9, 
   3.471264996125*^9}, {3.471588310640625*^9, 3.471588402296875*^9}, {
   3.471588436453125*^9, 3.471588444296875*^9}, 3.47158848853125*^9, {
   3.47158861671875*^9, 3.471588679984375*^9}, 3.4715888561875*^9, {
   3.471588908234375*^9, 3.471588928234375*^9}, {3.471804383953125*^9, 
   3.47180439315625*^9}, 3.471804550453125*^9, {3.4718046224375*^9, 
   3.471804704609375*^9}, {3.47180473659375*^9, 3.471804764703125*^9}, {
   3.471804798953125*^9, 3.471804869765625*^9}, 3.47180490065625*^9, 
   3.47180493665625*^9}],

Cell[BoxData[
 RowBox[{"680.`", " ", "fs"}]], "Output",
 CellChangeTimes->{{3.47040060815625*^9, 3.470400740109375*^9}, {
   3.470543571328125*^9, 3.470543611625*^9}, {3.470543689125*^9, 
   3.47054369590625*^9}, 3.470978114328125*^9, 3.471071786515625*^9, 
   3.47107274053125*^9, 3.471072837375*^9, 3.47107288440625*^9, {
   3.47107292325*^9, 3.47107295*^9}, 3.471073006578125*^9, {3.471170970625*^9,
    3.471171037953125*^9}, 3.471171126*^9, 3.471171165296875*^9, 
   3.471171269984375*^9, {3.471258579296875*^9, 3.471258679109375*^9}, 
   3.47125871428125*^9, {3.47125878546875*^9, 3.471258805734375*^9}, {
   3.471258858109375*^9, 3.4712588725625*^9}, {3.471258953109375*^9, 
   3.471259027125*^9}, {3.4712590584375*^9, 3.471259096296875*^9}, {
   3.471259228765625*^9, 3.471259236796875*^9}, {3.471264970609375*^9, 
   3.471264996125*^9}, {3.471588310640625*^9, 3.471588402296875*^9}, {
   3.471588436453125*^9, 3.471588444296875*^9}, 3.47158848853125*^9, {
   3.47158861671875*^9, 3.471588679984375*^9}, 3.4715888561875*^9, {
   3.471588908234375*^9, 3.471588928234375*^9}, {3.471804383953125*^9, 
   3.47180439315625*^9}, 3.471804550453125*^9, {3.4718046224375*^9, 
   3.471804704609375*^9}, {3.47180473659375*^9, 3.471804764703125*^9}, {
   3.471804798953125*^9, 3.471804869765625*^9}, 3.47180490065625*^9, 
   3.47180493665625*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Graphics", "::", "\<\"gprim\"\>"}], ":", 
  " ", "\<\"\\!\\(Solid\\) was encountered where a \\!\\(Graphics\\) \
primitive or directive was expected. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/gprim\\\", \
ButtonNote -> \\\"Graphics::gprim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.471588345234375*^9, 3.4715884024375*^9}, {
   3.4715884365625*^9, 3.4715884444375*^9}, 3.471588488671875*^9, {
   3.471588616875*^9, 3.4715886800625*^9}, 3.47158885625*^9, {
   3.471588908296875*^9, 3.471588928296875*^9}, {3.47180438396875*^9, 
   3.4718043931875*^9}, 3.471804550578125*^9, {3.471804622578125*^9, 
   3.47180470475*^9}, {3.4718047366875*^9, 3.47180476484375*^9}, {
   3.471804799046875*^9, 3.471804869921875*^9}, 3.471804900796875*^9, 
   3.471804936796875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsur3vy4vcf1tmz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
VV7BWg==
     "]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsu7tmneZd+59uz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
SILSvg==
     "]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJwVz38803kcB/BJuY7uHpZYiG2sZNWkX0rx/qydKz/aVexkrq6NVqJSd9th
hQcrt0qcHOFYw8ZkXw8X3VHJj/z+Vbnkmh5ciJNFyfVLuc/+eD9er+d/rzdd
eGLvoXkkEomLz5C5sUIT19ALnriK+pmennd7aH6BtDAgvZjiMdW2MNdUk0ij
RQPpa7MbOsUqyK1Npi6gyYE0FkHJu7wVIjzEx95QswCtZaSESn2h58OR9Cmq
Bq7GmsqCfIPhM91TJz21CnaL3V+kThwFZZvi5HNqK0xN1x6YXh8DRJlcF8F6
DJEcrl7SIIfDcD9r4tQQ9K1cr3BangbHR5yHKoh/IVZ3j/W2PgNM6TKngc1T
sC/SfTJ9Sw5cMm9nKg9OQ9lfmrDXL/JAqAu4Y9zxH2zTcfVUthJONsqEJ5ze
A1VN2eTVnQ/lkYv8l3p/hICxNwUfrQtBKQ0fXxtIQpvk3WW0IBUkKGb3vJ4w
Qpfe3239JFADqWcQ3YoxRm3VEsl8nyJY8aMoKoC5APnknmM7M4theCbzW7Pb
JqhYP6ZfN1wMPiNHz6SdXIjGd/H9ozI1wB1OXWVvb4oewrHYgPUlMN4gjG/R
miF29aTTjYoSYJF77Tjff4Eep46WXXC9BqYwI+if/hKpXCQZNlnXYIee/8aB
Z44OqdjDzbPXoK8+1Ii/mozW+RTVCfxLofLnuwdoM2SUZpVT65FTCqIF4sGu
rsUo+RdL7/jBUgg5Ja1clG2BLG1Nzkxaa8Hl8KouP8ESlJ0dv3mjnxa6F682
E2+xRN+ZVv5RfVoLN4mEnNXGVuiiSJP0vlALUiPm7o4nVkhV/mjsZrsWTPtj
dh6voCD2YPzDI3otjKjp6YrTSxE1386b/zkB6Sut51fxrJGD8RojPwYBqdmi
ZgHNBlUqB9wK3Qngp+/vWjRqg5ruJJI3cAl4+5XqnaLGFg2maB5SBAQMjWyP
qk9ahq5eDP+hIZKAfA9X206BHTKWHbPsjyNAe1ZMPrzGHi3/ne168CIBSbwQ
X+MZe7ROuvaTfyYBG/uVmqROKqqQSWeGlQRccc7RdvrSkIed1aHiEgLiapOv
+FbR0N5mRSnlOgG7bHmqNgYduSb2xYRXE8A+3hxMltPRXD+tMa6WAMUyIaNj
ho4K3g70BjcRwGgoyuAGOyCXsclSt3b835p65oMaBxTEYYdGdRMgmp5/v5Xp
iHYoN+y63EOAsPwVTZ7iiJZZXJ/3oZeAlraFibdmHVGJkB+9/TEBEZx/Ulux
75xVPzLY/FZVXi92ktfLjRzsfdqj1VPYO3MSXhk8mtLxkvHREVGupod7YZvw
Ug8mYydYSPbvxOYMUDwPfHJEtCYW4mI/C5zyDceuk3PzDD5/ryUoCvv2eMSs
wQ/qosVp2H/LVH9+gy0s1JU2YbvZmLjuwY4PU9i6zDkiiy4ZPQCb8fQn523Y
98IuxRncwt/t5o3tXpDxxGBzPyP/EGzWZH4WD1vBCjmfic2YKCEHYm8v2nql
EHtIrDlh8DPqEnU5dnSuutNgFrmxrh2b0/SbfJ9hnzy3uw87vvnXUYMl8yRP
RrA1omSvIGwbKff5K+zGgsQCg2umV7ybw34UG2XEx/4fjFVPmg==
     "]]}, {
    {Hue[0.37820393249936934`, 0.6, 0.6]}, 
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVz3s01Gkcx/GZBmVSuZW7+Y2RMg1Wm7O6+T5R1JLVurWUGCKMeVAyTFkV
m1GKjlMuW5OOS5elVWqbddcFxVRsrV1KEWVUK4PSzT6/Pz7nfV5/frhC/OPO
WQwGw5uM7uk0oZZjxBEXBiM9i/2thsutbsorkIoGxhuBx4YDAy4zdxoOUVQK
pF+xoCZTx11ON+VwNCkZoMyRR0XiWSBamxT3nlMIlK4tkx+gD92fduWPcS5A
uvvPx0YXW8Hs3oElbzgKiBd0q260OkLJXXnCKKcdIhjd2h8N1kHVZVmvyP5f
SDVau8A52Aei4GHh68RBSJvd0f1UFgDiIdvBmqoRmG+aH8moDQY2N2NJv/MY
DAu8I1LcQ+GY7j1+SagaViWeYklWCEHY69fI6piCnrw6fXNmBCTczhDiJR/B
9GJyWlXmTqiO1/E13vQFMuK03s5pioQSaazqm0AG2vooJWjzqyg4KP+8ZeI1
E9UeeDqg9c8uYHQ/Q3WpLFSdJSixOh8NNnsiJX58TZS5++iGd6IYeDF5KmBu
vRaaMdz3fnheLHw/FLP/RMIcFB+ebMOoiAXvF7nLLC3ZKPaLV7+MLwLVTWF6
W+VcdKkyy73spAjs9R5buO2Yh+Y3H7FifxUBGybD+tTz0aUpE9Zi3zjweBP0
3spfFzlR2trppXHQ0xLBDBLoITMTpVGjKg6uZd0KoSb10KidtLzWWgyRmknP
lEp9dLXflR+yTQzhidJrOkUGaOqqdsyWbDE4RC1TeoUZookV3KVRV8RwX18w
N2nlQuRhz4qd7hFDbdXBYgFrEeIc0XQf+CAGKZPv0/FkEZJGn02WGWFg96Vu
FNcYoZVZBectlmMYKufmy/cZo0QXdSl3I4b8pSYaCn8TtG6vot53O4bcosjW
MMoU1XTURz8XYwjK367UeWmKnCXxn1elYfiwvmxa3mCGVOZ/lWjnYBgccpW0
HDZHfRr7d/5QiOHcWkezzjALVCadLueUYajMTNKLsrNEFb/eWD9SheGwf7gn
a9ISufr55Un+wODUV3LhcCcHcb46ZCgaMRTYFld2elLoeOsWXt4dDD835RR4
KijU0pm2w6YTw2Yz/7K71lx0KG3H4yddGNaJW4P1ZFy0XNVXUfw3Brm50Lpj
kos25E342PVhsL5ZcdI72AplF41MTPWTf3Yt/K4GK1Tb+umAxyCGSLXGw3Y+
D3lJjHenDmMQVo9TsuM8VCi2LOWOYGi7O+dQ3Wceun7s5ZnLoxhEbs9z24mH
87e9oq1bpzjzmJj9ywPH34m3Vsb8OUa82vbaLdovj3e8s/7CQ3W7E1TVxFr+
uaE5xO3m151qiN36jVxCvvLQuV587wbxcOCYZyzxso0thgri7AdtP0lonzUI
od3VnJJ0gviM/tUx2sLS3t/uEDczhxbWEqdHy80cZnjoqM7C0Hpi64Fk2zXE
wuUBF2i3Bfl8t4n4P7eT47R1vZi+4cTAN8hsIJbbh2efIhZoMC42ErtWrC4o
JXbIclbTHuYYllcTa3/Aa5qI7fVuN98jDizuVdLukp2+30PcpVxg3Ey8d9be
J0PETm9dw2ibSr1Hx4kzp/dcpN2gtpmeIb49Vqam/T+rTEBH
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["\"t\"", Italic, 18, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", Italic, 18, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0., 0.060431946485343654`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.47040060815625*^9, 3.470400740109375*^9}, {
   3.470543571328125*^9, 3.470543611625*^9}, {3.470543689125*^9, 
   3.47054369590625*^9}, 3.470978114328125*^9, 3.471071786515625*^9, 
   3.47107274053125*^9, 3.471072837375*^9, 3.47107288440625*^9, {
   3.47107292325*^9, 3.47107295*^9}, 3.471073006578125*^9, {3.471170970625*^9,
    3.471171037953125*^9}, 3.471171126*^9, 3.471171165296875*^9, 
   3.471171269984375*^9, {3.471258579296875*^9, 3.471258679109375*^9}, 
   3.47125871428125*^9, {3.47125878546875*^9, 3.471258805734375*^9}, {
   3.471258858109375*^9, 3.4712588725625*^9}, {3.471258953109375*^9, 
   3.471259027125*^9}, {3.4712590584375*^9, 3.471259096296875*^9}, {
   3.471259228765625*^9, 3.471259236796875*^9}, {3.471264970609375*^9, 
   3.471264996125*^9}, {3.471588310640625*^9, 3.471588402296875*^9}, {
   3.471588436453125*^9, 3.471588444296875*^9}, 3.47158848853125*^9, {
   3.47158861671875*^9, 3.471588679984375*^9}, 3.4715888561875*^9, {
   3.471588908234375*^9, 3.471588928234375*^9}, {3.471804383953125*^9, 
   3.47180439315625*^9}, 3.471804550453125*^9, {3.4718046224375*^9, 
   3.471804704609375*^9}, {3.47180473659375*^9, 3.471804764703125*^9}, {
   3.471804798953125*^9, 3.471804869765625*^9}, 3.47180490065625*^9, 
   3.471804936828125*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsur3vy4vcf1tmz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
VV7BWg==
      "]]}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsu7tmneZd+59uz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
SILSvg==
      "]]}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVz38803kcB/BJuY7uHpZYiG2sZNWkX0rx/qydKz/aVexkrq6NVqJSd9th
hQcrt0qcHOFYw8ZkXw8X3VHJj/z+Vbnkmh5ciJNFyfVLuc/+eD9er+d/rzdd
eGLvoXkkEomLz5C5sUIT19ALnriK+pmennd7aH6BtDAgvZjiMdW2MNdUk0ij
RQPpa7MbOsUqyK1Npi6gyYE0FkHJu7wVIjzEx95QswCtZaSESn2h58OR9Cmq
Bq7GmsqCfIPhM91TJz21CnaL3V+kThwFZZvi5HNqK0xN1x6YXh8DRJlcF8F6
DJEcrl7SIIfDcD9r4tQQ9K1cr3BangbHR5yHKoh/IVZ3j/W2PgNM6TKngc1T
sC/SfTJ9Sw5cMm9nKg9OQ9lfmrDXL/JAqAu4Y9zxH2zTcfVUthJONsqEJ5ze
A1VN2eTVnQ/lkYv8l3p/hICxNwUfrQtBKQ0fXxtIQpvk3WW0IBUkKGb3vJ4w
Qpfe3239JFADqWcQ3YoxRm3VEsl8nyJY8aMoKoC5APnknmM7M4theCbzW7Pb
JqhYP6ZfN1wMPiNHz6SdXIjGd/H9ozI1wB1OXWVvb4oewrHYgPUlMN4gjG/R
miF29aTTjYoSYJF77Tjff4Eep46WXXC9BqYwI+if/hKpXCQZNlnXYIee/8aB
Z44OqdjDzbPXoK8+1Ii/mozW+RTVCfxLofLnuwdoM2SUZpVT65FTCqIF4sGu
rsUo+RdL7/jBUgg5Ja1clG2BLG1Nzkxaa8Hl8KouP8ESlJ0dv3mjnxa6F682
E2+xRN+ZVv5RfVoLN4mEnNXGVuiiSJP0vlALUiPm7o4nVkhV/mjsZrsWTPtj
dh6voCD2YPzDI3otjKjp6YrTSxE1386b/zkB6Sut51fxrJGD8RojPwYBqdmi
ZgHNBlUqB9wK3Qngp+/vWjRqg5ruJJI3cAl4+5XqnaLGFg2maB5SBAQMjWyP
qk9ahq5eDP+hIZKAfA9X206BHTKWHbPsjyNAe1ZMPrzGHi3/ne168CIBSbwQ
X+MZe7ROuvaTfyYBG/uVmqROKqqQSWeGlQRccc7RdvrSkIed1aHiEgLiapOv
+FbR0N5mRSnlOgG7bHmqNgYduSb2xYRXE8A+3hxMltPRXD+tMa6WAMUyIaNj
ho4K3g70BjcRwGgoyuAGOyCXsclSt3b835p65oMaBxTEYYdGdRMgmp5/v5Xp
iHYoN+y63EOAsPwVTZ7iiJZZXJ/3oZeAlraFibdmHVGJkB+9/TEBEZx/Ulux
75xVPzLY/FZVXi92ktfLjRzsfdqj1VPYO3MSXhk8mtLxkvHREVGupod7YZvw
Ug8mYydYSPbvxOYMUDwPfHJEtCYW4mI/C5zyDceuk3PzDD5/ryUoCvv2eMSs
wQ/qosVp2H/LVH9+gy0s1JU2YbvZmLjuwY4PU9i6zDkiiy4ZPQCb8fQn523Y
98IuxRncwt/t5o3tXpDxxGBzPyP/EGzWZH4WD1vBCjmfic2YKCEHYm8v2nql
EHtIrDlh8DPqEnU5dnSuutNgFrmxrh2b0/SbfJ9hnzy3uw87vvnXUYMl8yRP
RrA1omSvIGwbKff5K+zGgsQCg2umV7ybw34UG2XEx/4fjFVPmg==
      "]]}, {
     {Hue[0.37820393249936934`, 0.6, 0.6]}, 
     {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVz3s01Gkcx/GZBmVSuZW7+Y2RMg1Wm7O6+T5R1JLVurWUGCKMeVAyTFkV
m1GKjlMuW5OOS5elVWqbddcFxVRsrV1KEWVUK4PSzT6/Pz7nfV5/frhC/OPO
WQwGw5uM7uk0oZZjxBEXBiM9i/2thsutbsorkIoGxhuBx4YDAy4zdxoOUVQK
pF+xoCZTx11ON+VwNCkZoMyRR0XiWSBamxT3nlMIlK4tkx+gD92fduWPcS5A
uvvPx0YXW8Hs3oElbzgKiBd0q260OkLJXXnCKKcdIhjd2h8N1kHVZVmvyP5f
SDVau8A52Aei4GHh68RBSJvd0f1UFgDiIdvBmqoRmG+aH8moDQY2N2NJv/MY
DAu8I1LcQ+GY7j1+SagaViWeYklWCEHY69fI6piCnrw6fXNmBCTczhDiJR/B
9GJyWlXmTqiO1/E13vQFMuK03s5pioQSaazqm0AG2vooJWjzqyg4KP+8ZeI1
E9UeeDqg9c8uYHQ/Q3WpLFSdJSixOh8NNnsiJX58TZS5++iGd6IYeDF5KmBu
vRaaMdz3fnheLHw/FLP/RMIcFB+ebMOoiAXvF7nLLC3ZKPaLV7+MLwLVTWF6
W+VcdKkyy73spAjs9R5buO2Yh+Y3H7FifxUBGybD+tTz0aUpE9Zi3zjweBP0
3spfFzlR2trppXHQ0xLBDBLoITMTpVGjKg6uZd0KoSb10KidtLzWWgyRmknP
lEp9dLXflR+yTQzhidJrOkUGaOqqdsyWbDE4RC1TeoUZookV3KVRV8RwX18w
N2nlQuRhz4qd7hFDbdXBYgFrEeIc0XQf+CAGKZPv0/FkEZJGn02WGWFg96Vu
FNcYoZVZBectlmMYKufmy/cZo0QXdSl3I4b8pSYaCn8TtG6vot53O4bcosjW
MMoU1XTURz8XYwjK367UeWmKnCXxn1elYfiwvmxa3mCGVOZ/lWjnYBgccpW0
HDZHfRr7d/5QiOHcWkezzjALVCadLueUYajMTNKLsrNEFb/eWD9SheGwf7gn
a9ISufr55Un+wODUV3LhcCcHcb46ZCgaMRTYFld2elLoeOsWXt4dDD835RR4
KijU0pm2w6YTw2Yz/7K71lx0KG3H4yddGNaJW4P1ZFy0XNVXUfw3Brm50Lpj
kos25E342PVhsL5ZcdI72AplF41MTPWTf3Yt/K4GK1Tb+umAxyCGSLXGw3Y+
D3lJjHenDmMQVo9TsuM8VCi2LOWOYGi7O+dQ3Wceun7s5ZnLoxhEbs9z24mH
87e9oq1bpzjzmJj9ywPH34m3Vsb8OUa82vbaLdovj3e8s/7CQ3W7E1TVxFr+
uaE5xO3m151qiN36jVxCvvLQuV587wbxcOCYZyzxso0thgri7AdtP0lonzUI
od3VnJJ0gviM/tUx2sLS3t/uEDczhxbWEqdHy80cZnjoqM7C0Hpi64Fk2zXE
wuUBF2i3Bfl8t4n4P7eT47R1vZi+4cTAN8hsIJbbh2efIhZoMC42ErtWrC4o
JXbIclbTHuYYllcTa3/Aa5qI7fVuN98jDizuVdLukp2+30PcpVxg3Ey8d9be
J0PETm9dw2ibSr1Hx4kzp/dcpN2gtpmeIb49Vqam/T+rTEBH
       "]]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzn88E3gcx/GJulqqccmP1X7YqrNYOVeuZJ9vuQ5xUyKaUjYRZk6XhlW6
JNHFcrsMV8tiEvumR/SIpB8qP5LOj1OPk5NYXT9cjvRD4b774/14P57/vdji
OP+dUygUipDM+KcOiKc5hx8TvNp4BeveCAS3O1i+QawoUBTFoBWi+TB5ty6V
xUqCvpd9hthNjnDqxnHmVFYGUI5KpqPvV4PUPSH2PTMPPMP+rec5+kLHp12q
IWYpUHPtaPIPIfBF99PFg8xq2DrOmFDlxEBhsyb+FbMJTren2albkgFfyOiW
8v+CWP/Ivl7PTIiEtrzXu/uhl6p72C3PAZnBob8Sv4Dx2OXLehi5QGUfXtz7
7RCscOI3J+YVQBbtHq9wxwgEC+a4BQo1IO4OuG7a8g487asVnbJCiL9zWBy3
eAySZttsbviohYs/mm+y8R6Hu5lug1dRERQqYl4uC6IgZ7vrq10VxXBI83nj
29cmyOmOnzYiRQeUjieoNtkU+Zi43ygVl8CiPRGJAbypaKGli+5X93MwMJq7
eea1aUjOv0apHz4H6w3R+3PipyOOp0D65EwpCAeUSxgMKnJv+7rsT9fz8LJe
fLBRPxP1xLsK2yvPA9+ia4HH9lmIaVaUQncqAyqMhj0emY0C/LkNZ5Vl4Dko
em8fSEPROqsrLkNl8OhWuInI0QIpVLtWmnmUQ9XR26GsUQt0eoHnzhPp5RAx
NeFJa6sloo3u+UbRVA6S3Yoq8/wv0TufF3FTKHpYGrmk1TdsLpp4M7GycKke
Hlg6zkxYaYWwHNnu26aHq/hQgaPpPGR4P/hJlqoHhQlvQ0vPPDQWq1X2l+iB
+jjZS1Zpjexran7e36AHg46t0uyzQdqBIFpJnx5UX9maVQfaot9a3ia3j+lB
mR/REMayQxUHFlUVz8EgUm1rNX9uh/a7D3R2sTF8+K74o6aOjm5uVDzc5oKh
37A28Vb6fJTh97S2dw0Grbsz/X7YAjQvOC2pzQ+DPi3BItKJgXCFWiQKwZAe
KPExHWWgf1IvX5LuxLD8cWFp+n0mGnYNLWDEYVA7FOjv+7CQwyX/XVw5hpQb
x9U+1Sx0r22k8tEBDD/QA4ubuWzUoc6yPpKGYY2sIcQig438eZ0LZx3DoJkv
5raMstFPpSdnhCoxcOtLTgpD7BG1eex1vQqD0ukWr73OHu2zOuFVoMYQMWLW
1sTjoKqzy8OFv2MQXxxmZWRzkPWITBCqwdDYPD219jMHNWvNovy0GKQefcom
4qDgtGtG02qrT3cR720ys9xAHKyPrhkiTv57ssbo59kt/3HHOWhh5zNzf+Jp
gcodx4nXDcsrAog9eq0FoRMcdJle8m4L8bOgIZ8Y4jbfyfUi4sw/GrckEtus
2qwxuv1mUkIOMXhTvEKIxUXd5XeJk1aty9tKfDBKQ186yUG90hy37cTcp3KH
1cRUSVe20Y2iDa7exNjKdsBomq/JJglxUkX+LzuINXxJZi7xmdqsnjDitSVu
6iJiTm6js9jYx5yru0jszTc5YjTf4s7Ne8SZOTK+xNiXcerBI+IL288eMnrv
lL09BuKjL7q6jLZTCF8NE9OXzVgSTlw3sujjJLHUZVWK0f8DwCFEwg==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s01GkcBvAZI1suNYOGiJkxs2Fi1KqtVs33Lc7pMsI2mJYuZozLYOaX
NiJT6baibUmSSLO6jJTL0aGOssold3JZcVwapckRdpWUdln7zh/Pec7nv+dh
SYg9IXokEskLR9e5JyQGa6UX+KnCI5820En8um6mp4gpA+c1x0QpyiH+Qn3V
GSYzHm6eKTqvjJnk5z67yFjETIZrY20PG8Lm+VFbYuRfGNfAZJgZmO9pAt3/
hmdMMQpgApVvekO3gW8G3thPMipAKxdqJgqdIK9ZFT3OaILlD2Iz9TVuUFyS
PBDF64fe/k6feV8BhEHntYnDI3Bl4qHN13VCUGgdR8qKx6CpzzLwhtFeMGSd
tddsnALR6L2NFmX74DdqCzcvaBoaSuYXft4eBJIB36eU1s8wqd8zKGJJIPr5
WQlh/w9oHwTN0yuDofSQsdBy5zyQ+1KzGdQQyEuIfL9GREK9ZX+vcxGFwmnV
3I+fJsiIk8B/Vx8SBqTuYVR5jIKGJoQ81p5wWHUkNM6XuwgpeoTVretl8Hbm
qr/RHwaoIjM82u2jDHZpI46nRy9GHPWTVu/8CPB6m7ba1tYQydTkAS+PSHhf
K0lsLDJCGV1XAgX1kcCjvbRxP2iCSiK8tkvdo8AQZsSD00uRi+WrutF7UbB9
MuCLnR8VSUMueexaKoe+Gik5wImGIrOpLRFSOZSfrzvAnKGh7PHDf5Xfl0Po
opjh9nZT5BFClG6bkkPw4YRy42wz5HpaLph1UIBL2Op2T7E58rH87tGJAAW8
MHUyitm0HB1VJnJcUhTwpPh0jhOFjp4Ic1TqUgUkkLk+rUN05JczdSqtVwGG
g8d2KMoskOfwEmPFrAK0alaGSmmJKum3Tt0yIyDDYYV+hd8KdCmv526HMwFp
2aENYqYVGte02MW7ExCQsb/deNQK/flYeUHqT8Csx52vqiprVHZ92RJVOAEj
2m1xNUkrkWtYjbL8KAE3t6y1bhPbIItDiZTvfyGg6FwMLczZFtEOLdNbn05A
kl+wgDJjixrtYo8XXydg/WBeQVIbA135vet+rZqALMecojYBE81yH6isSwg4
+exilqCCiebU9ztsHxGw29rvTjOHhTpXiC9TqwjYqmgIpCWz0BFZl1tHLQGq
lRJO6wwLnbpkkSpqIoBTm5/pFWiHdvAyEt634X/ONdyuKjs02vfUaayTgNBp
/c4mLhuxv23g1vQQICn9yExOZaOITPXBD30ENDYvPlM5x0a7C+7eIw0SEOX+
Oq0Ju6UoRY+MTa2suPES+3VQZIDOe4siHk9ha7scDPWwR1NbP3Dm2Ujz7rKM
gm3glxZ0EZvUzXUwwHbXWPAP/MdGYk3gbSPsd6IpQSR20jOzOZ1TOhp/isPW
+jQLjbG7quNj0rGDTrpSTLAltwcK67H7zT6Ll2InylTWLgts5M3YzKBhc94c
ddyMve/zq1idGwN8NuzEnlYmtutM9SQLg7E7sp4eN8VW8YJTrmL3G/EGzbC3
5btl3cauOljvaq7bxzBXl2L7B++/oDOP9ry6Bbs4PumH5bp9ybkv+rDjfrVK
1zlWL3ZIi73Eu3BMZ6sEr/GP2NLqzVvp2FXTq74uYKeOtGTp/D/SmT0H
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["\"t\"", Italic, 18, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", Italic, 18, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {0., 0.060431946485343654`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.47040060815625*^9, 3.470400740109375*^9}, {
   3.470543571328125*^9, 3.470543611625*^9}, {3.470543689125*^9, 
   3.47054369590625*^9}, 3.470978114328125*^9, 3.471071786515625*^9, 
   3.47107274053125*^9, 3.471072837375*^9, 3.47107288440625*^9, {
   3.47107292325*^9, 3.47107295*^9}, 3.471073006578125*^9, {3.471170970625*^9,
    3.471171037953125*^9}, 3.471171126*^9, 3.471171165296875*^9, 
   3.471171269984375*^9, {3.471258579296875*^9, 3.471258679109375*^9}, 
   3.47125871428125*^9, {3.47125878546875*^9, 3.471258805734375*^9}, {
   3.471258858109375*^9, 3.4712588725625*^9}, {3.471258953109375*^9, 
   3.471259027125*^9}, {3.4712590584375*^9, 3.471259096296875*^9}, {
   3.471259228765625*^9, 3.471259236796875*^9}, {3.471264970609375*^9, 
   3.471264996125*^9}, {3.471588310640625*^9, 3.471588402296875*^9}, {
   3.471588436453125*^9, 3.471588444296875*^9}, 3.47158848853125*^9, {
   3.47158861671875*^9, 3.471588679984375*^9}, 3.4715888561875*^9, {
   3.471588908234375*^9, 3.471588928234375*^9}, {3.471804383953125*^9, 
   3.47180439315625*^9}, 3.471804550453125*^9, {3.4718046224375*^9, 
   3.471804704609375*^9}, {3.47180473659375*^9, 3.471804764703125*^9}, {
   3.471804798953125*^9, 3.471804869765625*^9}, 3.47180490065625*^9, 
   3.471804937*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsur3vy4vcf1tmz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
VV7BWg==
      "]]}, 
    {GrayLevel[0], Thickness[Large], Dashing[{0, Small, Small, Small}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQPbcuic0wpdsu7tmneZd+59uz336k/lZ+pz2Mv/DU
/MLX8ifh/HXrO2/n6N2C89PtL858U/QYzs97qvl4y7qXcD6XYov6fYsPcH6f
wGmthQmf4fyk2yH7mc98g/MLj7Yk5av/gvM3FvAES3j+RbinOvuVQTiDA4zf
NP9P4Jc3jHA+w+UHDnuqmOF8tZK0ihAtVjj/ydfpYdx72eB8r6dZtZMKOeB8
vycTtOXkuOD8V4eTGk6s5Ybz9QSvyTrH88L5XPZfE+985oPz3d9GfVcKFYDz
bxxKYYzSEYTzt3YciVP4iuCnsZY+OHdOCM5PLqreyjNLGM7XT9c+55MoAuef
F9LhLrUUhfN3r2uarcMsBudXM2oFnLmL4HPdqfLI2yIO5z9dpjhlfo0EnD9F
Q5JlZ6gknD9hVtrxRAUpOD9qSuw5nucI/g+XpT/n75OG8x8/dao41C4D5y+y
NZQ+mygL569tLRVM15WD89tDk72ZvyL4pncWrmw/Kw/nz9CcvfastwKcX3+g
d4b3TgTfVzp06SkVRTjfMe94tGAngj9fJknlzFcEX+Xw8ml+0UoI/+ke0rq0
D8FP+8xy8aSWMpyftPGTQmc/gn/iFEfznj8IvvN9cbu4fwj+vs9qP///R/AB
SILSvg==
      "]]}, 
    {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
     LineBox[CompressedData["
1:eJwVz38803kcB/BJuY7uHpZYiG2sZNWkX0rx/qydKz/aVexkrq6NVqJSd9th
hQcrt0qcHOFYw8ZkXw8X3VHJj/z+Vbnkmh5ciJNFyfVLuc/+eD9er+d/rzdd
eGLvoXkkEomLz5C5sUIT19ALnriK+pmennd7aH6BtDAgvZjiMdW2MNdUk0ij
RQPpa7MbOsUqyK1Npi6gyYE0FkHJu7wVIjzEx95QswCtZaSESn2h58OR9Cmq
Bq7GmsqCfIPhM91TJz21CnaL3V+kThwFZZvi5HNqK0xN1x6YXh8DRJlcF8F6
DJEcrl7SIIfDcD9r4tQQ9K1cr3BangbHR5yHKoh/IVZ3j/W2PgNM6TKngc1T
sC/SfTJ9Sw5cMm9nKg9OQ9lfmrDXL/JAqAu4Y9zxH2zTcfVUthJONsqEJ5ze
A1VN2eTVnQ/lkYv8l3p/hICxNwUfrQtBKQ0fXxtIQpvk3WW0IBUkKGb3vJ4w
Qpfe3239JFADqWcQ3YoxRm3VEsl8nyJY8aMoKoC5APnknmM7M4theCbzW7Pb
JqhYP6ZfN1wMPiNHz6SdXIjGd/H9ozI1wB1OXWVvb4oewrHYgPUlMN4gjG/R
miF29aTTjYoSYJF77Tjff4Eep46WXXC9BqYwI+if/hKpXCQZNlnXYIee/8aB
Z44OqdjDzbPXoK8+1Ii/mozW+RTVCfxLofLnuwdoM2SUZpVT65FTCqIF4sGu
rsUo+RdL7/jBUgg5Ja1clG2BLG1Nzkxaa8Hl8KouP8ESlJ0dv3mjnxa6F682
E2+xRN+ZVv5RfVoLN4mEnNXGVuiiSJP0vlALUiPm7o4nVkhV/mjsZrsWTPtj
dh6voCD2YPzDI3otjKjp6YrTSxE1386b/zkB6Sut51fxrJGD8RojPwYBqdmi
ZgHNBlUqB9wK3Qngp+/vWjRqg5ruJJI3cAl4+5XqnaLGFg2maB5SBAQMjWyP
qk9ahq5eDP+hIZKAfA9X206BHTKWHbPsjyNAe1ZMPrzGHi3/ne168CIBSbwQ
X+MZe7ROuvaTfyYBG/uVmqROKqqQSWeGlQRccc7RdvrSkIed1aHiEgLiapOv
+FbR0N5mRSnlOgG7bHmqNgYduSb2xYRXE8A+3hxMltPRXD+tMa6WAMUyIaNj
ho4K3g70BjcRwGgoyuAGOyCXsclSt3b835p65oMaBxTEYYdGdRMgmp5/v5Xp
iHYoN+y63EOAsPwVTZ7iiJZZXJ/3oZeAlraFibdmHVGJkB+9/TEBEZx/Ulux
75xVPzLY/FZVXi92ktfLjRzsfdqj1VPYO3MSXhk8mtLxkvHREVGupod7YZvw
Ug8mYydYSPbvxOYMUDwPfHJEtCYW4mI/C5zyDceuk3PzDD5/ryUoCvv2eMSs
wQ/qosVp2H/LVH9+gy0s1JU2YbvZmLjuwY4PU9i6zDkiiy4ZPQCb8fQn523Y
98IuxRncwt/t5o3tXpDxxGBzPyP/EGzWZH4WD1vBCjmfic2YKCEHYm8v2nql
EHtIrDlh8DPqEnU5dnSuutNgFrmxrh2b0/SbfJ9hnzy3uw87vvnXUYMl8yRP
RrA1omSvIGwbKff5K+zGgsQCg2umV7ybw34UG2XEx/4fjFVPmg==
      "]]}, {
     {Hue[0.37820393249936934`, 0.6, 0.6]}, 
     {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwVz3s01Gkcx/GZBmVSuZW7+Y2RMg1Wm7O6+T5R1JLVurWUGCKMeVAyTFkV
m1GKjlMuW5OOS5elVWqbddcFxVRsrV1KEWVUK4PSzT6/Pz7nfV5/frhC/OPO
WQwGw5uM7uk0oZZjxBEXBiM9i/2thsutbsorkIoGxhuBx4YDAy4zdxoOUVQK
pF+xoCZTx11ON+VwNCkZoMyRR0XiWSBamxT3nlMIlK4tkx+gD92fduWPcS5A
uvvPx0YXW8Hs3oElbzgKiBd0q260OkLJXXnCKKcdIhjd2h8N1kHVZVmvyP5f
SDVau8A52Aei4GHh68RBSJvd0f1UFgDiIdvBmqoRmG+aH8moDQY2N2NJv/MY
DAu8I1LcQ+GY7j1+SagaViWeYklWCEHY69fI6piCnrw6fXNmBCTczhDiJR/B
9GJyWlXmTqiO1/E13vQFMuK03s5pioQSaazqm0AG2vooJWjzqyg4KP+8ZeI1
E9UeeDqg9c8uYHQ/Q3WpLFSdJSixOh8NNnsiJX58TZS5++iGd6IYeDF5KmBu
vRaaMdz3fnheLHw/FLP/RMIcFB+ebMOoiAXvF7nLLC3ZKPaLV7+MLwLVTWF6
W+VcdKkyy73spAjs9R5buO2Yh+Y3H7FifxUBGybD+tTz0aUpE9Zi3zjweBP0
3spfFzlR2trppXHQ0xLBDBLoITMTpVGjKg6uZd0KoSb10KidtLzWWgyRmknP
lEp9dLXflR+yTQzhidJrOkUGaOqqdsyWbDE4RC1TeoUZookV3KVRV8RwX18w
N2nlQuRhz4qd7hFDbdXBYgFrEeIc0XQf+CAGKZPv0/FkEZJGn02WGWFg96Vu
FNcYoZVZBectlmMYKufmy/cZo0QXdSl3I4b8pSYaCn8TtG6vot53O4bcosjW
MMoU1XTURz8XYwjK367UeWmKnCXxn1elYfiwvmxa3mCGVOZ/lWjnYBgccpW0
HDZHfRr7d/5QiOHcWkezzjALVCadLueUYajMTNKLsrNEFb/eWD9SheGwf7gn
a9ISufr55Un+wODUV3LhcCcHcb46ZCgaMRTYFld2elLoeOsWXt4dDD835RR4
KijU0pm2w6YTw2Yz/7K71lx0KG3H4yddGNaJW4P1ZFy0XNVXUfw3Brm50Lpj
kos25E342PVhsL5ZcdI72AplF41MTPWTf3Yt/K4GK1Tb+umAxyCGSLXGw3Y+
D3lJjHenDmMQVo9TsuM8VCi2LOWOYGi7O+dQ3Wceun7s5ZnLoxhEbs9z24mH
87e9oq1bpzjzmJj9ywPH34m3Vsb8OUa82vbaLdovj3e8s/7CQ3W7E1TVxFr+
uaE5xO3m151qiN36jVxCvvLQuV587wbxcOCYZyzxso0thgri7AdtP0lonzUI
od3VnJJ0gviM/tUx2sLS3t/uEDczhxbWEqdHy80cZnjoqM7C0Hpi64Fk2zXE
wuUBF2i3Bfl8t4n4P7eT47R1vZi+4cTAN8hsIJbbh2efIhZoMC42ErtWrC4o
JXbIclbTHuYYllcTa3/Aa5qI7fVuN98jDizuVdLukp2+30PcpVxg3Ey8d9be
J0PETm9dw2ibSr1Hx4kzp/dcpN2gtpmeIb49Vqam/T+rTEBH
       "]]}}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVzn88E3gcx/GJulqqccmP1X7YqrNYOVeuZJ9vuQ5xUyKaUjYRZk6XhlW6
JNHFcrsMV8tiEvumR/SIpB8qP5LOj1OPk5NYXT9cjvRD4b774/14P57/vdji
OP+dUygUipDM+KcOiKc5hx8TvNp4BeveCAS3O1i+QawoUBTFoBWi+TB5ty6V
xUqCvpd9hthNjnDqxnHmVFYGUI5KpqPvV4PUPSH2PTMPPMP+rec5+kLHp12q
IWYpUHPtaPIPIfBF99PFg8xq2DrOmFDlxEBhsyb+FbMJTren2albkgFfyOiW
8v+CWP/Ivl7PTIiEtrzXu/uhl6p72C3PAZnBob8Sv4Dx2OXLehi5QGUfXtz7
7RCscOI3J+YVQBbtHq9wxwgEC+a4BQo1IO4OuG7a8g487asVnbJCiL9zWBy3
eAySZttsbviohYs/mm+y8R6Hu5lug1dRERQqYl4uC6IgZ7vrq10VxXBI83nj
29cmyOmOnzYiRQeUjieoNtkU+Zi43ygVl8CiPRGJAbypaKGli+5X93MwMJq7
eea1aUjOv0apHz4H6w3R+3PipyOOp0D65EwpCAeUSxgMKnJv+7rsT9fz8LJe
fLBRPxP1xLsK2yvPA9+ia4HH9lmIaVaUQncqAyqMhj0emY0C/LkNZ5Vl4Dko
em8fSEPROqsrLkNl8OhWuInI0QIpVLtWmnmUQ9XR26GsUQt0eoHnzhPp5RAx
NeFJa6sloo3u+UbRVA6S3Yoq8/wv0TufF3FTKHpYGrmk1TdsLpp4M7GycKke
Hlg6zkxYaYWwHNnu26aHq/hQgaPpPGR4P/hJlqoHhQlvQ0vPPDQWq1X2l+iB
+jjZS1Zpjexran7e36AHg46t0uyzQdqBIFpJnx5UX9maVQfaot9a3ia3j+lB
mR/REMayQxUHFlUVz8EgUm1rNX9uh/a7D3R2sTF8+K74o6aOjm5uVDzc5oKh
37A28Vb6fJTh97S2dw0Grbsz/X7YAjQvOC2pzQ+DPi3BItKJgXCFWiQKwZAe
KPExHWWgf1IvX5LuxLD8cWFp+n0mGnYNLWDEYVA7FOjv+7CQwyX/XVw5hpQb
x9U+1Sx0r22k8tEBDD/QA4ubuWzUoc6yPpKGYY2sIcQig438eZ0LZx3DoJkv
5raMstFPpSdnhCoxcOtLTgpD7BG1eex1vQqD0ukWr73OHu2zOuFVoMYQMWLW
1sTjoKqzy8OFv2MQXxxmZWRzkPWITBCqwdDYPD219jMHNWvNovy0GKQefcom
4qDgtGtG02qrT3cR720ys9xAHKyPrhkiTv57ssbo59kt/3HHOWhh5zNzf+Jp
gcodx4nXDcsrAog9eq0FoRMcdJle8m4L8bOgIZ8Y4jbfyfUi4sw/GrckEtus
2qwxuv1mUkIOMXhTvEKIxUXd5XeJk1aty9tKfDBKQ186yUG90hy37cTcp3KH
1cRUSVe20Y2iDa7exNjKdsBomq/JJglxUkX+LzuINXxJZi7xmdqsnjDitSVu
6iJiTm6js9jYx5yru0jszTc5YjTf4s7Ne8SZOTK+xNiXcerBI+IL288eMnrv
lL09BuKjL7q6jLZTCF8NE9OXzVgSTlw3sujjJLHUZVWK0f8DwCFEwg==
      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVz3s01GkcBvAZI1suNYOGiJkxs2Fi1KqtVs33Lc7pMsI2mJYuZozLYOaX
NiJT6baibUmSSLO6jJTL0aGOssold3JZcVwapckRdpWUdln7zh/Pec7nv+dh
SYg9IXokEskLR9e5JyQGa6UX+KnCI5820En8um6mp4gpA+c1x0QpyiH+Qn3V
GSYzHm6eKTqvjJnk5z67yFjETIZrY20PG8Lm+VFbYuRfGNfAZJgZmO9pAt3/
hmdMMQpgApVvekO3gW8G3thPMipAKxdqJgqdIK9ZFT3OaILlD2Iz9TVuUFyS
PBDF64fe/k6feV8BhEHntYnDI3Bl4qHN13VCUGgdR8qKx6CpzzLwhtFeMGSd
tddsnALR6L2NFmX74DdqCzcvaBoaSuYXft4eBJIB36eU1s8wqd8zKGJJIPr5
WQlh/w9oHwTN0yuDofSQsdBy5zyQ+1KzGdQQyEuIfL9GREK9ZX+vcxGFwmnV
3I+fJsiIk8B/Vx8SBqTuYVR5jIKGJoQ81p5wWHUkNM6XuwgpeoTVretl8Hbm
qr/RHwaoIjM82u2jDHZpI46nRy9GHPWTVu/8CPB6m7ba1tYQydTkAS+PSHhf
K0lsLDJCGV1XAgX1kcCjvbRxP2iCSiK8tkvdo8AQZsSD00uRi+WrutF7UbB9
MuCLnR8VSUMueexaKoe+Gik5wImGIrOpLRFSOZSfrzvAnKGh7PHDf5Xfl0Po
opjh9nZT5BFClG6bkkPw4YRy42wz5HpaLph1UIBL2Op2T7E58rH87tGJAAW8
MHUyitm0HB1VJnJcUhTwpPh0jhOFjp4Ic1TqUgUkkLk+rUN05JczdSqtVwGG
g8d2KMoskOfwEmPFrAK0alaGSmmJKum3Tt0yIyDDYYV+hd8KdCmv526HMwFp
2aENYqYVGte02MW7ExCQsb/deNQK/flYeUHqT8Csx52vqiprVHZ92RJVOAEj
2m1xNUkrkWtYjbL8KAE3t6y1bhPbIItDiZTvfyGg6FwMLczZFtEOLdNbn05A
kl+wgDJjixrtYo8XXydg/WBeQVIbA135vet+rZqALMecojYBE81yH6isSwg4
+exilqCCiebU9ztsHxGw29rvTjOHhTpXiC9TqwjYqmgIpCWz0BFZl1tHLQGq
lRJO6wwLnbpkkSpqIoBTm5/pFWiHdvAyEt634X/ONdyuKjs02vfUaayTgNBp
/c4mLhuxv23g1vQQICn9yExOZaOITPXBD30ENDYvPlM5x0a7C+7eIw0SEOX+
Oq0Ju6UoRY+MTa2suPES+3VQZIDOe4siHk9ha7scDPWwR1NbP3Dm2Ujz7rKM
gm3glxZ0EZvUzXUwwHbXWPAP/MdGYk3gbSPsd6IpQSR20jOzOZ1TOhp/isPW
+jQLjbG7quNj0rGDTrpSTLAltwcK67H7zT6Ll2InylTWLgts5M3YzKBhc94c
ddyMve/zq1idGwN8NuzEnlYmtutM9SQLg7E7sp4eN8VW8YJTrmL3G/EGzbC3
5btl3cauOljvaq7bxzBXl2L7B++/oDOP9ry6Bbs4PumH5bp9ybkv+rDjfrVK
1zlWL3ZIi73Eu3BMZ6sEr/GP2NLqzVvp2FXTq74uYKeOtGTp/D/SmT0H
      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["\"t\"", Italic, 18, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", Italic, 18, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{0, 0.005},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.47040060815625*^9, 3.470400740109375*^9}, {
   3.470543571328125*^9, 3.470543611625*^9}, {3.470543689125*^9, 
   3.47054369590625*^9}, 3.470978114328125*^9, 3.471071786515625*^9, 
   3.47107274053125*^9, 3.471072837375*^9, 3.47107288440625*^9, {
   3.47107292325*^9, 3.47107295*^9}, 3.471073006578125*^9, {3.471170970625*^9,
    3.471171037953125*^9}, 3.471171126*^9, 3.471171165296875*^9, 
   3.471171269984375*^9, {3.471258579296875*^9, 3.471258679109375*^9}, 
   3.47125871428125*^9, {3.47125878546875*^9, 3.471258805734375*^9}, {
   3.471258858109375*^9, 3.4712588725625*^9}, {3.471258953109375*^9, 
   3.471259027125*^9}, {3.4712590584375*^9, 3.471259096296875*^9}, {
   3.471259228765625*^9, 3.471259236796875*^9}, {3.471264970609375*^9, 
   3.471264996125*^9}, {3.471588310640625*^9, 3.471588402296875*^9}, {
   3.471588436453125*^9, 3.471588444296875*^9}, 3.47158848853125*^9, {
   3.47158861671875*^9, 3.471588679984375*^9}, 3.4715888561875*^9, {
   3.471588908234375*^9, 3.471588928234375*^9}, {3.471804383953125*^9, 
   3.47180439315625*^9}, 3.471804550453125*^9, {3.4718046224375*^9, 
   3.471804704609375*^9}, {3.47180473659375*^9, 3.471804764703125*^9}, {
   3.471804798953125*^9, 3.471804869765625*^9}, 3.47180490065625*^9, 
   3.471804937046875*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"\n", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<kmod1000BW.gif\>\"", ",", " ", "kmod10", ",", " ", 
     RowBox[{"ImageResolution", " ", "->", " ", "600"}]}], "]"}], 
   ";"}]}]], "Input",
 CellChangeTimes->{{3.470392545578125*^9, 3.4703925620625*^9}, {
   3.470393340140625*^9, 3.470393398390625*^9}, {3.47039348075*^9, 
   3.4703935210625*^9}, {3.47039356565625*^9, 3.470393565765625*^9}, {
   3.47107270196875*^9, 3.47107270253125*^9}, {3.4711709295*^9, 
   3.47117096871875*^9}, 3.471171020625*^9, {3.471171219421875*^9, 
   3.4711712199375*^9}, {3.471171261140625*^9, 3.471171264265625*^9}, {
   3.471588701046875*^9, 3.47158871925*^9}, {3.4715888635625*^9, 
   3.471588863671875*^9}, {3.4715889379375*^9, 3.471588996203125*^9}, {
   3.4715890416875*^9, 3.47158904221875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"help", " ", "=", " ", 
   RowBox[{"Limit", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{
       RowBox[{"D", "[", " ", 
        RowBox[{
         RowBox[{"\[Nu]2", "[", "\[Tau]", "]"}], ",", "\[Tau]"}], "]"}], "/", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{"\[Nu]1", "[", "\[Tau]", "]"}], ",", "\[Tau]"}], "]"}]}], 
      "]"}], ",", 
     RowBox[{"\[Tau]", "->", "0"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.471259133265625*^9, 3.471259196765625*^9}, {
  3.4712592403125*^9, 3.4712592621875*^9}, {3.4712593414375*^9, 
  3.471259371203125*^9}, {3.47126023215625*^9, 3.471260235390625*^9}, {
  3.471264711328125*^9, 3.471264711890625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"help", "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"E", "^", 
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"2", "*", 
          RowBox[{
           RowBox[{"h\[Nu]", "/", "kB"}], "/", "Ts"}]}], ")"}]}]}], ")"}], 
     "/", 
     RowBox[{"E", "^", 
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"h\[Nu]", "/", "kB"}], "/", "Ts"}], ")"}]}]}]}], ")"}]}], "//",
   "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.471259133265625*^9, 3.471259196765625*^9}, {
  3.4712592403125*^9, 3.4712592621875*^9}, {3.4712593414375*^9, 
  3.471259441171875*^9}, {3.471264671890625*^9, 3.471264772859375*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    FractionBox["h\[Nu]", 
     RowBox[{"kB", " ", "Ts"}]]], " ", "\[Xi]02", " ", 
   RowBox[{"fover", "[", "Ts", "]"}]}], 
  RowBox[{"\[Xi]01", " ", 
   RowBox[{"f", "[", "Ts", "]"}]}]]], "Output",
 CellChangeTimes->{{3.471259148671875*^9, 3.471259220109375*^9}, 
   3.47125932046875*^9, 3.471259352296875*^9, {3.47125938646875*^9, 
   3.47125944278125*^9}, 3.47126024159375*^9, {3.471264697796875*^9, 
   3.471264774375*^9}, 3.471264975015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Xi]02", "/", "\[Xi]01"}]], "Input",
 CellChangeTimes->{{3.4712652895625*^9, 3.4712652930625*^9}}],

Cell[BoxData[
 FractionBox["\[Xi]02", "\[Xi]01"]], "Output",
 CellChangeTimes->{3.4712652934375*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[Xi]01", "/", "\[Xi]02"}], " ", "help"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.471265185546875*^9, 3.4712652019375*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"fover", "[", "Ts", "]"}], 
  RowBox[{"f", "[", "Ts", "]"}]]], "Output",
 CellChangeTimes->{{3.4712651885*^9, 3.471265203375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"E", "^", 
  RowBox[{"-", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"h\[Nu]", "/", "kB"}], "/", "Ts"}], ")"}]}]}]], "Input"],

Cell[BoxData[
 SuperscriptBox["\[ExponentialE]", 
  RowBox[{"-", 
   FractionBox["h\[Nu]", 
    RowBox[{"kB", " ", "Ts"}]]}]]], "Output",
 CellChangeTimes->{3.471265237015625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Limit", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", " ", 
      RowBox[{
       RowBox[{"v2", "[", "\[Tau]", "]"}], ",", "\[Tau]"}], "]"}], "/", 
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"v1", "[", "\[Tau]", "]"}], ",", "\[Tau]"}], "]"}]}], ",", 
    RowBox[{"\[Tau]", "\[Rule]", "0"}]}], "]"}], "//", "Evaluate"}]], "Input",
 CellChangeTimes->{{3.471264889484375*^9, 3.47126489440625*^9}, {
  3.47126502871875*^9, 3.471265062703125*^9}}],

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["v2", "\[Prime]",
      MultilineFunction->None], "[", "\[Tau]", "]"}], 
    RowBox[{
     SuperscriptBox["v1", "\[Prime]",
      MultilineFunction->None], "[", "\[Tau]", "]"}]], ",", 
   RowBox[{"\[Tau]", "\[Rule]", "0"}]}], "]"}]], "Output",
 CellChangeTimes->{{3.4712650411875*^9, 3.47126506309375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"UPOVERNorm", "/", " ", "UPNorm"}]}]], "Input",
 CellChangeTimes->{{3.471259598484375*^9, 3.471259631734375*^9}, {
  3.471260260484375*^9, 3.47126027684375*^9}, {3.47126479503125*^9, 
  3.4712648090625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.00029032332402425176`", ",", "0.0003826433131867347`", ",", 
   "0.0004959445778596201`", ",", "0.0006330524821111748`", ",", 
   "0.0007968585907400304`", ",", "0.0009902892705290405`", ",", 
   "0.0012162752457563753`", ",", "0.001477722718213387`", ",", 
   "0.001777486502229775`", ",", "0.0021183455144736813`", ",", 
   "0.002502980823088551`", ",", "0.002933956378994413`", ",", 
   "0.0034137024553227676`", ",", "0.003944501762638858`", ",", 
   "0.004528478149558264`", ",", "0.005167587764318365`", ",", 
   "0.005863612518592654`", ",", "0.006618155678834484`", ",", 
   "0.0074326394005198426`", ",", "0.008308304012788342`", ",", 
   "0.009246208862776157`", ",", "0.010247234534395654`", ",", 
   "0.011312086261099868`", ",", "0.012441298362832334`", ",", 
   "0.013635239547862396`", ",", "0.014894118931440915`", ",", 
   "0.01621799263537717`", ",", "0.01760677084487657`", ",", 
   "0.019060225210740127`", ",", "0.0205779964964663`", ",", 
   "0.02215960238120232`", ",", "0.02380444534000255`", ",", 
   "0.025511820532037155`", ",", "0.027280923637560673`", ",", 
   "0.029110858591638682`", ",", "0.031000645171509775`", ",", 
   "0.03294922640044199`", ",", "0.034955475738343414`", ",", 
   "0.037018204033763984`", ",", "0.039136166218466814`", ",", 
   "0.04130806772921267`", ",", "0.04353257064585535`", ",", 
   "0.04580829953853641`", ",", "0.048133847019474034`", ",", 
   "0.05050777899776723`", ",", "0.05292863963805564`", ",", 
   "0.055394956025634844`", ",", "0.05790524254236935`", ",", 
   "0.06045800495934842`", ",", "0.06305174425330803`", ",", 
   "0.06568496015431441`", ",", "0.06835615443413538`", ",", 
   "0.07106383394401532`", ",", "0.07380651341187573`", ",", 
   "0.07658271800893719`", ",", "0.07939098569601102`", ",", 
   "0.08222986935989492`", ",", "0.08509793875015473`", ",", 
   "0.08799378222670398`", ",", "0.09091600832835892`", ",", 
   "0.09386324717234806`", ",", "0.09683415169468379`", ",", 
   "0.09982739874089157`", ",", "0.10284169001639533`", ",", 
   "0.10587575290555831`", ",", "0.10892834116803624`", ",", 
   "0.1119982355206913`", ",", "0.11508424411338422`", ",", 
   "0.11818520290554407`", ",", "0.12129997595177316`"}], "}"}]], "Output",
 CellChangeTimes->{{3.47125961784375*^9, 3.471259632859375*^9}, {
   3.47126026253125*^9, 3.471260278078125*^9}, 3.471264975078125*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Miscellaneous", "Subtitle",
 CellChangeTimes->{{3.471171104734375*^9, 3.471171107390625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "*Resolution*"}]], "Input",
 CellChangeTimes->{{3.470393298*^9, 3.470393326234375*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"ImageResolution is an option for Export and Rasterize which \
specifies at what resolution bitmap images should be rendered. \"\>", "MSG"], 
  " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/ImageResolution"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.471171041734375*^9},
 CellTags->"Info3471174641-1419745"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"TS", "[", 
  RowBox[{"[", "70", "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
      RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"1904", "/", "k"}], "/", "T"}], ")"}]}]}], "/", "q"}], "/.", 
      RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"E", "^", 
        RowBox[{"-", 
         RowBox[{"(", 
          RowBox[{"2", "*", 
           RowBox[{
            RowBox[{"1904", "/", "k"}], "/", "T"}]}], ")"}]}]}], "/", "q"}], "/.", 
      RowBox[{"T", "\[Rule]", "1000"}]}], ",", 
     RowBox[{"v1data", "[", 
      RowBox[{"[", 
       RowBox[{"70", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"v2data", "[", 
      RowBox[{"[", 
       RowBox[{"70", ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"v0data", "[", 
      RowBox[{"[", 
       RowBox[{"70", ",", "2"}], "]"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", "0", ",", "12"}], "}"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", "Thick"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Red", ",", "Thick"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Style", "[", 
       RowBox[{"\"\<t\>\"", ",", "Italic", ",", "18"}], "]"}], ",", 
      RowBox[{"Style", "[", 
       RowBox[{"\"\<n\>\"", ",", "Italic", ",", "18"}], "]"}]}], "}"}]}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.470393800828125*^9, 3.470393937265625*^9}, {
  3.470393973515625*^9, 3.4703939736875*^9}, {3.47117108634375*^9, 
  3.471171087078125*^9}}],

Cell[BoxData["1000"], "Output",
 CellChangeTimes->{{3.4703938108125*^9, 3.470393937703125*^9}, 
   3.47039397409375*^9, 3.470978115484375*^9, 3.471071787859375*^9, 
   3.471072841375*^9, 3.47107288809375*^9, 3.471170976765625*^9, 
   3.4711710103125*^9, 3.471171041828125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQ/cM7b25A/gQ7JbsT6/a/e2ufv6DspL/aPnsY/2BP
z25ftXNwPitbEfvLrPtwvmd9YuvWsOdw/vbK1LtLL76D829GZesXlX+G8wXd
e9MOOnyH8wWupG4yj/4N5ysr5KxsTfoP51vczT3tOInRAe6eXw0+V2Yzw/kZ
+0+c2NfECufPTF4uJZrADufrRjz89i+VE86/99n/nIMnN5z/6b6kgVgoL5w/
YXVVeng4P5yvxs/hWzFbAM7fVtCwum++IJx/RXUye+AkIThfpfmyRuxMYTjf
MuC+yfzZInD+3YJWu94eUTh/k2Uk79GJYnC+WNjxmytaxeF8+0cMEw+VSCD8
J5bBq1YhCec3zctsN82SgvPnnptxrK9AGs6vzZv8QbZIBs5/naghEZkkC+d3
/33Fci9NDs7f9cb9PV+UPJx/TdXikZWKAiK8NZP1Jy9F8A+GRVc7yinC+cYR
r1aKLETwc5rdrttKK8H5HWkcvxgnI/h7ZRP/vxJRhvN3/mtj1upD8M9tdn7V
K6gC5x9VSDvWMwnBb9keuvAhlyqcH6N0Jy66F8H/vU1fWptdDc6vYX55Zmod
gi+mYpmoyqAO55fnhX3hqkTwP/ZwZYn+QfADi15u4PqH4G8MP/H9/38EHwAM
zaxM
     "]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQ/cM7b25A/gS7vO7Ji99/WGefv6DspL/aPnsY/2BP
z25ftXNwPitbEfvLrPtwvmd9YuvWsOdw/vbK1LtLL76D829GZesXlX+G8wXd
e9MOOnyH8wWupG4yj/4N5ysr5KxsTfoP51vczT3tOInRAe6eXw0+V2Yzw/kZ
+0+c2NfECufPTF4uJZrADufrRjz89i+VE86/99n/nIMnN5z/6b6kgVgoL5w/
YXVVeng4P5yvxs/hWzFbAM7fVtCwum++IJx/RXUye+AkIThfpfmyRuxMYTjf
MuC+yfzZInD+3YJWu94eUTh/k2Uk79GJYnC+WNjxmytaxeF8+0cMEw+VSCD8
J5bBq1YhCec3zctsN82SgvPnnptxrK9AGs6vzZv8QbZIBs5/naghEZkkC+d3
/33Fci9NDs7f9cb9PV+UPJx/TdXikZWKAiK8NZP1Jy9F8A+GRVc7yinC+cYR
r1aKLETwc5rdrttKK8H5HWkcvxgnI/h7ZRP/vxJRhvN3/mtj1upD8M9tdn7V
K6gC5x9VSDvWMwnBb9keuvAhlyqcH6N0Jy66F8H/vU1fWptdDc6vYX55Zmod
gi+mYpmoyqAO55fnhX3hqkTwP/ZwZYn+QfADi15u4PqH4G8MP/H9/38EHwBO
+bwI
     "]]}, 
   {GrayLevel[0], Thickness[Large], Dashing[{Small, Small}], 
    LineBox[CompressedData["
1:eJxTTMoPSmViYGAwBWIQ/cM7b25A/gS7uGef5l36nW+fv6DspL/aPnsY/2BP
z25ftXNwPitbEfvLrPtwvmd9YuvWsOdw/vbK1LtLL76D829GZesXlX+G8wXd
e9MOOnyH8wWupG4yj/4N5ysr5KxsTfoP51vczT3tOInRAe6eXw0+V2Yzw/kZ
+0+c2NfECufPTF4uJZrADufrRjz89i+VE86/99n/nIMnN5z/6b6kgVgoL5w/
YXVVeng4P5yvxs/hWzFbAM7fVtCwum++IJx/RXUye+AkIThfpfmyRuxMYTjf
MuC+yfzZInD+3YJWu94eUTh/k2Uk79GJYnC+WNjxmytaxeF8+0cMEw+VSCD8
J5bBq1YhCec3zctsN82SgvPnnptxrK9AGs6vzZv8QbZIBs5/naghEZkkC+d3
/33Fci9NDs7f9cb9PV+UPJx/TdXikZWKAiK8NZP1Jy9F8A+GRVc7yinC+cYR
r1aKLETwc5rdrttKK8H5HWkcvxgnI/h7ZRP/vxJRhvN3/mtj1upD8M9tdn7V
K6gC5x9VSDvWMwnBb9keuvAhlyqcH6N0Jy66F8H/vU1fWptdDc6vYX55Zmod
gi+mYpmoyqAO55fnhX3hqkTwP/ZwZYn+QfADi15u4PqH4G8MP/H9/38EHwBC
Hc1s
     "]]}, 
   {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJwV0XlQk2cQB+CPqyAVjVwqin5I+EhRSyyXtJp9LZaICoQzIRENRwIJIUTG
KhELEUGxDZRDp6LlCG2AwAiiIw7aAsGCtCK1RVQUNDggRz1QtFoU0tc/dnaf
mZ3Zmf25xKeFi0wJggjB9aG/3SEv56QVsfBIMNbe2Xw00Z3xJyUHgji+SYsu
sm48G5UWUFlAqEgrCepiTV8IUMuoQiAMj0lfNMDKcZxZuYuqAALV283AGOv6
te1jEVQjEFZKQRa8ZqVV7f89lGoDgva0upxlAXq1+kow1QdE4Ld1hk0OYPFR
uuWk9CEQRY3CSmcKgrLj8i5Gj4OqtWznwhQmXFKKhrV/PQOihz6rrfeBQX6K
Z/qBGVCJ6l5787+AJewCsR69AXSqtk0SgYB2S3TeT/AOkGnv82MbAsCVlOny
4o1AtLEHtpoEwsbh1OtbSkwQwWb3t1duA/2sauetM2ZIdfhybf/XOyC5vaen
LccCoY7YUL1TCJQl1Do5CC2R4WxrUSePA+t5I//OixYgImDv6dvtYfBgJrQP
BX2MSKXz/b2LIuDlw+VMxygbpNrH1+gyIqGo4WASl7sYkWOZ9b/djwJqsVVw
xhkaIodiOw9TXGhRqBoKK5egqp/ztR1qHtxyK7UMK7FFSEPb0XQvBuhH+hmx
ZXaIaPJjWG8VgD/noXflGXtE5g75RtTsgmFFHqtA7YAMl8Lviqdj4bx/jE1X
sSMio2xNeqP2gGP0tcG6vKWIaSZpyQ0TAjwiijv3LUOkSZJP3SshlDkm21AZ
yxFhapadpI2DnArJMR+pE2J2Xx1bvT0eyvtOdRcqVuB3vE+VvI+Hb+Sl087p
KxGqsxr1akiAf+IYy2LinRGN8bTFPCQRvpubMn8gXoWmtx/IjJlPhMtP2M8X
8VejIt064ZVqEdx22/joczqJyEXq1oYAMSR/kuBZqiWRgW/uZfdSDPpoQeaW
VS6I6NdXnTiRBF68KZ29xgVx/P/W5mxNBtmRwDubV6xBVXbDwuKJZMgXW82a
lK5BzLMJA17HJfCrc5xxyt4VEWXm9r5+UmidP2rmUeiKOnQ/DooGpdB3IWCq
YAkdqf74bHQqPwW6SHG3uoSO82m8Z/SWQe6lKM2ItRuitS+QhQ7IYNeaod2C
AjeEsqUwnpMK71o8V6y1pJBKfJHfQZfDIbPJ3pNZFOL4rv/F96ocHOn+cW6E
OxJKG1sn5GlwQB79ylrpjhhewsh9lgp4obaWOrx3R7SC/eMLdytgZe4Wezds
Zvg5WIrNzsxo88YmayZ/cMEulzy2jcS2muVv88UOCuy8UoLNC9+o24OtMSpt
aHN4v2tYeh47LH3ynPU89oX+p9w9CjgkIQVO2LRQ41fx2LVCroUH9jmlR4UM
ey6kKyYIe1lmdshhbN1ajWk+tuJTelM9tskYL9LCiO9xeYo57HVD38/bY1c9
ONRjKVQAt7+7jv7Br6pIW+yzeu+5AOy7veM3KeyYClpNDnbPesUGDnbuSTan
5IM9io/zsZvUWbMa7PyW5pFEbIvMJyF6bMbBF8VKbGa66383sd8206aOYAsk
/J8M2EUZnl8WYh8VFgdPYxtuBJ8+hd3M7XljxJ5oTnlZjf0/BrcYfg==
     "]]}, 
   {RGBColor[0, 0, 1], Thickness[Large], LineBox[CompressedData["
1:eJwVzntUk3UcBvAXFTESGTgmIsJg27t5QSZDHQPe748wkIyLqIx7bAYNmGxn
mUAoEXePAybLhIOAVAocLyjmDChlhjBTcCYn9RzQKWKCHF1AKiijX38853k+
/z0eUkV06gKCICJw/u+327PqoxQaCk+iJu9UYOnnXN5tMguI7rGkssZiqv/l
04wKMh8IVCYRNX5HmS8Gq+VkJRA02dBIw09UIWPKNZFsAIK/oCq24WfqZt8n
ozvJc0Cc6XwYXd9DKU7svxFJXgHijz5WVN0gpVeru8LJASAUr/SRx55S1otV
NmMZj6DgZoG/JfNfKuwbScmlmL+hQEBOs/rmqcu5qcMn77yEbsVrlWBqETyI
z/RWZU8BAukMyG3BIbQiTY/eAPpyu6GtyB5og6ntWxLegSk6gPX0W0dgMeWt
JdJ5YHKCe+77OIFweO/NoGorlOJersq/uAL0swWfDtYtRMQyS5uVzAVkVw2G
K4XWCHlu9MmecIXaPc0uTik2yNT88WGx1B28Yh+/tqR+gDS3DybfsfaAh1OR
AyjsQ2TOXO549iNPmHy0ks/YbYfMk/40+1oWaE5//YVYbI+ipm2/WvGcDaT9
kvCcOhoyjRzSad1J0CkLTlc2OiBlY/zJRCUXBjlamx3Vjsg8o1va0coDdtFd
XlLtcmQSrD0heL8G/KIe+TbW0ZFp6gypDF0Hw8oSqkLthIigMbeDeeuh3S/O
7voRBipwUcoVBi9gxPQ9aClZgTTc25Idlg0AT4gj1/Y5I2Vg61Atgw+1DJkd
mbMSMf/8Hkk7+VDYkF62KcMFtcilp65Gb4T6gZreSuUqJOvJ0yW92QgHs7Tm
1SpXVL5VYNhX4wMvJDznOOlqhIYm06kNAjg8N77oYZob0gSw2F5GAXROhL5a
Fu+OzncvqRpO84W/OMInIjYTbcsNoTizviBbs8dbe5KJhJk9qdm1m0Afk5AX
5OaBts21lzV7bQZB7HgrvckDmSp70a3+zSAvCrkXuMoTpbQ3jg5Lt0B52pJZ
K60nUm6ViLXTW+C31ZL5cToL8YOeObOqhdBhKV24tpKFND4jui62HwxcDB6v
cGAjlKhZuvJ3P7jOTOtVV7ORcfSziOXJIii+vLvpsS0HCasCOnxeiiDRcyg5
oYKDutkl+98f8od3Ou9V62xItC3O6cGMSwAcWDh262g+iVq8KzwutAQAg+0n
4RBclEP3o2aCAiE7K2baNpeLeK6FDI0xEP5R22Y4veci83G+8YcMClyLg+gc
bCbjhOASdmhezhVf7Le/2h3rw65Pf+a4C9ugHUmawA4LudZVjf08NffFpkwK
muZz7WhzXJRyPHzxDewdqrHzthYuitpZI3olp+BAOjPBBVtW1F9vtZeC5hSx
9Vps4WPCio49F3E9LgzbmZT2CbFb1zUtKMeuGVy2qxDbajR2l/U8/tND2+uU
RcH6oSoLHdtk5Bm52OK7vS1s7BxbEIiwz+p954KxzYvTZpKx4xpopwqx77Mb
Slqwi4+GRlVjn29oft6J3abOn23CRiFt2/uxrfMmIvTYv7h1OExi81WsGSO2
JrJr3yIFBQnp8T+asHnnuu4xsEtTjoSbsctFnaI12BfEhjfz2DXTunp/7P8A
qUAWmQ==
     "]]}, 
   {RGBColor[1, 0, 0], Thickness[Large], LineBox[CompressedData["
1:eJwV0XdQ02ccBnCGKRFFwIYgIDv5xRqr9IAyWvm+kTsjyLJFImArYKHsERwM
RcuSgzACZ1tkCNcqIlUEWmjrCYcKYrXUQRVURkAQgvCGUcBgSN/fH8899/n3
eazDEr4I19LQ0PAhoXtlf3yVX0KJ269aC2q1GkPuN7xt/1DxsOIax1AR/z37
OrqQyoAZ+bSukljR4i6JpYrgXtOS0SJxJnth62GqGk68EOyYJH5wz3P8S+o6
hEivBz4iTqg5cd+XaoeoMFlbDXGnRHLTm+qFjndXvxMQMz4Q60xFDwM7Q88n
eQ2Dx5nQnN8C3kBG9k6DFhWGttTwwUuPZ6EIi4eW3mMYCIrZJT65ADHhoUw+
saGwMKITLcOMw2N23CoGg77wZqfgVbBYGC26qMRgaxVbnxOmhpWCdVuevcPg
PBj3QFCqiWbLjY+ZEncqz3r1VWijRClzv+8KhsiOnp72TAZi/jA/LV3GUH60
ztQoRAep9q0W9C9h+PiQbGktfD3KGq5s0yceWvDtRR4b0CY/QaX/fxjmh03s
2Af1ENPXzTR/EUNJQ9q3IpE+OpJkX3lnAQOlz/ROqTBAxyPHunSJWxPPNhRd
NESMidHyPfMY+rhlOgdKNyPBL/c35s1h4GQ93fZV+YcoV9bk1K7A4OI37HCx
goUUVNiRFYxhMDHHrVBihAwnO1mIuNklUK9Lykb/NjLLUmYxsAPuDVzJMUYb
0uy/b5/BAKMa0tvHtqB+7eJsJnE5O1KPSjFBXLmzl/tb8md11DnHaFM0k8DN
K5jGUNX7Y3dRohniO7y8eleO4XR8mcJcvBUpFJm3NImnQ7dtCQwzR6f70u29
pjAUqOTrhiIskO+6kZpzkxj+fCvEm4IsEczPRD56g+EZ13nUlWOFOA3V+ubE
kR8d3VV2yQqZuI/cCpogfwQEpwssrFGvML710jgG+0PyelatNVpiPbkje40h
Nmvv891mNmg5fnQznzgvgqnULLNB/BsdLiljGG6Zh6rlLFtUM5SX0zqK4Y+1
XO3tRbZoLrdRS4u4t8VdXmjIQfzPlE1uMgxdVhHdklIOssy5ufvMCIbstoO1
Ml0uutH7ufzhMIbDNq++Di7kosG7nwxsIF5t3WXG16EQ5kWPiIYwnNKeeng+
g0LcWsuWukGyN8cllKvBQ8fyLfonX2E4GR+wqJvKQ6IEf4YT8ZxEN9roPQ89
3fhceuIlhq3ZAhaXOIj/Io22MD2l3YFY5Tl4lHZV1MRmf+ILhWOOtD323r5Z
SmxnpRg4TlyrTtUzUPHQnbT1NrQPiKdu6K7xUAljd3My8akoq2BT4mYhqqBd
FyJibCeez3fPpq3y6Qr0IO5meQbQrufXauUR/+UoUoqJNccP+TPUPOR6LWkP
7R2vitdYxNs1j/Npi552X+EQfxqQwqJ9rdNB5U58WfvMRBJxYLXB5UxiWYwk
n3b2eaFfKfHvPcXJtBslGcpa4gaq7DBtRvpbn07iqfHynbTtxLbvHhHbC6uM
aQdHBf00QnyhvkaDdm6I1FtBbKH381QicZOoZ1lN3JFU94T2/3CMdno=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     StyleBox["\"t\"", Italic, 18, StripOnInput -> False], TraditionalForm], 
    FormBox[
     StyleBox["\"n\"", Italic, 18, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  PlotRange->{{0, 12}, {0., 0.9999999999054894}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4703938108125*^9, 3.470393937703125*^9}, 
   3.47039397409375*^9, 3.470978115484375*^9, 3.471071787859375*^9, 
   3.471072841375*^9, 3.47107288809375*^9, 3.471170976765625*^9, 
   3.4711710103125*^9, 3.47117104203125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"?", "Limit"}]], "Input",
 CellChangeTimes->{{3.470395550140625*^9, 3.4703955510625*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox["\<\"\!\(\*RowBox[{\\\"Limit\\\", \\\"[\\\", \
RowBox[{StyleBox[\\\"expr\\\", \\\"TI\\\"], \\\",\\\", RowBox[{StyleBox[\\\"x\
\\\", \\\"TI\\\"], \\\"->\\\", SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]}]}], \\\"]\\\"}]\) finds the limiting value \
of \!\(\*StyleBox[\\\"expr\\\", \\\"TI\\\"]\) when \!\(\*StyleBox[\\\"x\\\", \
\\\"TI\\\"]\) approaches \!\(\*SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \
StyleBox[\\\"0\\\", \\\"TR\\\"]]\). \"\>", "MSG"], " ", 
  ButtonBox[
   StyleBox["\[RightSkeleton]", "SR"],
   Active->True,
   BaseStyle->"Link",
   ButtonData->"paclet:ref/Limit"]}]], "Print", "PrintUsage",
 CellChangeTimes->{3.471171042140625*^9},
 CellTags->"Info3471174642-8694459"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{".72", "/", ".52"}]], "Input",
 CellChangeTimes->{{3.47047375746875*^9, 3.470473759671875*^9}}],

Cell[BoxData["1.3846153846153844`"], "Output",
 CellChangeTimes->{3.47047376021875*^9, 3.470978116421875*^9, 
  3.47107178834375*^9, 3.47107284190625*^9, 3.471072888484375*^9, 
  3.471170977328125*^9, 3.47117101075*^9, 3.47117104221875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{".81", "/", "0.48"}]], "Input",
 CellChangeTimes->{{3.47047382103125*^9, 3.47047382590625*^9}}],

Cell[BoxData["1.6875000000000002`"], "Output",
 CellChangeTimes->{3.470473826265625*^9, 3.4709781164375*^9, 
  3.471071788375*^9, 3.4710728419375*^9, 3.471072888515625*^9, 
  3.471170977359375*^9, 3.471171010765625*^9, 3.47117104225*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"4.4", "/", ".3"}]], "Input",
 CellChangeTimes->{{3.470473900453125*^9, 3.470473907828125*^9}}],

Cell[BoxData["14.666666666666668`"], "Output",
 CellChangeTimes->{{3.47047390340625*^9, 3.470473908171875*^9}, 
   3.470978116453125*^9, 3.471071788390625*^9, 3.47107284196875*^9, 
   3.471072888546875*^9, 3.471170977421875*^9, 3.4711710108125*^9, 
   3.471171042265625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["peholeupanal"], "Input",
 CellChangeTimes->{{3.470978273875*^9, 3.47097827884375*^9}}],

Cell[BoxData["peholeupanal"], "Output",
 CellChangeTimes->{3.470978279265625*^9, 3.471071788390625*^9, 3.471072842*^9,
   3.4710728885625*^9, 3.4711709774375*^9, 3.471171010828125*^9, 
  3.471171042296875*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{"A", " ", 
    RowBox[{"Log", "[", 
     RowBox[{"E", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "Ea"}], " ", 
        RowBox[{"x", "/", "k"}]}], ")"}]}], "]"}]}], ",", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.471704471171875*^9, 3.47170460171875*^9}}],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"A", " ", "Ea"}], "k"]}]], "Output",
 CellChangeTimes->{{3.47170455934375*^9, 3.471704602203125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "/", "E"}], "//", "N"}]], "Input",
 CellChangeTimes->{{3.471804314453125*^9, 3.471804321546875*^9}}],

Cell[BoxData["0.36787944117144233`"], "Output",
 CellChangeTimes->{{3.47180431571875*^9, 3.47180432190625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.83", "/", "0.34"}]], "Input",
 CellChangeTimes->{{3.471806337046875*^9, 3.471806359609375*^9}}],

Cell[BoxData["2.441176470588235`"], "Output",
 CellChangeTimes->{{3.471806340453125*^9, 3.47180635996875*^9}}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
WindowSize->{1016, 647},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Info3471174641-1419745"->{
  Cell[595246, 12578, 430, 11, 42, "Print",
   CellTags->"Info3471174641-1419745"]},
 "Info3471174642-8694459"->{
  Cell[606658, 12829, 765, 15, 42, "Print",
   CellTags->"Info3471174642-8694459"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Info3471174641-1419745", 610542, 12953},
 {"Info3471174642-8694459", 610656, 12956}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 98, 1, 49, "Subtitle"],
Cell[668, 25, 356, 7, 72, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1061, 37, 174, 2, 49, "Subtitle"],
Cell[1238, 41, 1044, 31, 72, "Input"],
Cell[CellGroupData[{
Cell[2307, 76, 579, 14, 31, "Input"],
Cell[2889, 92, 360, 5, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[3298, 103, 108, 1, 49, "Subtitle"],
Cell[3409, 106, 605, 14, 52, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[4051, 125, 92, 1, 49, "Subtitle"],
Cell[4146, 128, 153, 2, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[4324, 134, 3857, 79, 172, "Input"],
Cell[8184, 215, 2697, 64, 107, "Output"],
Cell[10884, 281, 529, 8, 30, "Output"],
Cell[11416, 291, 2537, 60, 88, "Output"],
Cell[13956, 353, 3976, 100, 238, "Output"],
Cell[17935, 455, 3957, 99, 238, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21929, 559, 391, 7, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[22345, 570, 3174, 91, 132, "Input"],
Cell[25522, 663, 1819, 30, 30, "Output"],
Cell[27344, 695, 11425, 220, 236, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38818, 921, 268, 5, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[39111, 930, 2327, 58, 152, "Input"],
Cell[41441, 990, 3921, 99, 145, "Output"],
Cell[45365, 1091, 1701, 30, 238, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[47127, 1128, 141, 2, 49, "Subtitle"],
Cell[47271, 1132, 108, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[47404, 1137, 4106, 83, 192, "Input"],
Cell[51513, 1222, 4155, 94, 126, "Output"],
Cell[55671, 1318, 1404, 21, 30, "Output"],
Cell[57078, 1341, 3705, 82, 107, "Output"],
Cell[60786, 1425, 5241, 123, 237, "Output"],
Cell[66030, 1550, 3035, 51, 240, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[69102, 1606, 317, 4, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[69444, 1614, 3131, 90, 132, "Input"],
Cell[72578, 1706, 1942, 32, 30, "Output"],
Cell[74523, 1740, 8630, 178, 241, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[83202, 1924, 221, 4, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[83448, 1932, 1591, 45, 132, "Input"],
Cell[85042, 1979, 1004, 16, 30, "Output"],
Cell[86049, 1997, 986, 15, 30, "Output"],
Cell[87038, 2014, 1837, 31, 69, "Output"],
Cell[88878, 2047, 4195, 104, 145, "Output"],
Cell[93076, 2153, 1637, 30, 232, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94774, 2190, 115, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[94914, 2195, 1237, 29, 72, "Input"],
Cell[96154, 2226, 6834, 150, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[103025, 2381, 185, 2, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[103235, 2387, 2701, 76, 92, "Input"],
Cell[105939, 2465, 927, 15, 70, "Message"],
Cell[106869, 2482, 926, 15, 70, "Message"],
Cell[107798, 2499, 1566, 27, 70, "Output"],
Cell[109367, 2528, 11869, 228, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121273, 2761, 2580, 74, 92, "Input"],
Cell[123856, 2837, 1245, 20, 70, "Output"],
Cell[125104, 2859, 1320, 23, 70, "Output"],
Cell[126427, 2884, 7709, 163, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[134173, 3052, 2610, 74, 132, "Input"],
Cell[136786, 3128, 1366, 23, 70, "Output"],
Cell[138155, 3153, 3237, 58, 70, "Output"],
Cell[141395, 3213, 3212, 58, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[144644, 3276, 2359, 74, 132, "Input"],
Cell[147006, 3352, 558, 9, 70, "Output"],
Cell[147567, 3363, 558, 9, 70, "Output"],
Cell[148128, 3374, 2521, 47, 70, "Output"],
Cell[150652, 3423, 2500, 46, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[153213, 3476, 99, 1, 49, "Subtitle"],
Cell[153315, 3479, 4036, 89, 432, "Input"],
Cell[CellGroupData[{
Cell[157376, 3572, 1682, 47, 72, "Input"],
Cell[159061, 3621, 1905, 39, 70, "Output"],
Cell[160969, 3662, 1874, 38, 70, "Output"],
Cell[162846, 3702, 1882, 38, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[164765, 3745, 167, 3, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[164957, 3752, 1940, 50, 72, "Input"],
Cell[166900, 3804, 1603, 41, 70, "Output"]
}, Open  ]],
Cell[168518, 3848, 5203, 133, 312, "Input"],
Cell[173724, 3983, 312, 7, 31, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[174073, 3995, 145, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[174243, 4000, 3734, 97, 192, "Input"],
Cell[177980, 4099, 1497, 25, 70, "Output"],
Cell[179480, 4126, 1457, 24, 70, "Output"],
Cell[180940, 4152, 8602, 159, 70, "Output"],
Cell[189545, 4313, 6711, 126, 70, "Output"],
Cell[196259, 4441, 1312, 19, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[197632, 4467, 99, 1, 49, "Subtitle"],
Cell[197734, 4470, 707, 20, 112, "Input",
 InitializationCell->True],
Cell[198444, 4492, 713, 21, 72, "Input"],
Cell[CellGroupData[{
Cell[199182, 4517, 88, 2, 31, "Input"],
Cell[199273, 4521, 1388, 26, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200698, 4552, 862, 21, 72, "Input"],
Cell[201563, 4575, 11148, 186, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[212760, 4767, 102, 1, 49, "Subtitle"],
Cell[212865, 4770, 806, 23, 52, "Input"],
Cell[CellGroupData[{
Cell[213696, 4797, 177, 5, 31, "Input"],
Cell[213876, 4804, 3758, 67, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[217683, 4877, 165, 2, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[217873, 4883, 1065, 27, 52, "Input"],
Cell[218941, 4912, 19019, 318, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[238009, 5236, 127, 1, 49, "Subtitle"],
Cell[238139, 5239, 655, 18, 72, "Input"],
Cell[CellGroupData[{
Cell[238819, 5261, 306, 8, 31, "Input"],
Cell[239128, 5271, 21818, 363, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[260983, 5639, 358, 9, 31, "Input"],
Cell[261344, 5650, 14640, 244, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[276033, 5900, 192, 4, 77, "Subtitle"],
Cell[276228, 5906, 3060, 68, 252, "Input"],
Cell[CellGroupData[{
Cell[279313, 5978, 121, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[279459, 5983, 902, 20, 52, "Input"],
Cell[280364, 6005, 25467, 421, 70, "Output"],
Cell[305834, 6428, 25151, 416, 70, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[331034, 6850, 121, 1, 28, "Subsubtitle"],
Cell[CellGroupData[{
Cell[331180, 6855, 728, 18, 52, "Input"],
Cell[331911, 6875, 1046, 16, 70, "Output"],
Cell[332960, 6893, 1047, 16, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[334068, 6916, 335, 6, 77, "Subtitle"],
Cell[334406, 6924, 2934, 55, 172, "Input"],
Cell[CellGroupData[{
Cell[337365, 6983, 8406, 204, 372, "Input"],
Cell[345774, 7189, 4622, 72, 70, "Output"],
Cell[350399, 7263, 4468, 72, 70, "Output"],
Cell[354870, 7337, 4686, 72, 70, "Output"],
Cell[359559, 7411, 4437, 72, 70, "Output"],
Cell[363999, 7485, 2389, 37, 70, "Output"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[366437, 7528, 150, 2, 49, "Subtitle"],
Cell[366590, 7532, 14668, 302, 492, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[381295, 7839, 98, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[381418, 7844, 1479, 27, 31, "Input"],
Cell[382900, 7873, 741, 12, 56, "Message"],
Cell[383644, 7887, 742, 12, 56, "Message"],
Cell[384389, 7901, 4620, 109, 99, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[389058, 8016, 141, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[389224, 8021, 892, 24, 72, "Input"],
Cell[390119, 8047, 689, 16, 33, "Output"],
Cell[390811, 8065, 692, 16, 33, "Output"],
Cell[391506, 8083, 693, 16, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[392236, 8104, 626, 18, 52, "Input"],
Cell[392865, 8124, 7212, 128, 228, "Output"],
Cell[400080, 8254, 7209, 128, 228, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[407338, 8388, 105, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[407468, 8393, 581, 13, 31, "Input"],
Cell[408052, 8408, 555, 13, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[408644, 8426, 176, 2, 97, "Section"],
Cell[CellGroupData[{
Cell[408845, 8432, 12964, 354, 452, "Input"],
Cell[421812, 8788, 1515, 24, 21, "Message"],
Cell[423330, 8814, 2887, 51, 234, "Output"],
Cell[426220, 8867, 2880, 51, 228, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[429137, 8923, 298, 9, 31, "Input"],
Cell[429438, 8934, 110, 1, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[429597, 8941, 86, 1, 71, "Section"],
Cell[CellGroupData[{
Cell[429708, 8946, 5022, 94, 132, "Input"],
Cell[434733, 9042, 22610, 443, 233, "Output"],
Cell[457346, 9487, 22618, 443, 222, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[480001, 9935, 2283, 61, 132, "Input"],
Cell[482287, 9998, 12922, 262, 239, "Output"]
}, Open  ]],
Cell[495224, 10263, 92, 1, 31, "Input"],
Cell[495319, 10266, 629, 11, 31, "Input"],
Cell[CellGroupData[{
Cell[495973, 10281, 1979, 51, 92, "Input"],
Cell[497955, 10334, 17052, 334, 239, "Output"]
}, Open  ]],
Cell[515022, 10671, 256, 5, 31, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[515327, 10682, 128, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[515480, 10687, 1218, 32, 52, "Input"],
Cell[516701, 10721, 2017, 36, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[518755, 10762, 520, 15, 52, "Input"],
Cell[519278, 10779, 1716, 31, 33, "Output"],
Cell[520997, 10812, 2310, 46, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[523344, 10863, 134, 2, 31, "Input"],
Cell[523481, 10867, 201, 4, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[523719, 10876, 773, 21, 92, "Input"],
Cell[524495, 10899, 314, 8, 56, "Output"]
}, Open  ]],
Cell[524824, 10910, 617, 16, 52, "Input"],
Cell[CellGroupData[{
Cell[525466, 10930, 234, 4, 31, "Input"],
Cell[525703, 10936, 264, 8, 52, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[526004, 10949, 264, 8, 53, "Input"],
Cell[526271, 10959, 267, 8, 52, "Output"]
}, Open  ]],
Cell[526553, 10970, 957, 24, 72, "Input"],
Cell[CellGroupData[{
Cell[527535, 10998, 457, 11, 31, "Input"],
Cell[527995, 11011, 1048, 31, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[529080, 11047, 490, 11, 31, "Input"],
Cell[529573, 11060, 999, 28, 101, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[530609, 11093, 1310, 31, 52, "Input"],
Cell[531922, 11126, 162, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[532121, 11133, 1217, 30, 52, "Input"],
Cell[533341, 11165, 1253, 36, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[534631, 11206, 939, 25, 31, "Input"],
Cell[535573, 11233, 826, 24, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[536436, 11262, 697, 15, 52, "Input"],
Cell[537136, 11279, 1448, 38, 83, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538621, 11322, 173, 4, 31, "Input"],
Cell[538797, 11328, 120, 2, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[538954, 11335, 316, 7, 31, "Input"],
Cell[539273, 11344, 185, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[539495, 11353, 112, 2, 31, "Input"],
Cell[539610, 11357, 1266, 34, 53, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[540913, 11396, 335, 7, 31, "Input"],
Cell[541251, 11405, 857, 26, 101, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[542157, 11437, 182, 2, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[542364, 11443, 940, 18, 31, "Input"],
Cell[543307, 11463, 819, 16, 30, "Output"]
}, Open  ]],
Cell[544141, 11482, 2927, 78, 192, "Input"],
Cell[CellGroupData[{
Cell[547093, 11564, 346, 10, 31, "Input"],
Cell[547442, 11576, 648, 10, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[548127, 11591, 147, 3, 31, "Input"],
Cell[548277, 11596, 1189, 25, 33, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[549503, 11626, 6946, 183, 292, "Input"],
Cell[556452, 11811, 1318, 19, 30, "Output"],
Cell[557773, 11832, 1342, 20, 30, "Output"],
Cell[559118, 11854, 905, 15, 21, "Message"],
Cell[560026, 11871, 6862, 123, 257, "Output"],
Cell[566891, 11996, 10308, 181, 257, "Output"],
Cell[577202, 12179, 10286, 181, 254, "Output"]
}, Open  ]],
Cell[587503, 12363, 818, 15, 52, "Input"],
Cell[588324, 12380, 723, 18, 31, "Input"],
Cell[CellGroupData[{
Cell[589072, 12402, 696, 21, 31, "Input"],
Cell[589771, 12425, 526, 12, 61, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590334, 12442, 123, 2, 31, "Input"],
Cell[590460, 12446, 100, 2, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590597, 12453, 190, 5, 31, "Input"],
Cell[590790, 12460, 168, 4, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[590995, 12469, 149, 5, 31, "Input"],
Cell[591147, 12476, 179, 5, 39, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[591363, 12486, 496, 13, 31, "Input"],
Cell[591862, 12501, 404, 11, 49, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[592303, 12517, 246, 5, 31, "Input"],
Cell[592552, 12524, 2403, 39, 145, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[595004, 12569, 99, 1, 49, "Subtitle"],
Cell[CellGroupData[{
Cell[595128, 12574, 115, 2, 31, "Input"],
Cell[595246, 12578, 430, 11, 42, "Print",
 CellTags->"Info3471174641-1419745"]
}, Open  ]],
Cell[CellGroupData[{
Cell[595713, 12594, 2329, 68, 112, "Input"],
Cell[598045, 12664, 276, 4, 30, "Output"],
Cell[598324, 12670, 8182, 150, 260, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[606543, 12825, 112, 2, 31, "Input"],
Cell[606658, 12829, 765, 15, 42, "Print",
 CellTags->"Info3471174642-8694459"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607460, 12849, 118, 2, 31, "Input"],
Cell[607581, 12853, 240, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[607858, 12861, 118, 2, 31, "Input"],
Cell[607979, 12865, 237, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[608253, 12873, 118, 2, 31, "Input"],
Cell[608374, 12877, 274, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[608685, 12886, 100, 1, 31, "Input"],
Cell[608788, 12889, 209, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609034, 12897, 336, 11, 31, "Input"],
Cell[609373, 12910, 156, 4, 45, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609566, 12919, 139, 3, 31, "Input"],
Cell[609708, 12924, 111, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[609856, 12930, 121, 2, 31, "Input"],
Cell[609980, 12934, 110, 1, 30, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

